(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    255349,       6122]
NotebookOptionsPosition[    252971,       6036]
NotebookOutlinePosition[    253307,       6051]
CellTagsIndexPosition[    253264,       6048]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Vorbereitungen f\[UDoubleDot]r den Plot", "Subsection",
 CellChangeTimes->{{3.627572436423876*^9, 3.6275724411565742`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Prepare", " ", "Export", " ", "and", " ", "metric", " ", "units"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cm", "=", 
     RowBox[{"72", "/", "2.54"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Epic", " ", "Epilog"}], "-", 
      RowBox[{"Labels", " ", "coming", " ", "here"}]}], ",", " ", 
     RowBox[{"modified", " ", "for", " ", "the", " ", "current", " ", 
      RowBox[{"problem", ":", "\[IndentingNewLine]", "   ", 
       RowBox[{
       "Featuring", " ", "scaling", " ", "and", " ", "correct", " ", "Inset", 
        " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"no", " ", "rectangle", " ", "nonrotated", " ", "box"}], 
          ")"}], ".", "\[IndentingNewLine]", " ", "ASSUMING"}], " ", "data", 
        " ", "be", " ", "a", " ", "list", " ", "of", " ", "X", " ", "as", " ",
         "variable"}]}]}], ",", " ", 
     RowBox[{"ideal", " ", "for", " ", 
      RowBox[{"g00s", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", "EpiLabels", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EpiLabels", "[", 
     RowBox[{"xpoint_", ",", " ", "data_", ",", " ", "labels_", ",", 
      RowBox[{"axisratio_:", "1"}]}], "]"}], ":=", " ", "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xpoints", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Head", "@", "xpoint"}], "===", "List"}], ",", " ", 
          "xpoint", ",", " ", 
          RowBox[{
           RowBox[{"xpoint", "&"}], "/@", " ", "labels"}]}], "]"}]}], "}"}], 
      ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"erlaube", " ", "Liste", " ", "von", " ", "xpoints"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"labels", "[", 
               RowBox[{"[", "#", "]"}], "]"}], ",", 
              RowBox[{"Background", " ", "\[Rule]", " ", "White"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ArcTan", "@", 
              RowBox[{"Re", "@", 
               RowBox[{"N", "[", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"D", "[", 
                   RowBox[{
                    RowBox[{
                    "data", "\[LeftDoubleBracket]", "#", 
                    "\[RightDoubleBracket]"}], ",", "X"}], "]"}], "/.", 
                  RowBox[{"{", 
                   RowBox[{"X", "\[Rule]", " ", 
                    RowBox[{
                    "xpoints", "\[LeftDoubleBracket]", "#", 
                    "\[RightDoubleBracket]"}]}], "}"}]}], ")"}], " ", 
                "]"}]}]}], " ", "/", " ", "axisratio"}]}], "]"}], " ", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "xpoints", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}],
             ",", " ", 
            RowBox[{"0", " ", "+", 
             RowBox[{
              RowBox[{"(", " ", 
               RowBox[{"data", "/.", 
                RowBox[{"X", "\[Rule]", " ", 
                 RowBox[{
                 "xpoints", "\[LeftDoubleBracket]", "#", 
                  "\[RightDoubleBracket]"}]}]}], ")"}], 
              "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}]}]}], 
           "}"}]}], "\[IndentingNewLine]", "]"}], "&"}], " ", "/@", " ", 
       RowBox[{"Range", "@", 
        RowBox[{"Length", "@", "data"}]}]}]}], "]"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{"1", ":", " ", 
      RowBox[{
      "any", " ", "value", " ", "to", " ", "introspect", " ", "list"}]}], 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.627572428513892*^9, 3.627572430549109*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mass quantization Plot f\[UDoubleDot]r verschiedene n\
\>", "Subsection",
 CellChangeTimes->{{3.6275724456605062`*^9, 3.627572454987866*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nS", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "7"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nsLabels", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\"\<n=\>\"", "<>", 
      RowBox[{"ToString", "@", "#"}]}], "&"}], "/@", "nS"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kRange", " ", "=", " ", 
    RowBox[{"Range", "[", 
     RowBox[{"1", ",", "10"}], "]"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"note", " ", "k"}], "=", 
     RowBox[{
     "0", " ", "is", " ", "not", " ", "defined", " ", "physically"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"colors", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Blend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Red", ",", "Blue"}], "}"}], ",", 
        RowBox[{"#", "/", 
         RowBox[{"Length", "@", "nS"}]}]}], "]"}], "&"}], "/@", "nS"}]}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"colors", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Blue", ",", 
       RowBox[{"Darker", "@", "Green"}], ",", " ", 
       RowBox[{"Darker", "@", "Yellow"}], ",", "Green", ",", 
       RowBox[{"Darker", "@", "Blue"}], ",", 
       RowBox[{"Darker", "@", "Red"}], ",", "Magenta", ",", 
       RowBox[{"Darker", "@", "Magenta"}]}], "}"}]}], ";"}], " ", "*)"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"minLength", "@", "colors"}], " ", "\[GreaterEqual]", " ", 
    RowBox[{"Length", "@", "nS"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ms", "[", 
    RowBox[{"k_", ",", "n_"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    FractionBox[
     RowBox[{"k", "+", "1"}], 
     SuperscriptBox["k", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"n", "+", "2"}], ")"}]}]]]}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"rk", "[", 
     RowBox[{"k_", ",", "n_"}], "]"}], " ", "=", " ", 
    SuperscriptBox["k", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"2", "+", "n"}], ")"}]}]]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "analytischer", " ", "Ausdruck", " ", "aus", " ", "thermodynamik"}], "-", 
    
    RowBox[{"rechnungen", ".", "nb"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"rC", "[", "n_", "]"}], " ", "=", 
    RowBox[{
     SuperscriptBox["2", 
      FractionBox["1", 
       RowBox[{"2", "+", "n"}]]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "-", 
        RowBox[{"3", " ", "n"}], "-", 
        SuperscriptBox["n", "2"], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "n"}], ")"}], " ", 
         SqrtBox[
          RowBox[{"5", "+", 
           RowBox[{"2", " ", "n"}], "+", 
           SuperscriptBox["n", "2"]}]]}]}], ")"}], 
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"rC", " ", "nimmt", " ", "diese", " ", "Werte", " ", 
     RowBox[{"an", ":", "  ", 
      RowBox[{"{", 
       RowBox[{
       "2.06", ",", "1.60", ",", "1.48", ",", "1.41", ",", " ", "1.36", ",", 
        "1.33", ",", "1.30", ",", "1.28"}], "}"}]}]}], ";"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"maxQuantumK", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"Total", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"rk", "[", 
            RowBox[{"k", ",", "#"}], "]"}], "\[LessEqual]", " ", 
           RowBox[{"rC", "[", "#", "]"}]}], ",", "1", ",", "0"}], "]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"k", ",", "kRange"}], "}"}]}], "]"}]}]}], "&"}], "/@", " ", 
   "nS"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"rk", "[", 
                RowBox[{"k", ",", "#"}], "]"}], "\[LessEqual]", " ", 
               RowBox[{"rC", "[", "#", "]"}]}], ",", 
              RowBox[{"Ms", "[", 
               RowBox[{"k", ",", "#"}], "]"}], ","}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"rk", "[", 
                RowBox[{"k", ",", "#"}], "]"}], "\[GreaterEqual]", " ", 
               RowBox[{"rC", "[", "#", "]"}]}], ",", 
              RowBox[{"Ms", "[", 
               RowBox[{"k", ",", "#"}], "]"}], ","}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "&"}], "/@", "nS"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"First", "@", "kRange"}], ",", 
        RowBox[{"Last", "@", "kRange"}]}], "}"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Last", "@", "kRange"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4"}], "}"}]}], " ", "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRangeClipping", "\[Rule]", "True"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{"Dashed", ",", "#"}], "}"}]}], "}"}], "&"}], "/@", 
          "colors"}], ",", "1"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"PlotLegends", "\[Rule]", "nS"}], ","}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Epilog", "\[Rule]", " ", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"EpiLabels", "[", 
         RowBox[{"9.5", ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"Ms", "[", 
             RowBox[{"X", ",", "#"}], "]"}], "&"}], "/@", 
           RowBox[{"nS", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", "4"}], "\[RightDoubleBracket]"}]}], ",", " ", 
          RowBox[{"{", 
           RowBox[{
           "\"\<n=0\>\"", ",", "\"\<n=1\>\"", ",", "\"\<n=2\>\"", ",", 
            "\"\<...\>\""}], "}"}]}], "]"}], "\[IndentingNewLine]", "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", " ", 
       RowBox[{"8", "cm"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<k\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(M\), \(k - \
1\)]\)/\!\(\*SubscriptBox[\(L\), \(*\)]\)\>\""}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], 
     "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Graphics", "@", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"n", "=", 
               RowBox[{
               "#1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
               ",", " ", 
              RowBox[{"color", "=", 
               RowBox[{
               "#1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
               ",", "  ", 
              RowBox[{"quantK", "=", 
               RowBox[{
               "#1", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}],
               ",", "Mc", ",", "form", ",", "output"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"form", " ", "=", " ", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"k", " ", "\[GreaterEqual]", " ", "quantK"}], ",", 
                " ", 
                RowBox[{"Circle", "[", "]"}], ",", " ", 
                RowBox[{"Disk", "[", "]"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"output", " ", "=", " ", 
              RowBox[{"Inset", "[", 
               RowBox[{
                RowBox[{"Graphics", "@", 
                 RowBox[{"{", 
                  RowBox[{"color", ",", " ", "form"}], "}"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", 
                  RowBox[{"Ms", "[", 
                   RowBox[{"k", ",", "n"}], "]"}]}], "}"}], ",", " ", 
                "Center", ",", " ", "0.25"}], "]"}]}]}]}], 
           "\[IndentingNewLine]", "]"}], "&"}], "/@", " ", 
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"nS", ",", "colors", ",", "maxQuantumK"}], " ", "}"}]}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"k", ",", "kRange"}], "}"}]}], "\[IndentingNewLine]", 
       "]"}]}], "~", "Flatten", "~", "1"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.627569413371272*^9, 3.627569561028274*^9}, {
   3.627569612785983*^9, 3.627569852970615*^9}, {3.627569897614912*^9, 
   3.6275698988083067`*^9}, {3.627569969887919*^9, 3.627569970076614*^9}, {
   3.627570003727544*^9, 3.627570004147613*^9}, {3.627570037364111*^9, 
   3.627570087340601*^9}, {3.627570328581439*^9, 3.6275704265437326`*^9}, {
   3.627570524600676*^9, 3.6275706279469223`*^9}, {3.627570723569294*^9, 
   3.6275707514860764`*^9}, {3.6275711046978073`*^9, 3.627571138556678*^9}, {
   3.627571204338128*^9, 3.627571250617247*^9}, {3.627571286828614*^9, 
   3.6275713168510027`*^9}, {3.627571386566123*^9, 3.627571400043124*^9}, {
   3.627571672531651*^9, 3.627571705272613*^9}, {3.627571799285246*^9, 
   3.62757207212472*^9}, {3.6275721696945133`*^9, 3.627572388517118*^9}, {
   3.627572468067127*^9, 3.627572616886448*^9}, {3.627572646960411*^9, 
   3.627572650646739*^9}, {3.6275726869455967`*^9, 3.627572807697475*^9}, {
   3.6275729232746067`*^9, 3.627572924274233*^9}, 3.627579179964899*^9, {
   3.627579323910901*^9, 3.6275793250227547`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5", ",", "5", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
   "10"}], "}"}]], "Output",
 CellChangeTimes->{{3.627572584662407*^9, 3.627572617286064*^9}, 
   3.627572650905863*^9, {3.627572696054111*^9, 3.627572745871489*^9}, {
   3.627572779568969*^9, 3.627572807941142*^9}, 3.627572924987431*^9, 
   3.6275791805937023`*^9, 3.6275793257223673`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV0ws01FkYAPBpMEjMf0iJ8m7bSR4Zaln6brVekUpSeqpNSUVK8izkERmk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      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzXs0lAkYBnA5Kbec+eQSRjU+0SSXThu1yfvGSrbOSEgZl5pcupyydtXW
ycq6DLHILVJsLq0pl+0g09rNFouRSxote1aNbqshknxz/Vazs3+85zm/c57z
vCxe/P4YXR0dnV3a+z8dRiY0knkG/vT+3QGvMAqO7PH1rKAY6DB2W+nNpYDf
evjiLQUD/Qsu8KPDKbhtm9R5V81AsfUBQ34EBY/5pXqdiwwsf7I1vS6SAmqu
efeQDoF2FnaUKIqCHZ1TQ5PLCGwfW9JmxKOA56RnumBAoD4pW+58VLtfvDZE
Y0xgTpk0gBNNwXBs6LjlSgITf+17eDlW2zfqfrt7DYGCVH9n85MUZAXf0Kn3
IFCaMcNiJlIg+KHVL+1zAo/kl5ayz1DQ+4coj7uDwDd3v13qcZaCZVvmmcY+
BKY/FHcFnqMgzdx72ykOgdkmT//iJ1GQPPo6wTWGwAmOEXcunYLEg46vWwoJ
XDbx9t4vJRREhTd1/zZL4N7BjtrNQgq41ZUSvRZT/PqrngofDQVOSXVxwsSV
WH6/jgj3lcFNszfvj7PN0DNSkMfmy8D3ne6joFkzrC6rtu3tl8HllJAar1pz
jMpi2mw0lkPTrQczBaEWaJnJrb//pRw+MkyymdaWKNbkLdfkyuGle/46wWNL
JBoSTrsMyEFW/tHsZPEqLDOX75WZKOB54enEKyFWyP3+2PQ/AQqI918t7jSw
RsnGoy6zOQpw9LqT5jBojc5xxd8kDCgge/7M5pw0G1TU26lY+kp4sDU46KA7
E+eaJ3mO3kpgdpj1hiuZKP15n0dhihJIXYNtvEZbrPtCwQpoV0JA+sSnyoTV
WLrCyjVSqQSH7qnOZ+vX4PAVTdXIJhUMXzVWpD5bgztd31+4e1wF+0az4E7A
WmwNwYqnN1VgAjdTf7y9FhOjMtRJz1Ug6WmO37CChXONkoBAKzWUlQ0UT51i
4XW2/cWiIDUI/HW2sUUsXHg0Ep5ySQ2PrNZlLt1gh8mxoYb8LjV49x0NPpxh
hxzx/hI/lRpqO5sOfZDY4fR5IvqqMw2rxqf1mUgiO/iYz8cYGl6J0UNUTmJj
eyvHvpyGyvV7LCKukyhLjc82vkbDoeQQ2XwFiV01sx2U1sPsEy02VSQK49xN
uyto6Egpco2vI/G4txEvpoqGay6TjhatJFoH7q2rFdAQnJ2zKnqQxEtnzw3Y
CmlgvChRKIdIPJ/wmKV3j4b+LTdGc4dJ7I9bjJ/R2vtla7FwhET7thfy9nYa
3LZKGEZ/k7jp1Z9NoR00GE+6GTRPap2iK8rvpkG0fbt0l5TEMaZp/dkeGtIK
fHvHp0i8fkI3M6KXBrVnWIberPZfeibbqY8GaVHakkMLJE5e/cyqZ4CG2qnc
F7MUiTmCsK6GQRqioOz3VDmJHM/Y2KIhGkanG75rUJH4hOtWeniYhkIUhu+k
SWyz+WDv94QGzpWH20f/JXFJX2m9s5gGw5l+65OfSCxZdHQyG6Ghe+eoSqMh
0S+oqkat9X+f/R/o
      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 0, 
      NCache[
       Rational[1, 8], 0.125]], LineBox[CompressedData["
1:eJwVkHlIk3EYgNdmc7bZ9+swDzCdZBm2xFXoAn1fNkibJWa60qRjY4hZq9hK
ZjNbHunwCGmaUkoa0qFWaqedUCsKyjIqkY6NsjywbzNnP2eH/fHw/PvwiNX7
UrVcDocTNcN/v3dujOZwWNhyPkbw37a5lyuThSwoU+I+Omax0BVJhk8vYuHW
bZ3VxmOhSvu6WSZhwc8R3HTCmwVFv2qhPpOFUVR9W8mw0PFgx+TXbhaM7Jr6
msUslFQfuPs8xwnCTQUjQ3EsSCXW9XV9Lmh6KZtlPsKCeJf2qvDLBFTWxxe+
JE7oqfaaX/zgF4y8fWaSNjrhnC9/VWOVB/pzC09GR7ogrPhEi7X+D6Tp56Vr
HrugdcpQmniTg9awU+mN6eNQEjXoWC3n4tDSa98vOsdBVFEW4nrEQ/X1koE1
lp8wpK3ZelUyG41TSWvb/SeA3Nkp+9TNx6jhbQrelZmO6tpFTJgAY0O/qcRx
bui0/O5jynwwW1Mg19jcIOYulxWKhHiHRGhI5iQMunsa2EMi3Pyj/90lxyRM
ZC841/vXF/kK91n9wV/QxjldaTYzKN/7WB3vRcHr4aqM0OMMtvOymlP4FLLM
z5fcr2BQzJH0qgUUfLmenuk6Bp94HXOXiijoeJnDeR0Mrtcu0L1YSCGKH5Cg
G2BQ2XfZJzOcQv9s5dH2IIJVQXaqWUeBP+g3aAomWB7SxTUkUpDa7EkbQgmO
z/1Mi5QULKVG/5Fwgjp3cldLMoW13hc6IqIJ3vNrSnWoKDQIBB9aEgi+qZpW
ZGVTsH3vk+uVBGP2/5Xm5lBwPW06L99I0L9HR/JzKSjLYwz2VIIK77raun0U
PD7ZwpDtBAsmJb2v8ihEDEsPjO0k+OhMl/SzkULasz9v72oIku6OorHDFNos
tc1ZOQQzHvo45xyl8H63WrBiD8Ed3D2+gcdmfiWt1Hl0BE0JiQHLimd+CW2y
BgPB40Y9lZdRMBvsptY8gspTnqQCC4XWD9P3O/MJtgSOlt+ooBBbY7HHmggO
TESefVNJ4R+f71wG
      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 0, 
      NCache[
       Rational[1, 8], 0.125]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVj3s01HkAxcf4pdewv1nTDBLxO1F6EDVIfC9FOoWOKKJUSw+DYVfbk6Oh
EnmrRdFLYT1SM62zLWW1ijyiWilREqG02Eq/8Vr7xz333HPvued8DHZL3QO4
HA7HbUr/e3Fc9zu/YzRCS8XMUAJLHjlpqd6LoKF32Ek+lMiSf25YONVF0Vhu
watZnMISgbbb6efRNCyr7WoC0lhiJQus7zpJ40Dxa/nFsyyReVx2HztDQxj5
o4tmFkuuV5SfnZFMI2Tv3tGNF1hSZ9TaKkij0Z3flH4yZ+qP1fBbmklDQdTi
2Cssycs+JtlxjUaE7cLIjkKW1KtllATm03Df3X9KVMKSQal86OdCGlLe0ohN
pSxZ5dB/MOkmDVa4yqRKMbXv2RpTWUFDFzmJuRUsGTa1yDZsoVHp+eF4wGOW
iDJd3yx7McXDStdmN7NkNTeQsXk11YsSh589ZcmJZ5cKNr+lIdHL5q9tZYnW
YY3fYj7RCH9n7mPQyRLbqr7GHjU+dtrlzmsdZkmsxyVOoeVUlrCBYqGS5J9R
rItexUfKS9GYo5aSPPyrJtHHlo+JiuyjnjpKorZySJe3ho8K127HcD0liZ7j
YB3sysfVotPTbxopSWRLV5hpAB+hQd4wtlSScC/jLnkqHwL3P1LUvJTEz7ek
unyAjw15SpWUTCXxuZLTMU3+Pd4voGNKjEbJ4mN5e8vCNdH9XdA6tdJRck3w
7tP+RQIMqqut0zEdI44fuI82DwhwZrt64/2yMZIc5XnVLncOZtepx28Rj5OS
gsqPKVuFsArlBUfcHCfDtEacro4IbXm8dr54gnSKkxbkPxbhF01RVFvpBPmS
NSyQpGshq2HAd2jFJGlPDQk/56mNwvHxOVdvTxLper0nVTN1cLjIeWSfkANj
u9JoowYdaIW75qZv4SBu6IBFfPRcDJifduanclBp5bHZS6yL5uHzdzj1HOje
FTz0/aaL++N/K3+apQKGO9N6d/E82GgUtW1ZqwK3mNcTOWF6cDwkv3hDpgKj
6r6qVwv1YX/Q3yy2XAVNmbwR2St9jLjVOr//rIJNLbGk1G0+bJ9bbChezoUG
uSa7+Ot8tFkrGI1ALjoe3JKaqBsgvjd3de11LjIy6tP7gg2QcsdFznvLRf56
jvWiGgOUh5xLoLRV8Uh7wSnKxBDTZeICZw9VONT+4LHzhCGOd7qYu8arIreq
xHuwwxCtoSusv1aqQqutf4YuGBz8qB/arlTF2yewrMlicKhJXf+CGYWchRuE
2y8w8DJsOxq/nIJ3pOeXoWwG5o0OT4+YU2haFCife5nBDc2uMO8VFO5GpZlK
8xjww8JDhFYUzi/rMRYqGCwRrQlIIhQ84uK1/BsY+Oc0b4xwpUC/OTvyrZFB
w7bmcYkbhbqVl1oSmhgcdztSsG0TBYdORXrZUwYmv9cOWrpTMLPqoGe/ZLAx
WEKGPSnwesxm3uphsH++QXvAdgo1Nja9Tr0Mko9+sPLYQSE6xfFhWx+D5/57
khz8KChXbzsxbYDBqEK6RH8Xhd60aBXvfxmYarQbtfpTyO1LeDPweYo/28rr
QQAFP5JxT/aVQaKfc4xiD4WW/qKIIpaBvcvJ+uR9FFJR5ms/ysBh1+3eyP0U
XM/9adMyxuDFoazJoEAKsz7W6UgmGNAzxHwfCYVq+xZ2cpLBa1nsvPVBFP4D
ZSguNw==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 0, 
      NCache[
       Rational[1, 4], 0.25]], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAA2PFNMQAA8D97fFMMAADwP8YOr41O
C/A/oZUf49MC8D+zKxDqnBbwP5fkbjioBfA/jmXSojkt8D8SeWRZUgvwP0PZ
VhRzWvA/3PIFUawW8D+uwF/35bTwP/NKnQR2LfA/hY9xvctp8T8ENiSHWFvw
PzItlUmX0/I/qcUJ2SK48D8hYWWxC+T1PwuZFgBxhPE/u48EEoTA+D/eDkyB
NEXyP6QNBjOejvs/QLzkWMQC8z8ihJCjlZn+P3/Q8aEv0PM/pvp0hki4AEAW
Fj9wNI/0P4Uv5uI0QgJAf1UWch5d9T8MjIgf8sQDQO1QbQH1JfY/6WWSWLEt
BUBUksV+AeD2PxC8YDnftAZAsbSFKkao9z+Nj5YWDyIIQEREJh3SYfg/sor9
0w+ICUAXE5hfYhb5PyECKTl/DAtAr/rBss/Y+T/m9rua8HYMQLWB/LjZjPo/
9WcTpND/DUAFrHOrh077P6wAnI2BgQ9Ao1dXVzQL/D9cC8Y5mnQQQDbjQCbj
ufw/iFSgAKs3EUDOnSKS/XX9P19crsW87RFAj+56aVEk/j92HRLq0fARQBmZ
R2ZCJ/4/jt51DufzEUBHeR9NMyr+P75gPVcR+hFAvMr62BQw/j8eZczoZQYS
QLg9penWO/4/3m3qCw8fEkDpZ/XwVlP+P11/JlJhUBJA/87cqEaC/j90QIp2
dlMSQNBp3us0hf4/jAHumotWEkBCgzoZI4j+P7yDteO1XBJAUBIMM/+N/j8c
iER1CmkSQKe6WWO2mf4/3JBimLOBEkDof8e4ILH+P1uint4FsxJALb0mSOXf
/j/CxcKkDLYSQMHo7j7D4v4/KunmahO5EkD4WCUhoeX+P/gvL/cgvxJAnkvm
p1zr/j+Vvb8PPMsSQGBO+b7S9v4//ODj1ULOEkDDdHQRsPn+P2QECJxJ0RJA
3mNwT438/j8yS1AoV9cSQOLa841HAv8/z9jgQHLjEkBv2GkVuw3/Pzb8BAd5
5hJAH/IrxJcQ/z+eHynNf+kSQAlNgV50E/8/BUNNk4bsEkBmN2zkUBb/P2xm
cVmN7xJAPv/uVS0Z/z/TiZUflPISQGryC7MJHP8/HLKDWw==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 0, 
      NCache[
       Rational[1, 4], 0.25]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVj3s0lHkAhscgPxty5pvGbcLMF0WtyElF63uJrtuyCtmEY7ejsq5FW9Fa
os6orZGV3E26GWSpVSmLlajUrCxODUvhmMhKuW++tX+85/nnOc85ryg4wmsf
l8PhuM/vf7Lvy5X3xnh46d/gaSNkGcfSu/1Z4zxIAx7O9puyjEzRJS+c4sFK
usS2XsQy2h/Voq/P8hDbIfDMW8oykQaW627O8SA5Ubnn2DKW6XTcNndbjcLm
F+NePtYsc/WnNMkfWhSYO4c19GxZZuMi+nI3RUHZmH0ozollildvPtAvoLDW
/qrS15lleD6hq4aNKIhK99vZu7BMT05l9bQZhdpx0zzVJpaJt3Zr46+kUKEu
PentxTJV7vs0t7tRSCpPPWV1gGVWxF0LqTpMYdT8r5j6DJY5E95gJzlC4TiX
jT54iWVGgnpn/Y9RkMnrAng5LFPhbnKem0BhsNyQG1w4/3/RuTs7Uik0c11+
4JSwzDZZrHZfIYUgXcFSxzqW2d/kLtd/TuFWnSylYIhlrvD7Rg5Y8YGJrBGh
OQfuQ9zHO9/xwR/wFAQf5+B8gvdl56LF8EGsl66Cg7IbtcNSXwHkZiZrzonV
MKavJxEaG8AChuKU42rodThncf25AY4MG+/VeaaG8awxfmi6IZJ7c90mLLno
Sgs/nOFthJVFzvnV8VxEbDVtrdc2RlQ3p8XhGRfLnMuTLFuMscE+/hPXQh2S
9zH2qUkmcAnYkZ0Zo47adbt27nYQYn1Kx4RtgzqENfxH/lNCZHVMcLSNNEBz
tdcHly7BZvOuqcchGvA4+fdcXpQp8HnMmwf3NWD5UFWvXG6GwtslbfKFmlBc
0plMVJqhU7wl8NfdmvBsP82Ue5ijPVQx1iHXhB5zJTG/2Bxnfs41Fkxrorux
IsJaVwQ9G1dFyJcLkJn5NF0VJsJQY9U/rbkLcH0rZ71VkwitpYU5kaoFeGxk
cUrDWoy0QMsenpMWXJu/3RWULIbzHo+o8RQtFNWX+Y12i/Ghf3Ja508tGL56
S4Sg8bw+TGAiInjdirVNWTSi7cKaE0IJ8pZvF+zNodE3Urbz6fcEfie8x9/n
0lDtX91pEE6gsDpYaVJI44tEjqIskqAm4cKqiGs05K2Nx5QxBNk2A8sEt2i8
/hjywCGBYJck1fC7Fhr5b3bPDKQT6Pf8Mjn1jMbpvtoWuwyCJ2sK2s8qaHya
PZodd5HAtfdWetULGmLvXgteFoHtum79hS9pyGakExvyCXQGbLUrBmiIVvSf
kt4gaHJyGtw0OO/HXuQoiwmSpO6PXqloCA7KDlmWEMxs+CZZ8x2NxasatlSX
EQxeSFLz+0BDx8/tZl8lQZHqbM+7jzQ6DZpnbG4TBDKZvydO0GBci3H0N4L2
tyXxJdM0Ru8mVeveJUhDlb/LLA1qMm7U9x7BVxl1Tu3/0kj5sc1MVk3w2fAT
49C5+f4Tydbh+wQPXdqnWZaG99cFYQ41BP8BXrXnfQ==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 0, 
      NCache[
       Rational[3, 8], 0.375]], LineBox[CompressedData["
1:eJwVyXs41XccwPGfr8tDx935/XAil8Vym0WUbfp+aPVYmj3MpaeUbJ1kLdaT
42iUo9zGOW5zzxAnl/G4e3gcIkNhNdHEYyFziRz93K2cY/rj/bz/eBl9F+zB
RgRBOO324SPLXx8kCBqfy+hT/fAe1WqBG4PGcTac2IuyNK63UF/Io2h8okfi
1qtA4yT2YJGDFY3TdN4+/VWFxsdGvZnXz9A4vKnnJ8u9NK7q8NucaaBxr9pd
7hV7GsckX2vrD1zGCUFh46yrNLaxyvgqa2gFz+yYF2uP0djIn13LmF7Hc3JZ
pS79y1iULKcZ3bGFuerb+ucqV7BQRcE2P+k91tziV03Gr2Lj6JTijBwpZpSs
93pw13DJu5BYl2YCdKWPgwc813GM9ezUIWcEG6a0z61jG1iZH2+w0iUL1Oj8
Gw/LTTzPTjtdayUPhpOzWXpyW1i99YLDRIMC6Dx9cSNpcQsLkjMpNWNFuBaZ
glld/+G6BMmQWrwSVPKsS1Uz32EjZOYQqcyAnNS0mPNh7/HshiiXDlWGRYXh
KPOT23g9QEs4sKMC9jUtWvssJbiSyBNERanBcQOuYqSiFPsyehxyQ9TBuC7/
dPdzKY73LCQqDmvAkeLsrp2aHeznW9XdKtaAlYDpsoqjBJwtyh+Xr9eEkB8H
JlorCbCIKA1oCtGCMqVIfwsdGbjPnF4KNGPCxo1/nUbCZeD4G9T3rZgJrLJQ
U685Gci1u8yxpplQziM4M69lgI58YshYZcIz7zMizsKuM7O5nVtMsBBEWWeK
ZWDJ0crkoBwJHlpNjcOrMpCd4sNT3UsCXRDzmTeBYMGu0r7XhQRG6pTFN7oI
ME9jSuhKwtDqR6HjLATpfaECnhsJX/zm3nxVb9f9nKYPe5Jw4EvOfr7BrscP
p5b4kcD13bj72ASB4xghvhNKQp12sSLYIEjheRUfFZIw2d0yfsAVwSGrcJpR
SkJKkqx39SkEo6OFjqPlJIiri7vt3BAY2y6+uF5NgqGDWODsjqBh5rZyeQsJ
j+RbO8/6IBg5WcPRekYCb7+kjf89gojNvzsnh0jYOKUn0mQjMBK+V6saJuGP
2oKa7EsIfpCc+N3lHxL2sIejhYEItqtfjt+cI2F7THdQFIzAgGS4vJaQsLBS
QcyHI+h6+GlGI0HBg/6g6KCbCC4HeU/dlqXA/34RsXYLQc2jexH6ShRsxl2Y
kkYhcP75SK0Hk4J7jq6uzHgEs6bnpQbaFDDdK9NyfkGQOHTHVaxLwaIoenBf
IoLnln/NxBlQ8LAj/3OzJARho2s2XsYULC+9uliVjEA/lsUzNqFgNq8g1jYV
QacNPHn7MQVX0kcKm9MQXJpgs9rMKbAsENQ7piPYw08MSLCioDG2/UFnBoL2
V34vdT+hoP3PKb56JoL/AWgR0Rk=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 0, 
      NCache[
       Rational[3, 8], 0.375]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVz3s41XcAx3H9ODjnW6Y9Zz+XTnJ8Oy5psiE8R3yOwiMr1lwiYsz2xDi7
qDw1q7mUUZlL7kxb7joUc+lpLqencitGO7vIbZ6Zo0zu0sXaH+/n9fdbGCo9
FM6oqKg4vu5/bVYe3txjwaIhP1hlezaDWrvrDX6WLE7wpXK3HAbefys2iKxY
/Ly5qLU3l8Fq+ouD8zYsWtz217+fz6DQ0aiwzY5F3JmTJYoCBpLHbsoLYhbP
vxGdO1LEIGVfZoKJhIU3T0McXsLAYq65f3Evi1ihA2/6CoPBopGtclcWStHS
L9E/MhCsmDUHvsdiTWd5f2wZA1ll+5N0PxZ98e4TKTUMPEZtdAoDWBz+dpPU
UsZgil8tKQticWyJO/9rLQOjs5ezb4axEK7WDhvWM8j2jcCElEV5TK9HYwuD
M6r8LOtkFrbbRYmjdxl4BX0i/q2Zxd5T4k/NxxnMa2ulCPR1kOTzg1flW6oY
350mqujTQWNoisz1pCqW8uf5kVm6EA2vVqaNqWI4Izom20cPGl06skg3NUjd
DQbkXH1ECxfXHpepwcSxLsH4vj6K/aq7OFocpMwdt0pN2AJFOf8PRRQH7Xbe
HxzeLcC/ng9XQno4ELTy7wWuCmA/3tb8paU6KMO1D722FTs5IvOgS+rwTBx9
Vfy5AXJaoybaF9RhfEcpf2S6DX6+hYPkkAb68zauxD/aBp7i7Wkq04CXItmp
ztMQSTHljWWbNaHlVBr/fZUh5LPhR3ZGa2Lk7g3pjk1CGKwHn39jQBO5ub1Z
yighNL3DjndYcVHhrmJv1ilEXvOi/3eXuOjWE51X22EE7lAJK3vKhXNXmHdI
khHimHa9ZQ8erspl/k9HjFBvejrVpJQH3aFpTQEo3uyWa+dzCP4agG1nPkW/
fsUXB4IJik092KBCis8abXyHQwj8v/ZZmiuiMHzH1DoqlKDfLKJ+yxWK6II9
oxfCCVrPZu6SllMQY9v5nkiCAotJE7aBInWmh7jHEninpOp+dJ9CmlOr7ZRO
oD12eWX1AcU/nrckDzIIemxKFBf7KeoSHaKCsgicxxuymgYpTrybV386h8DS
bkSb/EnR5NL/sqmIYOOkJffGJMVXHvnJu6oIOsXiKdcpCpdZ/oet1QQJ6S73
hpQUP+3jWR+4RrDmEJDEmaHI7fu4K6KOYCozYYP/AoXd7ML10kaCq8qLYzOL
FDFVXketmwmCnXLb4pcpOqvNObdbCBTTNXE1zyhk7kedx24RZKApUPKcIqe7
8ffoVoKD2R1ixQsKSUDasZdtBLwnPfqRr17/REwtpnYQ3JEonq2vUwxEyU/p
3yb4D77Cp8Q=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 0, 
      NCache[
       Rational[1, 2], 0.5]], LineBox[CompressedData["
1:eJwVkXs41XcAh38OXynKKYfOb4+Hh42tiUgpan0/09gqeWaIIbVyHpOt43JW
HpelXGZ0HJnIJRMauV/HcpeQoq3WSkuWMFH2c3QQxfTH+7x/vH++BkfEX4h4
DMPYLvPWD6b2WzAMR3/+XMx/68415VJHdY7uvWM206HM0WoT/niWDkeNtVQE
8Ss4mii6k2ttytHAJU2FQJOju/sPCII9OOoTN7fdVI+jZa2HZkdqOMr/zsPc
dydHY2SBTTf9pihWeYS8DuHoZtPze9LuyqnomjU/Uc5Rg69ElerDCqrnbTJv
sDBFG2Qq66Jb5+g/11sKRXI5zV+tapmduEAHjMLHXIanqWF0Ut759EV6pbxN
6dazl/SXeUnsZ/UMjCeOXix8pKAxm0aHttjyoDdWdTBwaIZqnI3Tl3coIy7e
WVf+ZJY+EyW7V5oSLA4YOYz2zVF+42HrwRpVvCjtaXbte0WlslQdTUM15ESU
Sn0a5mlV/Ju7mnErEfzptYCI3AVqwNtgfUpDHY993Pr6Ml/T0ZmGDO6EBgZG
BhWGUW+owlcr//el1Yh/Kj4SGb5IS5gs6enTmph30JZz4iXqpd5pnSHhw99y
6sORDxjEueQwxdvW4pVd7nRzLoNDXmXXG1+sRbft2fv/ainBMzf7Maleh4S9
DdnjUiWYhBf41km0EBQ5tleX8HBZMDzpt0GAmMs/iHqCebCb4PU4vxBgo/e4
964JHpIiXfN25WtjIrNq0M5DGWVXWp+fc9PBT2HbzxV1KkPOXxOv+856OLVa
VbXvUMETK5lR4e31kPXuezelUAWKDLnAP0WIi5tfmq7UI/gzPqBdnCZE9JhD
8D19gprQSbEkQ4iuywaVlwwIJB7jPRE5QgR+a6tjY0QgZ4cik0qEqC06GXts
I8F/F/54XtshRI+Fz9ING4JnqRUdjEKIgKsP3KPcCLpjzYLInBB+B3eVO35J
UHiiRH/VghDZYdaLrCfB1wcKQ7WUWAw5TsdUeBOMaueYG69mYbY/YeeAiOBp
iixrnxELY+Fr+60SgoHk45JUVxbuFq5/DSYR1DuNGPm6szD/u8EvIZkgme91
f5sni1/DOmasUgjsE/fY9B9msaDf/EaaRlDx43uM7jcsnI/5tOzIJjgT+TDh
0hkW/m5q61KLCbyo00dBMSzq9Prpx6UEVotdk7ZxLLp7XX2flxFMhNU6DUtZ
cJ6uebZVBC4nk9a/n87i3qnvb0/WE5hZrbgxm8kioLelJ/0qgZoiIrQ7m0XB
VGXLJ40ETUH+A375y92yODWjheCCxVCiTQGLqITqELs2giDOHepFLLZuErtw
7QTGx+3zSspZiHp5r+w6CRjTJpeIKhZpSo/auC6ChxOWqo61LO6+PBadeWP5
X1FRnV49i9rdFbC/SZAaGbvi6G8sttjJ7FVvEfwPezzeVg==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 0, 
      NCache[
       Rational[1, 2], 0.5]], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3kwnHcAh3E077Jrf2IyKd51hd841h8iMWkIqW8UkWRSikZWJdmmaFDd
0UYzk6QqJI1ScUZXXT1oEiMquu0OUyyx7rBlrLo3unWlSoY4I6p/PPPMx+ai
JChST0dHx3On/2/LizK+XcsiLvFKkXk3g8xom+iFOhb1aZUrizuOcZQKFPUs
gqPEPxX2MPCZNurOUrBQftId4KdisBbx0vlgK4vVO72Zhf0M+uinGr0OFgPq
D+39BhhUTs5m93ex6Gis+21RzeB98eDy5T9YWGlzWnyHGXS+V1MnH2UxeNXy
7oKGQZlA+FHqBIs7qsL1gkkGiUOllqJJFnt+HAr10TJwDc1I2phmcc0pX7dg
mkFR0CW/o0ss7B5Rnve/DCQnrPqauQKgwXQxZ5OBd7ZWrOILcKCqek68xWDv
UMXC2G4B7Js2xpy3GdRdOkzWXxeg9nx5VaceB5zUQP/9tgLED0av6fI4KG5N
big8IsCgb5izxIyDrremKy7HChBxyl7oc4gDhzerU+yfCLD+a+TNPz/mIO15
gmt6ijkWBD7n+cMcKNxCgs++YYG/R3h5Sm99WDTsbQtfs0AC/jquK9MH1eO6
X3xoCUlseJ+/pQECbk68Kom3gohp82IyDWCvnG0edbTGD1aN/LE1A6gK+KvJ
o9Z4eE6rf1rMRaA61as6YB80ESWWVMWFkVd5cmnFPvhYB+c6u/Ew3lojcSI2
sCs9WZp7nweptDtvNs4GZ9u+9MoxMcT9EzruwnYbzF8wHR6/bohO1u72Lidb
9J0uN77yzBDeHR+EiG/ZwjU5qys6iI+y5irR4rgt5Eu/H9kt58NsZM7AAhT5
9Y8clijBZB8Ot39LoZ/oP+P3FUGJ4ymTc0UUQ8dvNPDSCUSJ7754XkyRVBSd
2fM1gUoY84v59xRGxSdtzmQRNCTl7pfco/h5RcREfkNQ6DzlYCKj8JSR3hvl
BCFp6WYRTyg0YY9j5U0Expq7q2s9FCYDCunVxwRdh75TZ6goZPHXFEeVBN5P
ZXnyfopdTUKdlnYCF7dxY8Nhiqjrn0HVS8CfcuHWTFFozzgrp8cI2j08Zvxm
KB6EuJRUTBCkZPu2jcxSOAhX4uOeEmx4ht1i5ine0e3lLmkJZnJTdEVLFLWm
TRtbzwjKZjM088sUBxLmHyjmCS54SRuTVyhatjTBKQsE6rnKzyvXKQLcraUG
SwQ5kIcf26S4p4g52LVM8HZ+k4f6JcWY+RdtGSsEvH+6BLGvKDZl4aGBawTK
Y+r17e0dv3htcs8GwX/Gd6hz
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 0, 
      NCache[
       Rational[5, 8], 0.625]], LineBox[CompressedData["
1:eJwViXs0lGkAh8cMer/jksuE9H1EUbKi0mVaeX8SSw6dI0oo0k66umyTtbRl
QqmN0UU2l8lGbRcMo61V2aM9Uak9dFmmUmmPtBXtZ2pqyqXVH895znMep4Tk
cKlQIBB8M8YXawZDZwkEPF3bWWr5xa3mqvwwE57e8T/zgDHkaYO7xasyG572
BT1usyY8LZDePSHx4GlkgtR1ugVP/R+sEG+L5um7bgN1+GSe1jbHfXh+nqfe
qpMVteBpriK16dbGQRrgnRS6U87T2R5FwcX3tLTq3JLob0WD1GmttN6kV0dP
1mi8lJyWXlYYWuU06+kzvdEqU5e3tMrMeI6yYIheVBeW1ri+o845hZVFx0ap
+z3hbttFOnrqk2xP0O8C2O3b7nqVvqe5nn3/eC8WIkXeFqFa8YGaHshz1F4T
QV8w471lop6+lB6KqvcwQqOks/T+uo/U4kq85Ol5Y9hnLNVlyD7RfMVRm/HO
BCkhtaGq1CGq3j9yb3weg/we/52qDcPUSegm2WVqgtkxbnZR20Zo3/vLJXya
KczOHLD9b9Mo1SVaV3V8NoNR7IJVorTPtFpQli+Xj4d/+MJp3y8SINakVVIi
s8CNw8TtyAUB8iIqBOfmW+JGa65ntMQAcbG1LVcGLFFtYdXVozZAzAnlE6MG
K7iZODaMzhXCfceviRdl1ogLUnm6XxDipLj3zUY3MQIWTfttsYcIAa+FbcsH
xFAaF3U8qRGhMCuy0rdqAmY0Vudkuhii9kxz/8GVNrg197ZVeIkhtBbm+1l7
W7R07hOU2Rnh2TyFy+l2W+yR9l1lCoygK9GKNx+xQ6cyWdxtaozHh5JkRyMn
YrjQMaI/zxjJwQ53/2Ts8fFJ2VS/YWNM863Ldv3LHrrDQZmv0sdh/+D2OT9l
T4Jcnjj6b/84NC+IWB41j4XgdcalwDUEnQunSOMlLOZ2fW0yO57gtY82bYMP
i9N1jZFcAoGNX2FJ+mIWp8rfdL2VEmwJvv3s5zAWRzLCDlZsJbCNXpLyYD0L
YVOSRr+DICnTOz+6mEWIJvlKVSlBzo+i4wklLLw1QwGKcoJju+7WbSpnke4S
dfOH4wTXslPuZ1SyoGY5TWGVBPYHqieVqlh0tTfG6M8StJRNPfvoOovUJueU
pZcI2D/E12P1LDa3W4681BB8peju9hpiMVApe6t+SOATX6U1HGUhXZbbm9lN
ECv0dqgRcbhppb5g1kNQHrh8+4g5B7+ywEmzXhA4tB+conTh8LdB6/M0HcHM
ilWS76ZziPOje+kHAt9Up2WB7hzkA1unkI8Ea6zrM954jf2kgZBjwwTHV3bc
8fXhMOK3e/VlEYPJPeZZT8M5ZCVtyR61ZOBV31nUEMmhoFfW0WrNALuV5/ZG
cXgUvNBOMYFB/NSZXZ5rOIQ1jxQ7TmSQotP1i9ZyWNY83P7CnkFWa5NQs45D
SP4lYR3LoLA41656PYddyvle6Q4MftkQOjNrI4eJm2VRmMxALZmwJGILh3mb
UjOJM4PV8+PS08c65vbDYMex/h+qy+LG
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 0, 
      NCache[
       Rational[5, 8], 0.625]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVkH1Q03UAhweXxJe3L70tBH/C9hUdRI7URTu4+DgPQzTw0LpmcHKzF5zb
LU4qrTBuyEVM6nKKo+EwbiLjxQMRFK8QptBA4ybaThxbxnUcI9BhQ1qQRH88
9/z9PAKFJvf9QB6PJ1nmf/MklpZaFYdrI4h6VUhgDXHJRRoOo8+Ka+yMYMRp
1iwWcfA7W9sN8QTjLapyezGHw2kPrhesI3hUsslo/pRDQrN3RJRAEJiz2Hbo
Mw79pk6nN5FAOKsbiyvlkP+wwlW6nmCDddcjn5bDJ1KDIzOZQKaPCR4s53B5
/MBQ5AYChaR5Y5GOw5okRf0ZCUH94aHKvmoOlopTz/WmEbBAIlW0cuDXHlv4
N4sgKS8u6WAbh7xvrs78uYNgU1dK7NEODhETd0ZHswm2Kj9Y0dDNYTbaUteZ
S1A4cu2Wp3+5z/P0uGoPwfn6I8oiNwefTCC7t59AusVnLKWrofYPH2yrIMg5
+tsTU9FqKGPX/pQ1QLC232MdE8XCtuPFTr40BPaasHntWCyE3R/v22UJwU5H
RXpbThwC7gZ5rwhDEZF+VlvXFAfRH2yuWx8K98AFTWK4AJ1dD164Gx4Gg+Hm
CY9aAOMtTXxheRgat/GkCTYBtqdMnW3whWFoZfxXTyUKcfP56ZXzqnDIBvft
LigXYrHH1xHgCofZel7udQvR673dfjIrAlHOqeBVYPjazc8U90VgfAQptu8Z
an6VeKvFFCbRdn5+LYM7eOCdslco5Efemps9zZB5Xf6jZiOFPUHZEfMDw0v7
q4ozUyh6SvVizTmGjC+TLf7XKYzrJ9bxLzLsfLOHvZtNsbtSF/XeLwztjy8X
RKspIu+fnP97mKH0eElikIbihuSMo8rOUPlG7sPZjyhkv188cek2Q5PuZeVg
MUXya+7I0HsMivyuNYe+oAibSCYXJhhWBRa23tFR2FJTJ7dOMqiseaLeKoqy
7zJ+dnoYXMMfmpq/pfgnbU/5ihmGhbetn2v1FJP6sgD5Xwzqaf2C2Ehh9lTd
n/ExmB0ZOTGnKfamG65qHzMIBM+YguooHFMtJS1+hum9c0mueorjuJS3eYHB
GEXVNjNFdnVfqmORIfvKlsaOBoqQ6RvRB54wRJ7Tu02NFP2bHf6lpeWfWKKV
TRT/AZYSchw=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 0, 
      NCache[
       Rational[3, 4], 0.75]], LineBox[CompressedData["
1:eJwVUHk0lXkAffbl++QlW7b3Q1SWY6bXYWjG755MQ4u8lJZpoeVZpqY3TqpT
iWwR8Sw9yjYVqRSSVlIOxVHjUMpUxzK2Nslne8+EjPnjnnvuOffce+613CXx
FSvzeLx1s/ifXw97f8/jcfSm23G9/7l+TlnyWoajc1M14n5S5WiFPf9TriFH
h/7UNDqmydEU8YuLro4cfWseniXnc9TjzUb9A79ytM25aeqLJUdLa/wV/bc4
KnojGunz4GicNLT6Wcgw9TzlIu2J5+gSR9nKrNYRiu1GDJ8/TC13isuZvnHq
lG5TWeQyQqukqnqxNRO0PLfdZtfqUVqooy7MT5mk4Tp2S5S2jFGr2NQC2blv
1Dr4VWpI+Dgt+hp20useDwXvtftdk+Q0zuldz9LlyuCqFEUBZQrKnk4QjDxW
wYq3YcPNf03Qj+L0zeWOashxHOFaXv1L+Q8CXLtuqUNgELO7dfQrTZZmGupa
aUL9ZeoW2fQkvZk43aqboIVGracVCt40tVRe7BrJMnhdqWFhO/8bfSevyuYO
sfBWsRySmM/Q8aB5hS0zOlglr9J3MuXhOi83OSpKFzs/eNuEF/Kwjal3zQ7j
gz+g6au6QAkJG87zrrnMxYk9OxuelijBf1vpkweDcxFy7+iLXkdlbL2Y36lW
oQe3Czp5dveUYR9+Oehu2Dx0FmRIgqkKLun3fQlZrA9+y1QAqZ7dOaD8dP2g
Pr64P3809rMqUk/4FbgXGoB1kIg21ami9GrN57RNhmguMF70xl0NI/w5iWYm
RpAevuMf9FgN3c5SmyvNRsh2c0grhDrGs0f0954xxnj8S9E/9eroSN8fluk3
H8k7zhvQVRqQrLR4UatlgtDSAyv3PtbAQvcbMbZNJqC3HzDxXppIHD4oTIox
hV3y3rLIOk3U/LBh/WZnMxzoJqLKZVowe6jfsG3CDJM3fznUVq0Fa2Ut110l
5si4SxZ8dNaGT2zXt/xQC4jd8wKf39eG7ZOPte2LBCiJViquFjJoOccqotsF
6JRqL5wqZmBa6vB7SpcAaf3aH3glDAJr1/Se6xHglHd9gVoZg+lPp5tvfBCg
cekfjG4FA7sfda50jgmQG5mXY1nFYPnQSYc8dYL+R/WPVjxjkJsW3zFhQVDW
IDNJHGBQm5N1NoIQPLvdJUwZZPD+0uX1qlYEYtmoZ/oQgyWVDY26NgQ6vGMB
2aMMGns07tjaEyT6G6wvnmQgFyakbHAhaP7c6d7IsBC1JdAbPgQR2XKhigOL
UU/ZlOk6guCHup59jiwy71+4H+9LIIm+5vfEiUV7bqXQ34/Aetc+cbyQRfDu
zwvnbCUIqzH3YZaxOMH58PcFEsQ0pa7WW8XO+rY1/R1EEPJixnB0NYv61uBE
jxCCw2sVHa3eLNi7Uaqm+wg4QdQO2ToWZ49XTDSGEhwRadsZb2FRpm3UvfA4
gceUx4BZMAvfcOv8jAiCugGxZDqExdig09aZSIKHpoZDHXtZuD33etUWTXC+
xKo7XzLbl3W0MS5h9p+rcik5zCJEK/7k8CmCgyVnON6R2f5jGR7bkwjSntet
6T46m7/jevXSFIJ7H9oUFyJYdC7oLO/NIPDa9NbY+iSLqMxP+31kBIUBzEaV
BBYLNBX2VZkENLAlpfcUi4YjKh9tzxLsqVtcV5fE4rcB3aL0cwSiVqPRgmQW
OtvNdn/LJvhuONsiVsrik0yezs8hSHIpJrmz+j/gjDUP
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 0, 
      NCache[
       Rational[3, 4], 0.75]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA0c7QwiKbIEBhqrYitI8MQLDOKCBq
nCBAKXizRWSRDEBTQDXd1Z0gQE7DYWhEkwxA9rFBmkGfIECmLaaGJJUMQJkj
TletoCBAKxKBoASXDEA8lVoUGaIgQMrL8rXkmAxAgnhzjvCkIEDIKZzTpJwM
QA4/pYKfqiBA430Q2iSkDEAtdVmuKawgQDD3dvgspgxATKsN2rOtIEBlybIR
NagMQIsXdjHIsCBA3ESsNEWsDEAI8Ebg8LYgQIUqszxltAxAAqHoPULDIEBo
CXVVpMQMQPYCLPnk2yBAGyforB7lDEDexrJvKg0hQBnWSQwEJg1AmJjMlOlt
IUAbLcCKNqUNQKhJADkpyCFA2rvZCpkbDkDKGSWHBCoiQEPfxb+smw5AQslj
VGCFIkDoKZhf+xIPQKTCrlnw3iJAvgFdKLOHD0CyuH0rcjsjQAAAAAAAABBA
3dKJxw==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 8], 0.125], 0, 
      NCache[
       Rational[7, 8], 0.875]], LineBox[CompressedData["
1:eJwdj3841HcAx7/O+XHuzvdwfmQu3bfU/Oq2WuX2R5+3uJpntX6oJV1RkWx0
PGgjQ0hWcTIcPVY9+jGqKVLmVzwWmbT0w9aaaE2WhO8dTsdo2vt5Xs/rz9fz
lu5WbQrlUBTlO8s7P9au+5CiWFKT6WHzzq2WV7I+47PE/v7+66FcllxzF70q
tmPJ9PX0qDvmLMkOfVAi92RJhEeyTGPFEp8/PhfHBLJEY+zVIpvPkvKmoIkX
VSzRbciYCFnNksPq6IY74VoiNLi96j7OkiWe+X6ahzqiO9ug0s7REumu0Ap+
3ziZukE5UWt1pE7NtU5vekPWvFYv2Bc+Ss4JTZeeyp4iXxHjosSUMcKk55zN
L5ohx45MtbuXj5MLk7EZn/xEQVS9TP99q54clvU//2gVB7eFvRLF+AQRHM90
1t0yxraensd2EgMZCM0NqPA0geJhre0T2SQR1QfLe6tMsZPrk5QRMEWy1AV2
NGOOCA8Bb2PEv6Ty6PRDOpMHI4s3HxfHTxMpx1WeLOCD89qTc6Z4hvTr606y
BwRIv+Iy6HDpLRkPsznX+VaINiNNX24YhctUcdahQzQsHtvHBekpKPmt8pOx
ItSazbhaHTRC5uYz1KUVVvB8FLY3wYKDIGV5S/2QFeTeI9U9ag62l5zqMblm
jU0Xb3gOOhvDPfGHsOpYG8SNKuu7LxvjvLhvONxVjG7fcAzLuFAMctr9h8TY
WxX8s6aBi5yULWdXnrMFNbmOjfE2QXlZ0+sTW+0w+XdCdWCzCXQiy6NOjvZY
u+Necvs6U/y1XO1Ses8edb/QicfumWL8pE78ZZ4DRioW57RtN8PT3P2xBVvm
wPrKnqs2L8yg8pv7oJnnCA+pIKQjxByLVl5NW3jXEVbeXotGh81xVBu39Fja
e0j11z/LV/HQ5LXZP2C5E+K1fUl7hnhwuim+rXzjhC6Jxjw3zgLzOTz57h8l
0GYjavOYBdan986cip6LxpKCgohv+FjYMtDc/b4zBqtkri7TfHQWCSZSu52x
U3Sjxj5BgA2/ZZKr6+dBMdnY5W8khCU5n3r64jzMsw2OUiQL0dNaqXITSvH7
4AvfA2aWKCzsyBuIlKLIYMt/ftwSpX6U3LVNioyEGD97Ho32OS5HuG4MBu4X
L05R08gUB+qj3RkklJUUxp2gsZpWh/Z6MPj02qOZL76j0cw1+NTKGOSl3mzc
oqFRM9JBRS1jcIausHE/TaO0JTbhTzCwbt7I7SqnkRF9K7JyKwN+ZJLFwl9p
+EYYup23MSi7pJl07KTBCVu8NiuQQfQH/f30AxpJykK3fTsYBHgsqDJ00Yhb
E/GPZM9sr91devcpjRCJeNe3+xnc3VeqiBmiwTj4depVs73KFYawERrPrJNI
SDSDgnqqTKmloTR/KSGxDG4t8Z5WjNPwH617MhbP4IIq7WuHaRqiYdZv90EG
xuqXQuHb2f++RhdsEhlQ/0+E/wCvGNPo
      "]]}}, {{InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], {1, 1}, Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], {1, 1}, Center, 
      0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 2]}, {2, 1.0606601717798212`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 3]}, {2, 1.1905507889761497`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 4]}, {2, 1.2613446228805718`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 5]}, {2, 1.3058258449441862`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 6]}, {2, 1.336348077210509}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 7]}, {2, 1.3585854963958601`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 8]}, {2, 1.3755060648070068`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[3, 2] 2^Rational[-1, 9]}, {2, 1.3888120684309357`}],
       Center, 0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 2]}, {3, 1.1547005383792517`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 3]}, {3, 1.3867225487012695`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 4]}, {3, 1.519671371303185}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 5]}, {3, 1.6054831235204614`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 6]}, {3, 1.6653663553112086`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 7]}, {3, 1.7095027998143044`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 8]}, {3, 1.7433710857434714`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{3, 2 3^Rational[-1, 9]}, {3, 1.7701763041429206`}], Center, 
      0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 4]}, {4, 1.25}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 2] 2^Rational[-2, 3]}, {4, 1.5749013123685915`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 2] 2^Rational[-1, 2]}, {4, 1.7677669529663687`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 2] 2^Rational[-2, 5]}, {4, 1.8946457081379975`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 2] 2^Rational[-1, 3]}, {4, 1.9842513149602494`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 2] 2^Rational[-2, 7]}, {4, 2.050838390019095}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 2] 2^Rational[-1, 4]}, {4, 2.102241038134286}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{4, Rational[5, 2] 2^Rational[-2, 9]}, {4, 2.143109957132682}], 
      Center, 0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 2]}, {5, 1.3416407864998738`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 3]}, {5, 1.7544106429277198`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 4]}, {5, 2.006220914929266}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 5]}, {5, 2.1743389910330864`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 6]}, {5, 2.29417347399519}], Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 7]}, {5, 2.383792214105557}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 8]}, {5, 2.4532963018738276`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{5, 3 5^Rational[-1, 9]}, {5, 2.50875309285112}], Center, 
      0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 2]}, {6, 1.4288690166235207`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 3]}, {6, 1.9261242285218656`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 4]}, {6, 2.2363008648619536`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 5]}, {6, 2.4458949157005274`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 6]}, {6, 2.596427314566408}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 7]}, {6, 2.7095899948551345`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 8]}, {6, 2.7976870852575413`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{6, Rational[7, 2] 6^Rational[-1, 9]}, {6, 2.868182583518185}], 
      Center, 0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 2]}, {7, 1.5118578920369088`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 3]}, {7, 2.0910318342988408`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 4]}, {7, 2.4591526118050573`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 5]}, {7, 2.710443653601924}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 6]}, {7, 2.8920801055979353`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 7]}, {7, 3.0292261684982127`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 8]}, {7, 3.136337106756898}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{7, 4 7^Rational[-1, 9]}, {7, 3.2222572469554267`}], Center, 
      0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{8, Rational[9, 4] 2^Rational[-1, 2]}, {8, 1.590990257669732}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{8, Rational[9, 4]}, {8, 2.25}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{8, Rational[9, 2] 2^Rational[-3, 4]}, {8, 2.6757160087561225`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{8, Rational[9, 2] 2^Rational[-3, 5]}, {8, 2.968892799239012}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{8, Rational[9, 2] 2^Rational[-1, 2]}, {8, 3.181980515339464}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{8, Rational[9, 2] 2^Rational[-3, 7]}, {8, 3.343487150558134}], 
      Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{8, Rational[9, 2] 2^Rational[-3, 8]}, {8, 3.4699743571678665`}],
       Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{8, Rational[9, 2] 2^Rational[-1, 3]}, {8, 3.5716523669284492`}],
       Center, 0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{9, Rational[5, 3]}, {9, 1.6666666666666667`}], Center, 0.25], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{9, 5 3^Rational[-2, 3]}, {9, 2.4037492838456807`}], Center, 
      0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{9, 5 3^Rational[-1, 2]}, {9, 2.886751345948129}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{9, 5 3^Rational[-2, 5]}, {9, 3.221970074886271}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{9, 5 3^Rational[-1, 3]}, {9, 3.466806371753174}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{9, 5 3^Rational[-2, 7]}, {9, 3.652999778216182}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{9, 5 3^Rational[-1, 4]}, {9, 3.799178428257963}], Center, 0.25],
      InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{9, 5 3^Rational[-2, 9]}, {9, 3.9169051846863616`}], Center, 
      0.25]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 2]}, {
       10, 1.7392527130926088`}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 3]}, {
       10, 2.5528738584870285`}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 4]}, {
       10, 3.09287728854692}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 5]}, {
       10, 3.470265394641063}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 6]}, {
       10, 3.7471063798187867`}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 7]}, {
       10, 3.9582712015063364`}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 8]}, {
       10, 4.124418151328507}], Center, 0.25], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{10, Rational[11, 2] 10^Rational[-1, 9]}, {
       10, 4.258450254746199}], Center, 0.25]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  Epilog->{{
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=0\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=0", Background -> GrayLevel[1]]], BoxRotation -> 
         0.07244573337535143], TraditionalForm]], {9.5, 1.7033249218730067`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=1\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=1", Background -> GrayLevel[1]]], BoxRotation -> 
         0.14801371245167144`], TraditionalForm]], {9.5, 2.478856777470588}], 
     
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=2\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=2", Background -> GrayLevel[1]]], BoxRotation -> 
         0.20325865215735503`], TraditionalForm]], {9.5, 2.990393927199774}], 
     
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"...\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["...", Background -> GrayLevel[1]]], BoxRotation -> 
         0.24335469516094557`], TraditionalForm]], {9.5, 3.346683036213057}]}},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(M\\), \\(k - 1\\)]\\)/\\!\\(\\*SubscriptBox[\
\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}, {
     FormBox["\"k\"", TraditionalForm], None}},
  ImageSize->226.77165354330708`,
  Method->{},
  PlotRange->{{0, 10}, {1, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.627572584662407*^9, 3.627572617286064*^9}, 
   3.627572650905863*^9, {3.627572696054111*^9, 3.627572745871489*^9}, {
   3.627572779568969*^9, 3.627572807941142*^9}, 3.627572924987431*^9, 
   3.6275791805937023`*^9, 3.627579326346758*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/mass-quantization-linear.pdf\>\"", ",", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6275728104021683`*^9, 3.627572822487987*^9}, {
  3.627579185423085*^9, 3.627579186448303*^9}}],

Cell[BoxData["\<\"../figures/mass-quantization-linear.pdf\"\>"], "Output",
 CellChangeTimes->{3.6275728256011353`*^9, 3.627572928284574*^9, 
  3.627579187577786*^9, 3.627579328508497*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anders skaliert", "Subsection",
 CellChangeTimes->{{3.627573067222828*^9, 3.627573068564019*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"kfromR", "[", 
    RowBox[{"r_", ",", "n_"}], "]"}], " ", "=", " ", 
   SuperscriptBox["r", 
    RowBox[{"(", 
     RowBox[{"2", "+", "n"}], ")"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kRange2", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"1", ",", "30"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig2", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", "=", 
              RowBox[{"kfromR", "[", 
               RowBox[{"r", ",", "#"}], "]"}]}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"rk", "[", 
                  RowBox[{"k", ",", "#"}], "]"}], "\[LessEqual]", " ", 
                 RowBox[{"rC", "[", "#", "]"}]}], ",", 
                RowBox[{"Ms", "[", 
                 RowBox[{"k", ",", "#"}], "]"}], ","}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"rk", "[", 
                  RowBox[{"k", ",", "#"}], "]"}], "\[GreaterEqual]", " ", 
                 RowBox[{"rC", "[", "#", "]"}]}], ",", 
                RowBox[{"Ms", "[", 
                 RowBox[{"k", ",", "#"}], "]"}], ","}], "]"}]}], 
             "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], 
          "&"}], "/@", "nS"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"r", ",", "1", ",", "2.2"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "5"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRangeClipping", "\[Rule]", "True"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{"Dashed", ",", "#"}], "}"}]}], "}"}], "&"}], "/@", 
          "colors"}], ",", "1"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"PlotLegends", "\[Rule]", "nS"}], ","}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Epilog", "\[Rule]", " ", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"EpiLabels", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1.9", ",", "2.1", ",", "1.9", ",", "1.7"}], "}"}], ",", 
          " ", 
          RowBox[{
           RowBox[{
            RowBox[{"Ms", "[", 
             RowBox[{
              RowBox[{"kfromR", "[", 
               RowBox[{"X", ",", "#"}], "]"}], ",", "#"}], "]"}], "&"}], "/@", 
           RowBox[{"nS", "\[LeftDoubleBracket]", 
            RowBox[{"1", ";;", "4"}], "\[RightDoubleBracket]"}]}], ",", " ", 
          RowBox[{"{", 
           RowBox[{
           "\"\<n=0\>\"", ",", "\"\<n=1\>\"", ",", "\"\<n=2\>\"", ",", 
            "\"\<...\>\""}], "}"}], ",", "2.7"}], "]"}], 
        "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", " ", 
       RowBox[{"8", "cm"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(r\), \(H\)]\)/\!\(\*SubscriptBox[\(L\), \(*\
\)]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(M\), \(k - \
1\)]\)/\!\(\*SubscriptBox[\(L\), \(*\)]\)\>\""}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], 
     "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Graphics", "@", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"n", "=", 
               RowBox[{
               "#1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
               ",", " ", 
              RowBox[{"color", "=", 
               RowBox[{
               "#1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
               ",", "  ", 
              RowBox[{"quantK", "=", 
               RowBox[{
               "#1", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}],
               ",", "Mc", ",", "form", ",", "output"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"form", " ", "=", " ", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"k", " ", "\[GreaterEqual]", " ", "quantK"}], ",", 
                " ", 
                RowBox[{"Circle", "[", "]"}], ",", " ", 
                RowBox[{"Disk", "[", "]"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"output", " ", "=", " ", 
              RowBox[{"Inset", "[", 
               RowBox[{
                RowBox[{"Graphics", "@", 
                 RowBox[{"{", 
                  RowBox[{"color", ",", " ", "form"}], "}"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"rk", "[", 
                   RowBox[{"k", ",", "n"}], "]"}], ",", 
                  RowBox[{"Ms", "[", 
                   RowBox[{"k", ",", "n"}], "]"}]}], "}"}], ",", " ", 
                "Center", ",", " ", "0.03"}], "]"}]}]}]}], 
           "\[IndentingNewLine]", "]"}], "&"}], "/@", " ", 
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"nS", ",", "colors", ",", "maxQuantumK"}], " ", "}"}]}]}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"k", ",", "kRange2"}], "}"}]}], "\[IndentingNewLine]", 
       "]"}]}], "~", "Flatten", "~", "1"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.627573073897337*^9, 3.62757322030313*^9}, {
  3.6275732508398523`*^9, 3.62757330026519*^9}, {3.62757334480126*^9, 
  3.6275734161350822`*^9}, {3.627578884701919*^9, 3.6275789388705683`*^9}, {
  3.627578976584886*^9, 3.6275791614759293`*^9}, {3.627579267795926*^9, 
  3.627579314975141*^9}, {3.6275797174026117`*^9, 3.627579724859535*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV1Hk8VWsXB/CNOBKXzpEKSYpkyFBUhtbO7EYKleGVUlxEvMbM1JUhRFGh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      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVynss1WEcx/HnYZou1Ck7IVOKrlioUOr7dVatTemgkiOUHJFNuuA4Qi5H
itL1UO4VyiWWDvqn4cylMCLJGVZJZa2GPc+WqfTrj8/ee20fq+Az3nI9Qoid
sP8tc5e8sYklOBZy/ZuTjIH08sX+LsGe2clJdYJPBO5RFygItj28S3z8GZzb
auwXGUfwgehq+rTgu2NFo4vjhb+JqMQhgIEOtBPeiQQ/KFKX1AYxkP+aT4bS
CHp4H31fHcIgpqev5YmK4HTEivIDcgYZZXkqZTrBElmd8ofgikN2Cy0yCP7S
BW62O8VgslYqDsokqD59Y6AqnIEyPMd2/CbBAZ+X86ojGdzQWftNFRJ0EnvN
1SoYfJ6xhOdFBC+GyZr2xjFwMTOziS0mSMTpqmHBH32Npn6XEJTvlFgYxjNw
HOAZhqUEt43ujA9KYNDf09a4spKgQqv9a5zCQNwaZurZQLD0uLnp2UwG+TVV
gxU9BDtzX19wL2Sgn6e1PDNHUOxrNeOtZWD0eGytxIniq0fLuru/M+huPTxb
cJLiaHRqca+Ig6SmeSI6hCLUHBxRLuXQmGv3/oCcYprHVUubZRweRBho/oRS
/Gq672mcCYcYkSYy4DRFlf5bvTXLOVgGmHyyOEvxy8mCpBgLDlGsryMvkeI2
+yTtqnUcxkd2NZxPovg3TZfVKVjWXlHqcYnik+FsWcx6Drvvp6TMJlMsXTBP
v2sDBzN0dPNXUazsNM6IteXQknmzxjyL4qE8g+AeBw7O0X8KpgU7t2uilI4c
qgLDs15fo/huSpNq48RB7eAersym+LPtYX38Fg4Rg5Ordbco9i2xlq535vCh
6Zjo2W2KBn2S5H7BRyo65q7coRiUX1Wf6MIBE4qHXdUU5/oD7QdcOWhCF3WK
cijuNyiLurSdw0ap4sWE4N72rQ2bdnAocv1c3pxLUZdgpDco2GSNVH3vHsWh
K7ZeKW4c/gFjM0sy
      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 0, 
      NCache[
       Rational[1, 8], 0.125]], LineBox[CompressedData["
1:eJwVkXtQ1AUQx6ET0MR4XcBUpBw0PAaEwCBR7gvOSREZBUQ8Co5mII54yBDI
Q+COl0JSeEEFJijyPC5QdBDsRoFpgoZACAm1ocKRBmSQ391xd7/ldOrnHzvf
2c/s7nd31vnTnKjU50xMTIK5eKaWG3JzExMGpwvCec+UNR1nZKYMfPtUr4xx
+Yq9+j6Px2BzeamsguM3QyIHLMwZrMaYOplz/Hjj7jgrSwbTgv5b1hyfP1TV
+6ojA3H5jSZ/jrfU5b8b7Msgc5dQOMBxD/c4ebGYwTcifsJJPwb1XT4XbH9l
kDsV+6J3NoOksL4wlaca+1fyhRkKBg9tj5aV1KlRY1b9dcMagysCdWCcRo0q
pwjTKj81HkWH1oVFa5DiGBDQW6xGxuSlpCiVBrcTjEXu02q0SVx/znPRItKT
uf6ZQINQr/Dxrkot7ie/FtKer4Gnn/SIYV2LfpcPehfnNSiPT0yMP7aFs6Lm
jWwfLWp/jDGbU25B6W3iKD/D9YnEr6fxdSiY7O18T6fFd0+t9Jb5OozZuF3L
TtjCOZo7PLekw4idRH95agsfCgb5fSI9NLZ6RibUoSQzoPrbDj1aHISYUOqw
Sr+daLM0IFPYbjPrpsdYjwXvRpYBesHfwoXzeiy3xFhr/jBgfDQgwdXZgKGR
W/0QskiJDT9wstMAlmZWWltZXApURZALC1kp0/qyBcFiRHVbfJkFvzHw7sWd
hGQmpyFvkEWPoszG/XnCO05m0pprLGYXLasO7CFUhM6sK4dZ7PPzkByzIxT7
KHTGURY3/03xL99LmFh7Ots+x+JJ5PzEg0CCT+FCs52WRUPaS6aSgwTHbrG/
l46Fa2lK0GYQwWatySgysIhQbCqNwQTnXwwOJ4wsWnZYyvkiguDPdOkSj3Bw
RPRx2Ptcf7nshat8QoFgiOlNJ/CVCjtZAEF1JVTqnkHwaPprsfFNAi902qr7
c8LRteuTPZxPQ/LD/R3Z3JzaGN85IaHvB9us1i8I2T/tcnB9i/CPfc6aXEq4
N2wW+vtHBLeu7UKbCkJh6Z2Z1Xiu7o2anQ2VhIxBn9r/EgnG6PNu9TWE9EPV
ld5igv3ZqdRTZwgLUtlXX3J7Rex2f1DyPcFrLPVJZBFB3nI1d7uZcDf3SJSk
hFMPmBad4+7Vye9UlBLS3o7dV9BKUMTVJg3JCMrF5YGtNsInXl5ps5yvNi0L
eRcJTSOHWx5VE4L07Iy6nbBRPLK94zRBWl2VdLyDkLR+4dTeOu4PfOvHjzu5
e2vUIUHcXsGjw/f2dBOa+baSmXrC/6ge8DQ=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 0, 
      NCache[
       Rational[1, 8], 0.125]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVjXlQ1HUYxvcLv59OjoQcY0GcYtyrCySHI7wvICUDjqKSg4ikCA43xqFL
kMKEo1wBEfdZiAjEfWohYHG0EiDCAmHKUbSFSgLGd9mj7Y9nnvk8f3wewwuR
JwKVOBwOKPJ/59+7Jja4Q8GMl+0ryqDwdlVxYriCeYN3jb0zKZyyMVFZqaHg
aj5kH5VFobi/pSSklsKMhceVtBwKC15OlqI6Cg1HrBaqcymYzg/fv/QdhUnp
VX5/HoUO+fPZi00UwMSEKy6iIMkMC1lsphCen+q+u1Th1duk51spjOS751iX
Uxg7pKrl30FBePhJTei3FP7mO572+Z5Cvdtr0TPFj8F64cTRIQoRreT+mGKP
ecSdWRmmUDGw2aD7gMJQVd9vaQIKTZvbhSF9FCK9RaLhXygEmVx6yA5Q6Omw
53w4SWFZsLbTaZTCWb7Q0mmBgnpVxfmueQoFMs0b+yQU9Mc+YJ5sE4PaW1n2
qjwxjN/mDlZ7iSECzG0XssQQ/ivZiHkmBvXuqfbHVAyZdjPTHglbEOZfOTD9
yRbcVLNSjdSSgLXJrqjV3i3gtzY7jzRIAKyzi983k0D4Xxf+HD8pha5zHf5h
qRIY1Y2saV6Vwh+dtG1IJIEd3Xm9uhky8D11LN3FSwr8pr3Rww5ycFR3l4w0
S4EH++cqn8ohSMP7ZZy2DMz9H8TouHNw6wDLt0qQgcGbz8rHyjjoljKRS+Zk
kJS4fmbPOgen3mmzfuUqB6Mkgzz9EwQnBPbBL6vksLKhEm9VRzB9fjmL3c7B
fYHMMldFCW9G97eXHeRg0L8O47MRSnhw96vq3hAOBqSJ4YhACbNm9/r8o/ix
Fdt/+oKnjCWN9cLaUQ5e1/7axzRbGZWLH+pFyjmoHtKg0bOqjCo1i8YuNgRl
+1NKpnwYHPnJe6s0gGCdm8D5wA8MujT2iWIvEkxOGh9d62Gwq4A7fTSQYJvD
RFxLL4PfhLLt0iCCrpODqrwfGYxTa4/wCyHo3BkWbilgUM9Pc0HnMsG7nn5C
sxkGo9YfDxV/rvBblAXYbTD4+1OnzuhrBKNOxu6ibxg8M1h72+M6wewBx6l7
mwweLkpO3koiuOhZWe8kYVALrQ/5phDcplr7xUfKLPanZTdqpxNcc0uY91Nj
0S5WWvpawUs3XHQNNVisPxec/nMGQR31jctLmizmWTkHx39J0H5YNyj0XRZD
hat7ZnMIuuyI5cfrs/i896xay1cEzV7kJjgZsvhx7ZD8Vi7BrPKyAiUjFjGx
Ys4hj2CGbcR7acYstgftFKjlEzRPtEk+Zsqi+fGr3SIFe56eJ5rmLJY7LN3p
KyCoHXelaNqCRU2j43mFhQQfpW54lHJZ/A+E/N7M
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 0, 
      NCache[
       Rational[1, 4], 0.25]], LineBox[CompressedData["
1:eJwt0H1Q03UABvANxrCc2xy0Q0gSUd7yGqKJGvDw5gwFeRkixgnLC0iiYSDq
Aae8BMk8TDhktp0MbdBMQed5SGWUG3BSEXEYXYScHGMRxt1vG/Bluf3WuuuP
5z733PPfE3C8JCPfjcFgRLryn5zFFjaDQWH9/64y9VQNk4LUULWn1uWc0Dzp
7k7hz9DfHCyX/bGpdzzZFLr1T/dyXJ5sXZvN41CI6tvREOBy/K2Pb/r7UIhe
9Dte6FIpL0+ODqcQ4iULl26nEBqS3VIhpcArNICdT6GpS9QhGKaAmMTU8SkK
ueJb4odhZry+m3/6WJYZRsG+c5VyM0JH7/Z0TJih22yOzLaYsTpax3UrtmBB
EicXSyyQKxXTPkwrih5/npvx0IIjwoK0g91WqE9sGSgLtMLnCUcV/u4S4rYl
6bvqrNj3vmlYL1hGWER1PHluRf5I0QX+9DLOH83JOZqyhIm3r2dzu1bQ2J3p
MXZ7CWxdnHagjGAyUbq9wHsZvXbm78Zjq1A4eCuc8mVc/WvHtb54G1S2saix
p8u4uU5dGiH+B4c33/O+lbiCF3nUkxtpL1BZvKu+TbOCO+k2xT2JHfO2n86o
OQTOTZ3Xc846oDHaZgK5BBvsTVUPqhzIGw1K1vII7gc63bxrHJjQVG/SCQjE
F5WC0UYHDKk7h/U+BKcTFNEpKgfaO1W+pi0Ehi97h0/0O5CZXvTttmiCUlaA
NdCDBj9KEayLIWhi9R268hKNH4MGmt+MJdD6TWZ5cmnE2zcWxCQQPFv/rHhR
SEP0xRg3Lcm1/zpx91EIjZcdu6VlhwmOlH+qlifTeKT1dP/6Q4IR3YH09lYa
8qmo2dwSgmZTUETDZzQy+KUG948IlAdGpmXtNGbPTNWlnCIw5t1QxWtpeOzX
sWYqCDxCWjTWb2j8XGEy1lcRBO41Gme+p9HW4zcYdo4ghpdp/mWQRrCwof5U
DUHnH70y3SiNpLl32GsuEBzy7bFXztIQbLhsut1I8HeOl/rkPI3J5MGh9Iuu
/4IX1hUs0vjgvugT1SWC82nCdAmhsXP+vcLYywQz2uqtB+007H7K/XPNBK/V
NgwlMJ1oqmOtEV0h6Oi9JItc60TWgz3z420ErV5d5RF8J/yfyx6fvUrQv1Sb
9MYrTpj8NdqNSgLLlGghzNeJEobEbcjVv/pu1w+hrzrxL1K4ua4=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 0, 
      NCache[
       Rational[1, 4], 0.25]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAltyIDdua9z8Nn4WoaRz/P69S2YjC
m/c/zE+3Vygf/z94hg5pZ533P6bRI5ImJP8/QLpDSQyf9z+o53+ZJSn/P9Eh
rglWovc/xOgwDyYz/z+aVePp+qP3Pxfimn0nOP8/YokYyp+l9z8KjB65KT3/
P/PwgorpqPc/3RadlzBH/z8VwFcLfa/3P9g2nvNHW/8/WV4BDaS89z91nuww
nYP/P+GaVBDy1vc/nzfCCuLU/z9cR85Gj9j3PxdtS2Ll2f8/2PNHfSza9z8Y
+M2A6d7/P85MO+pm3fc/GU3nEvTo/z+8/iHE2+P3P9rOhIwS/f8/lmLvd8Xw
9z9BKB5vuhIAQEwqit+YCvg/UAoloWc7AEC2ub+uPz74P69EPaLujQBA+PnO
5Z6e+D+pRRnOICwBQIF98J4bB/k/AMWGkOndAUB2IrbwqWj5P5a2FHzciQJA
IPSZ003I+T8foZhsFjgDQBEJkDgPMPo/F7iUb4H7A0BuPyo24pD6P0TqcT71
twRAErnWtdL5+j/ijKJU7YoFQGxfocbYYPs/c/Dlbu5gBkAyJxBw8MD7P8dd
kZ7DLgdAPzKRmyUp/D8DEZMf2xQIQLhetl9sivw/sRjQcy3yCEDmt/m0yOn8
P0gE/m1W0QlAW1RPjEJR/T/9hBAEg8oKQD0SSfzNsf0/XLpm/am5C0BmE1Xu
dhr+P2N7vTpHxAxA+zUFeTF8/j8lqx2eOsQNQEWF05QB3P4/n4lwhMvFDkDW
F7Qy70P/P1zvcMmv5A9A08s4ae6k/z8a542syXsQQIzh55AFBwBA6fzdyqkU
EUCIc8K1njoAQJjM+9LGrhFAOhbvpsBqAEAftE+iLEISQJDaJFnxngBASOFw
AALmEkCcr6zXqs8AQAsD8ujEghNADLv56rL1AEAAAAAAAAAUQMfXVLw=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 0, 
      NCache[
       Rational[3, 8], 0.375]], LineBox[CompressedData["
1:eJwVjn1Q03UcgH+/L4tYg8ANUO/kTeQl8hov5gvQPl9xjBfhIMQDDm4qBA3z
kBIEJo4xXhQ03S0gBBwreZEGWvzhBU1ut4II6owsq1HNndAJyN1vY/sCCdj8
47nnv+eegPyzGYWIoqiDDl7adVnlTFEMdBX8xX7pNdrA1NIM7FsvkRxBDMx7
W4xOTgy8dap3/BKLgTGcdvdVZwbcIquqeWwGSls42e6uDHyW4mfaz2XgYUz9
gO8OBkoyVZ8M7WGgo7k85Z1wBmJFbi25yQy8EZqtkp5koDxv64m+nYGP+/ga
7g8MkPCD3KfpFhCLtCJdmAXqPlgNnn3dCnPceNmFZgt4bbZpGoxW+Gq35UC2
1QKGwta0nukVWDx2uFl0zAr9rNZ2kd4GpydviTN0VjDu1BsaTHboLt7z3bnA
FdCNr4997bEKh/cmGfrqVkAZ+UvQbNwahEXK41aXVsDU5M1n969DTU5ubk6q
Df5oj/mNx3kOTUOZr8wM2uD+yLlDz2QbYBSejCjytENOkuzx5N4t+HTTnbiW
20ExEvu2/PcX0Lk+Ezvztx3q/Lt4lWYKC6QRPWccH5aA61258xR+/J+S42K2
wzdJR7zwAoWDN9KMgjk7XPErfcSxUHh466eKwUU78Hnvdd6haDzlNDV8adUO
VReplAB/Gq+5GUIF2wiU/sp6U3eCxp3XApR/cgl4LBkX7xfQWOBeu1rmSYBf
K1fr36dxvQee0G4nMKDXmSfP0tidN1aw05fAt/FXZ+dqaBy8Y1RtCyNwwyVk
JFlD4+O7hz21QgJ05zz9wExjWVSZIUxEoOOCCd+ep3GfcH/pFwkEEk9XZCkW
HD9Fo9MDyQS+Vz3jHLLQuENrUNxOJ5BaZmz5kkL4n30Pmd48AgmbAsGkH8LO
olZ1kJjA9rhBp7uBCPOzslJ6TxBo9Cn8vC0EYXnVbH9PPoEXiUFnJHyEA8ee
iG9JCLhOzER5A8KSBNuPmjICLhnl2g4xwsrse1L/8wQWxMC9no/wSHFlqKbC
8T/FyqwvQvi1qxt13VICfs+XJR+WIBx1cyzCr5rA8r8JscUfIZx3R25SXyRQ
Wc1eOnUe4aGfWTFquaPnEj57XIbwI/PEUx8FgeoD07veVSC8Zb3cdrPO0auJ
jk5tRDiEdVTo00BASN+ISm5GON3LzdrVSEBpptmJ1xCuDH7Qvesygfl45ahI
hfD4PalvUxMBTXSfF68N4f8Bv4ugeQ==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 0, 
      NCache[
       Rational[3, 8], 0.375]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAoTeRTZyJ9j9qVl9IRpYCQMpIU/sb
i/Y/dz2KskaaAkDyWRWpm4z2P6QnLPlHngJAGmvXVhuO9j/GQ2AcSqICQEN8
mQSbj/Y/7sJBHE2mAkCUnh1gmpL2P6+5ebJVrgJANuMlF5mY9j+3sbc7cb4C
QHtsNoWWpPY/oGJE2dHeAkCwxgCpNqb2P++BBds54wJA5iDLzNan9j/Ih2Pi
oucCQFLVXxQXq/Y/PtOBAnjwAkAoPomjl7H2P6TqGIwuAgNA1g/cwZi+9j+g
PkfjzCUDQDKzgf6a2PY/kNj2ls9tA0Do+cx3nwz3P5V5Qsj0AARAwagHA7pt
9z/XK/uV/h4FQOGaVBDy1vc/0mWNNBVmBkC2ub+uPz74P2QDLZ8fuQdA+PnO
5Z6e+D+5f+za6wUJQIF98J4bB/k/KKyT6U6BCkB2IrbwqWj5P0kyzB1+9QtA
IPSZ003I+T9r3HtHtnMNQBEJkDgPMPo/lz7XylomD0BuPyo24pD6PwIHUeGi
ZxBAErnWtdL5+j9tOM96vVgRQGxfocbYYPs/eN13m7pQEkAyJxBw8MD7P0hc
fuFmQhNA9N84ZR8J/D8AAAAAAAAUQKRj1Nc=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 0, 
      NCache[
       Rational[1, 2], 0.5]], LineBox[CompressedData["
1:eJwVj39Qk3Ucxx/27GEKAwqYziEmoihzBYZcHIM+3yEO2YGSGCALjgixoXdD
DSQw0EUn7VgCgSJCDLwkgoKYGhIzApSfkzB/3bqhTuEoM5+NfQdKQA9/fO71
3+v1/vikK/ceYBEEEcrcMrnPKxwJgobNxk0uy5xz6KVPOdBQQVY1s0kaJldZ
jCRDsSThnpMjDdfRnjYOw4GzErMXl4bsSuckN4Zm1yeGOD4Nf4iLm9cts/LB
TsdtNNSoc2LCA2lI3KiJbvyIBv8tSRX5aTQszCd/ojPQoLkUoHUfouGfnnUN
bcMWSJW2SLuFFsgUjR833LHCU/edhQVqC1xe2r776OwM/LTB8k6S1QLzvBq9
awKGv+Mlamm8FTQrTucf6bFD1uDF1L3dVliz9ivi8ZE5qFds7D/mOwN1dcRt
76hXIBFF9176fAZqIrw9g/z+A+HbJyNmn82APCHmZ1XKIhTtl8v3x9rg+OZg
XcweAn35wz5qvNUGH7rf17ecckDGyLRtmZ4YjCoBbfqLhfTksdFpHoYo19TX
El+wkLb3i4OHVmNQjAYYx20slIla6rIFGLw8Jw6NLrGQVWxfWbAew2Ffp/K7
PBKtDCo1nxFhCGn+NyAkgkQhPp1fX4vE4GsQvCmpJZHXo+G3wqQYRld0CekG
Ei1+Yxq6HoWhqIxl0jaRqH8tSfTLMGQp7GkcHYni+LsP34rD4JIXRk8Pkehj
t6eRTz7AsMXMKVicJdG5BTc7NwfD5SlNV877bFRCbeW052K4bd/10ChnozwX
KT8+D0MKP8s9Ip2NkrxPhJ4vwDAoa/92lZKN+OHThZtUGFRaruZBCRtVn+jh
vHuG+YcbeePXbsZX/Cf/cRkGj7sCjrSP8ZXa/YsrMATzmlJvDTG+WlHMcBUG
5wNX4ybvMb7u6rKEWgyZ4eWxIgsbnZ/PXqNsxlCJPnv9DT8KqclSoXsLBmub
dfKmiEL5zk3iK60YavVF97ODKJTsZUqZb8Pw49gvHiOIQgJxdOPpqxhk7fqF
ajmFnHZk6ISdGO4oLQPvpVPolayo33ANw4YXtg6ugkLG5CtTHnoMLy/uel6S
S6GafJ+t2j4MZ6OCiQvlTF8VFrbjBga5ec6UUc301YmxUzcxfMqLfhRYz/Rr
NErRMIaHq5X7xlopJGv87uTYCIbFpe0DDToKhX7fV37UgMGn42BabheFhB0T
jbwxDPOKovWxvzF7u17qOn/H4J9r4/gNUmgioyqwfhxDYY8z99kIhf4HmAix
VA==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 0, 
      NCache[
       Rational[1, 2], 0.5]], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAqoujJLTR9T9fPuHOQswFQArCFMVb
0vU/NTg/FwHPBUD6yS/W/tP1P5kk2E7e1QVA6tFK56HV9T+6wjevvdwFQNrZ
ZfhE1/U/8qzWOJ/jBUDK4YAJ6Nj1P4mQLeyC6gVAuumbGova9T+6LbXJaPEF
QJv50TzR3fU/nfQ5BTv/BUA+ejGkbN/1P9ZjXPYGBgZA4PqQCwjh9T9ghmr/
1AwGQCb8T9o+5PU/BFkUW3caBkCy/s13rOr1P4E4K0XVNQZAygPKsof39T/k
4wdJ9mwGQPgNwig+EfY/YpMsONDcBkBVIrIUq0T2PzHHxDP9wgdAe2w2hZak
9j+MovnWEogJQOj5zHefDPc/gS4Z5PqXC0DBqAcDum33PzNm0Xe3qA1A4ZpU
EPLW9z8Qm4KAdAcQQLa5v64/Pvg/+6BigOZKEUD4+c7lnp74Px7qX404jRJA
LWNi/3sG+T8AAAAAAAAUQIb+sS0=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 0, 
      NCache[
       Rational[5, 8], 0.625]], LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAADO2SBgAA8D+0UG8QAADwP/gBwvCB
AfA/i5nw/MUD8D/lFvHaAwPwPyCG9y+OB/A/vkBPrwcG8D8PDqVsJQ/wP3CU
C1gPDPA/18bzVW8e8D/TO4SpHhjwP8Fb05RxPfA/mop1TD0w8D+U3wM0NX3w
PykoWJJ6YPA/JJ23SeUD8T+Npi+gEsnwP1g4vJhxSvI/XkarRrwq8T8GRhaj
L6nzP+QSRX57ivE/52Eq188v9T+xIvE3WPLxP1B769p1EPc/6lNBikZT8j/t
nTBpCwv5P2rIo15SvPI/Ptt1k8x0+z+faSTEcyPzP3J7ChTUHv4/QSxJwqaD
8z9ZA3ayFHIAQCoygEL36/M//7ZL+9kdAkB/WVtbWU30P2Wcjrn62ANAia1U
BdGs9D+DB7IZobcFQObbBFpvrvQ/dwb15CPABUBECrWuDbD0P0ySZSeqyAVA
/mYVWEqz9D96rBEWwdkFQHQg1qrDufQ/mLZ0uBj8BUBek1dQtsb0P8MUMwFw
QQZAMnlam5vg9D9XkW4uxs4GQI+nCvA54vQ/Z4Vd9LnXBkDs1bpE2OP0P04B
ClSx4AZApzIb7hTn9D/F2P7kqvIGQBzs20CO7fQ/pYsdbMkWB0AGX13mgPr0
P2LSNQa1XwdA2kRgMWYU9T8peb8vTvQHQL0Dc8zoFfU/c/ZH/xX9B0CgwoVn
axf1P68nQRDhBQhAZkCrnXAa9T99VjH6gBcIQPI79gl7IPU/qvTFB+g6CEAJ
M4zijyz1Py59UdhTgghA7PGefRIu9T9FX24tUIsIQM6wsRiVL/U/CAnC0k+U
CECULtdOmjL1PxVHxhFZpghAICoiu6Q49T8Ayll7k8oIQAPpNFYnOvU/dNxC
bKrTCEDmp0fxqTv1PyYh2bTE3AhArCVtJ68+9T/UUMxQA+8IQI/kf8IxQPU/
o0UJpif4CEByo5JdtEH1P12As1ZPAQlAVWKl+DZD9T8WiLtjegoJQDghuJO5
RPU/9RcSzqgTCUAb4MouPEb1P00fqJbaHAlAR/zh0BBH9T+940Cb6iEJQO0f
aq0=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 0, 
      NCache[
       Rational[5, 8], 0.625]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAD7lvJSRH9T/qRBR6YCIJQP6e3cm+
R/U/nMFuvg8mCUDhXfBkQUn1P4ZWV0ZILwlAxBwDAMRK9T/3aVMvhDgJQKfb
FZtGTPU/ELxUesNBCUCKmig2yU31P0BBTSgGSwlAUBhObM5Q9T8xvOywlV0J
QDPXYAdRUvU/dKB4jeJmCUAWlnOi01P1P96UxdAycAlA3BOZ2NhW9T+cy26P
3YIJQGgP5ETjXPU/armeB1yoCUBLzvbfZV71P+P40TTEsQlALo0Je+hf9T+a
2GPQL7sJQPQKL7HtYvU/7id2VhHOCUCABnod+Gj1P2RXI7n98wlAl/0P9gx1
9T/fvL+vfEAKQIgFKwewdvU/wui4N+tKCkB4DUYYU3j1P0Ui79ldVQpAWB18
Opl79T/POQJyT2oKQBg96H4lgvU//GlfE2SUCkCYfMAHPo/1PwKLyjBU6QpA
mftwGW+p9T/kxSuUWJYLQJv50TzR3fU/uqI33zj9DEBVIrIUq0T2P+485JrY
8Q9Ae2w2hZak9j+yHRncqHoRQOj5zHefDPc/5fApS4hDE0Awq3HZ+DP3PwAA
AAAAABRAbMnGHg==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 0, 
      NCache[
       Rational[3, 4], 0.75]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAADO2SBgAA8D9Cx7gTAADwP/gBwvCB
AfA/XHKDYocE8D/lFvHaAwPwP4HultIRCfA/vkBPrwcG8D+V3hEcMBLwP3CU
C1gPDPA/QdfIepIk8D/TO4SpHhjwPwVjkZzvSfA/mop1TD0w8D+dUjQ5FZfw
PykoWJJ6YPA/ShZA6V078T+Npi+gEsnwP6qgyRl50PI/XkarRrwq8T8L0uw1
D430P+QSRX57ivE/pZBcykKG9j+xIvE3WPLxPzxV70iwAPk/6lNBikZT8j+V
tGOu5ar7P2rIo15SvPI/qgGAaYf7/j+faSTEcyPzPz7tVxfAWwFAQSxJwqaD
8z+c1gNRYVYDQCoygEL36/M/lgTHSQzFBUB/WVtbWU30PwFBCJkuVghA0D4D
OtdO9D9d4hD12mAIQCAkqxhVUPQ/bekvKYxrCEDA7vrVUFP0P0AFvCD9gAhA
AISaUEhZ9D+duHV+GawIQIKu2UU3ZfQ//f1wgT0DCUCEA1gwFX30Pzg3OCk/
tQlA1Oj/DpN+9D+TQzv7icAJQCTOp+0QgPQ/E2Ws3tnLCUDEmPeqDIP0PxBx
J+GI4glABS6XJQSJ9D9Me8QHJBAKQIZY1hrzlPQ/eKV8d1BsCkCJrVQF0az0
PzNRW9yOKAtA5tsEWm+u9D85mmyCgzULQEQKta4NsPQ/BYMXZn5CC0D+ZhVY
SrP0Py2v6O+GXAtAdCDWqsO59D9ymWhR45ALQNFOhv9hu/Q/hLIxKAqeC0Au
fTZUAL30PxxEBVA3qwtA6dmW/TzA9D/RzZKcpMULQF6TV1C2xvQ/1n3jbcv6
C0C7wQelVMj0Pzz+lhElCAxAGPC3+fLJ9D80+PYZhRUMQNNMGKMvzfQ/KwWc
YlgwDEAwe8j3zc70Pxbe0qfLPQxAjql4TGzQ9D/QvJlbRUsMQEgG2fWo0/Q/
saDDGExmDEClNIlKR9X0P/+hHifZcwxAAmM5n+XW9D+6ofmtbIEMQGCR6fOD
2PQ/VZDSrwaPDEC+cF1S
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 0, 
      NCache[
       Rational[3, 4], 0.75]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA5cZYq5jY9D+bsBv1tI8MQL2/mUgi
2vQ/4CUoL6ecDEAa7kmdwNv0P1/ieS5OqgxAeBz68V7d9D/VDUiw+7cMQDJ5
Wpub4PQ/17peRWrTDECPpwrwOeL0PzO2q10r4QxA7NW6RNjj9D+CFH4C8+4M
QKcyG+4U5/Q/mo7E+5UKDUAc7NtAju30PxCSf/MqQg1ABl9d5oD69D/ADH0v
k7INQNpEYDFmFPU/eGyxwW6YDkC9A3PM6BX1P82oWCsMpg5AoMKFZ2sX9T9c
j/OPr7MOQGZAq51wGvU/v+aEUgjPDkDyO/YJeyD1P1fnu/gBBg9ACTOM4o8s
9T95/LCoF3UPQDghuJO5RPU/dXVs2O0rEECX/Q/2DHX1P7Jn3Z8gGBFAm/nR
PNHd9T/A4P/fwkUTQIy9r3sR/fU/AAAAAAAAFEC9W50d
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 8], 0.125], 0, 
      NCache[
       Rational[7, 8], 0.875]], LineBox[CompressedData["
1:eJwVjn9Q02UcgAeDgWPsS8AAdUEgJmIoDT0LTj4vQ4ZRyI8ljWaAbChZGILB
AAkZKMUxUBzs5gowOTKgmA69Qm8QFQKnRAQYGnkcU0+45fvd90UQSsM/nnvu
+e/xz/wkOcuexWKFr/LCPGs9h8XCMLbL3vuFl+z6cbkdhkMxCXf2OGK470Xf
YbMxfBUhNjdwMZhRQpcTB0Oj6gmOEGDI1brIKB6GHvgLeoIx/BFR+a2vD4Y4
49tFJ1IwnKv+9J1doRiW3Rqjoi9h2Bwkqy/OwMCdUTluPEZDwKk6mzATw4OB
sfGXSmgQWgaSexUYDI/8tzmoaXBr2eHhcAjDjPX9M0/raHji7aHV5GBQaYxZ
mzpp6HcaaWgpxqCWu/nV36dB/jBaP6DF4JD9Y3fPfhto2ra1uA9huFUTsOD5
AQO8hiGJfhiDMqHA9FjJQE2Fwup3c7Xv9rJHP2agOkMXHvIbhgjBQtb54wx8
vu75eOwEBvf5ooqqLxlQ146sKZ3B0P37yjXFNAMFBTn5D59i8HiPCTuqIJAm
6ZBcD6bhpjH6oKZ8ASzuMZ+VVNMgNe67Z/xvES4F0DtlNhr0PxvK40JWYE4a
VS2R2kBfVcNVdj6Dw4MX0pKv28B8o+RwfK0dav4w8Jf8DQykr4+0lK53QFGv
vdXfVsFA/OWU1thpDgoWnRAvzjMwbvLfqkriohtNs8PHrQy8yZ8ulKdzkdIl
Vmr/mAHhFF8uyeGiZour0tXGgFdt54roCy7y1BlOblhiQFy0zMn+iYuer1wd
THAgkNl0Wro7zAWN/2rde1FIwJ/dpfpbyEN5oqTbIb4EBIMa87UtPEQ1d6eb
/Ag43QqizofzUJyqJNccQKAw1/tehYyHeoPX1I8HEWhP7m1u1/JQe13gBGsH
gek8zp9lfFdUliqXp8YTKHbx4imc+Wg0kh1+ey8BaceDtiVvPnolsMNnXyKB
2VHpkcZNfNT3z/JEopQAvyn1zJyEj1iV5xL3pBIYeXS1ZuEkH6m/n4rZmUVg
y3CoWu9IobGz5YFXDhKYdDLoTAIKBRRtZodlE/iu86zH5EYK9UcX9W39iMD+
nLvx2yUUYk/5RLx6dPXPsVeUUkWhd819a1vzCEQma2ZNOgq1Xshe8j9GINCg
8Fl3kUK7j/xw5eVCAt98/UzIGqKQVpqhNagIdHFEpGyKQpY3nPPXFhP493Jc
mvMchbb7GpN0JQTUB9jp+mUKVbJloYJSAt2evFK9oxtSvu5x+sBqT86LF8VO
buh/0myvYw==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 8], 0.125], 0, 
      NCache[
       Rational[7, 8], 0.875]], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAA1/wBqHR99D+n9bVcrQcQQNTo/w6T
fvQ/vT+jmeoNEEAkzqftEID0P0KbJgdAFhBAdLNPzI6B9D/TP3bHmR4QQMSY
96oMg/Q/c/Vy3PcmEEAUfp+JioT0P7Mz/kdaLxBAZGNHaAiG9D/2IfoLwTcQ
QAUulyUEifQ/OBzQpJtIEEBWEz8Egor0P8DncX0PURBApvjm4v+L9D+24hO2
h1kQQEbDNqD7jvQ/bX3vToVqEECGWNYa85T0P2+lTVS1jBBA1j1++XCW9D8B
eDRiTJUQQCYjJtjul/Q/2Ktb3+edEEDH7XWV6pr0P5OFGC8srxBACIMVEOKg
9D+WQTBa6tEQQImtVAXRrPQ/EK9GkD4YEUDm2wRab670P/neB7reIRFARAq1
rg2w9D8IcfdAhCsRQP5mFVhKs/Q/ZRtqcN8+EUB0INaqw7n0P4ddD5zWZRFA
XpNXULbG9D8pjSddyrQRQDJ5Wpub4PQ/QFZYcdlWEkDaRGAxZhT1P93SYYoo
rBNAsQ+T0u8f9T8AAAAAAAAUQGfkuNQ=
      "]]}}, {{InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], {1, 1}, Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], {1, 1}, Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], {1, 1}, Center, 
      0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2], Rational[3, 2] 2^Rational[-1, 2]}, {
       1.4142135623730951`, 1.0606601717798212`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3], Rational[3, 2] 2^Rational[-1, 3]}, {
       1.2599210498948732`, 1.1905507889761497`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 4], Rational[3, 2] 2^Rational[-1, 4]}, {
       1.189207115002721, 1.2613446228805718`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 5], Rational[3, 2] 2^Rational[-1, 5]}, {
       1.148698354997035, 1.3058258449441862`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 6], Rational[3, 2] 2^Rational[-1, 6]}, {
       1.122462048309373, 1.336348077210509}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 7], Rational[3, 2] 2^Rational[-1, 7]}, {
       1.1040895136738123`, 1.3585854963958601`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 8], Rational[3, 2] 2^Rational[-1, 8]}, {
       1.0905077326652577`, 1.3755060648070068`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 9], Rational[3, 2] 2^Rational[-1, 9]}, {
       1.080059738892306, 1.3888120684309357`}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 2], 2 3^Rational[-1, 2]}, {1.7320508075688772`, 
       1.1547005383792517`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 3], 2 3^Rational[-1, 3]}, {1.4422495703074083`, 
       1.3867225487012695`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 4], 2 3^Rational[-1, 4]}, {1.3160740129524924`, 
       1.519671371303185}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 5], 2 3^Rational[-1, 5]}, {1.2457309396155174`, 
       1.6054831235204614`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 6], 2 3^Rational[-1, 6]}, {1.2009369551760027`, 
       1.6653663553112086`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 7], 2 3^Rational[-1, 7]}, {1.169930812758687, 
       1.7095027998143044`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 8], 2 3^Rational[-1, 8]}, {1.147202690439877, 
       1.7433710857434714`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[1, 9], 2 3^Rational[-1, 9]}, {1.129830963909753, 
       1.7701763041429206`}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], DiskBox[{0, 0}]}], 
      NCache[{2, Rational[5, 4]}, {2, 1.25}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[2, 3], Rational[5, 2] 2^Rational[-2, 3]}, {
       1.5874010519681994`, 1.5749013123685915`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2], Rational[5, 2] 2^Rational[-1, 2]}, {
       1.4142135623730951`, 1.7677669529663687`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[2, 5], Rational[5, 2] 2^Rational[-2, 5]}, {
       1.3195079107728942`, 1.8946457081379975`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3], Rational[5, 2] 2^Rational[-1, 3]}, {
       1.2599210498948732`, 1.9842513149602494`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[2, 7], Rational[5, 2] 2^Rational[-2, 7]}, {
       1.2190136542044754`, 2.050838390019095}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 4], Rational[5, 2] 2^Rational[-1, 4]}, {
       1.189207115002721, 2.102241038134286}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[2, 9], Rational[5, 2] 2^Rational[-2, 9]}, {
       1.1665290395761165`, 2.143109957132682}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[1, 2], 3 5^Rational[-1, 2]}, {2.23606797749979, 
       1.3416407864998738`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[1, 3], 3 5^Rational[-1, 3]}, {1.7099759466766968`, 
       1.7544106429277198`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[1, 4], 3 5^Rational[-1, 4]}, {1.4953487812212205`, 
       2.006220914929266}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], DiskBox[{0, 0}]}], 
      NCache[{5^Rational[1, 5], 3 5^Rational[-1, 5]}, {1.379729661461215, 
       2.1743389910330864`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{5^Rational[1, 6], 3 5^Rational[-1, 6]}, {1.3076604860118306`, 
       2.29417347399519}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{5^Rational[1, 7], 3 5^Rational[-1, 7]}, {1.2584989506418267`, 
       2.383792214105557}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{5^Rational[1, 8], 3 5^Rational[-1, 8]}, {1.2228445449938519`, 
       2.4532963018738276`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{5^Rational[1, 9], 3 5^Rational[-1, 9]}, {1.195813174500402, 
       2.50875309285112}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{6^Rational[1, 2], Rational[7, 2] 6^Rational[-1, 2]}, {
       2.449489742783178, 1.4288690166235207`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{6^Rational[1, 3], Rational[7, 2] 6^Rational[-1, 3]}, {
       1.8171205928321397`, 1.9261242285218656`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{6^Rational[1, 4], Rational[7, 2] 6^Rational[-1, 4]}, {
       1.5650845800732873`, 2.2363008648619536`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{6^Rational[1, 5], Rational[7, 2] 6^Rational[-1, 5]}, {
       1.4309690811052556`, 2.4458949157005274`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], DiskBox[{0, 0}]}], 
      NCache[{6^Rational[1, 6], Rational[7, 2] 6^Rational[-1, 6]}, {
       1.3480061545972777`, 2.596427314566408}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{6^Rational[1, 7], Rational[7, 2] 6^Rational[-1, 7]}, {
       1.2917083420907467`, 2.7095899948551345`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{6^Rational[1, 8], Rational[7, 2] 6^Rational[-1, 8]}, {
       1.2510334048590739`, 2.7976870852575413`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{6^Rational[1, 9], Rational[7, 2] 6^Rational[-1, 9]}, {
       1.2202849358728105`, 2.868182583518185}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{7^Rational[1, 2], 4 7^Rational[-1, 2]}, {2.6457513110645907`, 
       1.5118578920369088`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{7^Rational[1, 3], 4 7^Rational[-1, 3]}, {1.912931182772389, 
       2.0910318342988408`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{7^Rational[1, 4], 4 7^Rational[-1, 4]}, {1.6265765616977856`, 
       2.4591526118050573`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{7^Rational[1, 5], 4 7^Rational[-1, 5]}, {1.4757731615945522`, 
       2.710443653601924}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{7^Rational[1, 6], 4 7^Rational[-1, 6]}, {1.3830875542684884`, 
       2.8920801055979353`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], DiskBox[{0, 0}]}], 
      NCache[{7^Rational[1, 7], 4 7^Rational[-1, 7]}, {1.3204692477561237`, 
       3.0292261684982127`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{7^Rational[1, 8], 4 7^Rational[-1, 8]}, {1.2753731068584542`, 
       3.136337106756898}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{7^Rational[1, 9], 4 7^Rational[-1, 9]}, {1.2413658170152087`, 
       3.2222572469554267`}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{2 2^Rational[1, 2], Rational[9, 4] 2^Rational[-1, 2]}, {
       2.8284271247461903`, 1.590990257669732}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{2, Rational[9, 4]}, {2, 2.25}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[3, 4], Rational[9, 2] 2^Rational[-3, 4]}, {
       1.681792830507429, 2.6757160087561225`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[3, 5], Rational[9, 2] 2^Rational[-3, 5]}, {
       1.515716566510398, 2.968892799239012}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2], Rational[9, 2] 2^Rational[-1, 2]}, {
       1.4142135623730951`, 3.181980515339464}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[3, 7], Rational[9, 2] 2^Rational[-3, 7]}, {
       1.3459001926323562`, 3.343487150558134}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[3, 8], Rational[9, 2] 2^Rational[-3, 8]}, {
       1.2968395546510096`, 3.4699743571678665`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3], Rational[9, 2] 2^Rational[-1, 3]}, {
       1.2599210498948732`, 3.5716523669284492`}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{3, Rational[5, 3]}, {3, 1.6666666666666667`}], Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[2, 3], 5 3^Rational[-2, 3]}, {2.080083823051904, 
       2.4037492838456807`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[1, 2], 5 3^Rational[-1, 2]}, {1.7320508075688772`, 
       2.886751345948129}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[2, 5], 5 3^Rational[-2, 5]}, {1.5518455739153598`, 
       3.221970074886271}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[1, 3], 5 3^Rational[-1, 3]}, {1.4422495703074083`, 
       3.466806371753174}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[2, 7], 5 3^Rational[-2, 7]}, {1.3687381066422017`, 
       3.652999778216182}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[1, 4], 5 3^Rational[-1, 4]}, {1.3160740129524924`, 
       3.799178428257963}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], DiskBox[{0, 0}]}], 
      NCache[{3^Rational[2, 9], 5 3^Rational[-2, 9]}, {1.2765180070092417`, 
       3.9169051846863616`}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 2], Rational[11, 2] 10^Rational[-1, 2]}, {
       3.1622776601683795`, 1.7392527130926088`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 3], Rational[11, 2] 10^Rational[-1, 3]}, {
       2.154434690031884, 2.5528738584870285`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 4], Rational[11, 2] 10^Rational[-1, 4]}, {
       1.7782794100389228`, 3.09287728854692}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 5], Rational[11, 2] 10^Rational[-1, 5]}, {
       1.5848931924611136`, 3.470265394641063}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 6], Rational[11, 2] 10^Rational[-1, 6]}, {
       1.4677992676220695`, 3.7471063798187867`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 7], Rational[11, 2] 10^Rational[-1, 7]}, {
       1.3894954943731377`, 3.9582712015063364`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 8], Rational[11, 2] 10^Rational[-1, 8]}, {
       1.333521432163324, 4.124418151328507}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{10^Rational[1, 9], Rational[11, 2] 10^Rational[-1, 9]}, {
       1.2915496650148839`, 4.258450254746199}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 2], 6 11^Rational[-1, 2]}, {3.3166247903554, 
       1.8090680674665818`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 3], 6 11^Rational[-1, 3]}, {2.2239800905693152`, 
       2.697865878135655}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 4], 6 11^Rational[-1, 4]}, {1.8211602868378718`, 
       3.2946029206566747`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 5], 6 11^Rational[-1, 5]}, {1.615394266202178, 
       3.714263524103073}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 6], 6 11^Rational[-1, 6]}, {1.4913014754131089`, 
       4.023331364530385}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 7], 6 11^Rational[-1, 7]}, {1.4085438884286994`, 
       4.259718173704405}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 8], 6 11^Rational[-1, 8]}, {1.3495037187195418`, 
       4.446078893130446}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{11^Rational[1, 9], 6 11^Rational[-1, 9]}, {1.3052998807949199`, 
       4.596644869335341}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{2 3^Rational[1, 2], Rational[13, 4] 3^Rational[-1, 2]}, {
       3.4641016151377544`, 1.876388374866284}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 3] 3^Rational[1, 3], Rational[13, 2] 
        2^Rational[-2, 3] 3^Rational[-1, 3]}, {2.2894284851066633`, 
       2.8391365103929718`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2] 3^Rational[1, 4], Rational[13, 2] 
        2^Rational[-1, 2] 3^Rational[-1, 4]}, {1.8612097182041991`, 
       3.492352278426511}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 5] 3^Rational[1, 5], Rational[13, 2] 
        2^Rational[-2, 5] 3^Rational[-1, 5]}, {1.6437518295172258`, 
       3.9543682223058374`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3] 3^Rational[1, 6], Rational[13, 2] 
        2^Rational[-1, 3] 3^Rational[-1, 6]}, {1.5130857494229015`, 
       4.295856994541871}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 7] 3^Rational[1, 7], Rational[13, 2] 
        2^Rational[-2, 7] 3^Rational[-1, 7]}, {1.426161635227379, 
       4.5576881606155935`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 4] 3^Rational[1, 8], Rational[13, 2] 
        2^Rational[-1, 4] 3^Rational[-1, 8]}, {1.3642616018213658`, 
       4.76448211349065}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 9] 3^Rational[1, 9], Rational[13, 2] 
        2^Rational[-2, 9] 3^Rational[-1, 9]}, {1.317980629213002, 
       4.931787202275731}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 2], 7 13^Rational[-1, 2]}, {3.605551275463989, 
       1.941450686788302}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 3], 7 13^Rational[-1, 3]}, {2.3513346877207573`, 
       2.9770325919809313`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 4], 7 13^Rational[-1, 4]}, {1.8988289221159418`, 
       3.6864827149354866`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 5], 7 13^Rational[-1, 5]}, {1.6702776523348104`, 
       4.190919988790484}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 6], 7 13^Rational[-1, 6]}, {1.5334062370163875`, 
       4.565000344344622}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 7], 7 13^Rational[-1, 7]}, {1.4425629194429777`, 
       4.85247465164496}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 8], 7 13^Rational[-1, 8]}, {1.3779800151366282`, 
       5.079899507327719}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{13^Rational[1, 9], 7 13^Rational[-1, 9]}, {1.329754545639786, 
       5.264129401138527}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 2], Rational[15, 2] 14^Rational[-1, 2]}, {
       3.7416573867739413`, 2.004459314343183}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 3], Rational[15, 2] 14^Rational[-1, 3]}, {
       2.4101422641752297`, 3.1118495001234128`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 4], Rational[15, 2] 14^Rational[-1, 4]}, {
       1.9343364202676694`, 3.8772986546787793`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 5], Rational[15, 2] 14^Rational[-1, 5]}, {
       1.6952182030724354`, 4.4242092176729235`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 6], Rational[15, 2] 14^Rational[-1, 6]}, {
       1.5524632891554087`, 4.8310321103182075`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 7], Rational[15, 2] 14^Rational[-1, 7]}, {
       1.4579162495762834`, 5.144328422280592}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 8], Rational[15, 2] 14^Rational[-1, 8]}, {
       1.390804235062458, 5.392563389529218}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{14^Rational[1, 9], Rational[15, 2] 14^Rational[-1, 9]}, {
       1.3407492401952805`, 5.593887190200923}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 2], 8 15^Rational[-1, 2]}, {3.872983346207417, 
       2.065591117977289}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 3], 8 15^Rational[-1, 3]}, {2.46621207433047, 
       3.2438410643058138`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 4], 8 15^Rational[-1, 4]}, {1.9679896712654303`, 
       4.065061985236918}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 5], 8 15^Rational[-1, 5]}, {1.7187719275874789`, 
       4.654486073221504}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 6], 8 15^Rational[-1, 6]}, {1.5704178024750197`, 
       5.0941857557853645`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 7], 8 15^Rational[-1, 7]}, {1.4723567001803468`, 
       5.433465952251986}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 8], 8 15^Rational[-1, 8]}, {1.402850552006674, 
       5.702674449930957}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{15^Rational[1, 9], 8 15^Rational[-1, 9]}, {1.3510667516017707`, 
       5.921247037213757}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{4, Rational[17, 8]}, {4, 2.125}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{2 2^Rational[1, 3], Rational[17, 4] 2^Rational[-1, 3]}, {
       2.5198420997897464`, 3.373227235432424}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{2, Rational[17, 4]}, {2, 4.25}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[4, 5], Rational[17, 2] 2^Rational[-4, 5]}, {
       1.7411011265922482`, 4.881968008737398}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 3], Rational[17, 2] 2^Rational[-2, 3]}, {
       1.5874010519681994`, 5.354664462053211}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[4, 7], Rational[17, 2] 2^Rational[-4, 7]}, {
       1.4859942891369484`, 5.720075818687514}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2], Rational[17, 2] 2^Rational[-1, 2]}, {
       1.4142135623730951`, 6.010407640085654}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[4, 9], Rational[17, 2] 2^Rational[-4, 9]}, {
       1.360790000174377, 6.246371592171295}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 2], 9 17^Rational[-1, 2]}, {4.123105625617661, 
       2.182820625326997}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 3], 9 17^Rational[-1, 3]}, {2.571281590658235, 
       3.5002000685953827`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 4], 9 17^Rational[-1, 4]}, {2.0305431848689306`, 
       4.432311544549071}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 5], 9 17^Rational[-1, 5]}, {1.762340347832317, 
       5.106845571044221}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 6], 9 17^Rational[-1, 6]}, {1.6035216215125492`, 
       5.612646489612405}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 7], 9 17^Rational[-1, 7]}, {1.498919872071562, 
       6.004323625092562}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 8], 9 17^Rational[-1, 8]}, {1.4249712926473048`, 
       6.315916711051662}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{17^Rational[1, 9], 9 17^Rational[-1, 9]}, {1.3699873177397457`, 
       6.569403879481544}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{3 2^Rational[1, 2], Rational[19, 6] 2^Rational[-1, 2]}, {
       4.242640687119286, 2.2391714737574}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3] 3^Rational[2, 3], Rational[19, 2] 
        2^Rational[-1, 3] 3^Rational[-2, 3]}, {2.620741394208897, 
       3.624928434752218}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 4] 3^Rational[1, 2], Rational[19, 2] 
        2^Rational[-1, 4] 3^Rational[-1, 2]}, {2.0597671439071177`, 
       4.612171831219572}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 5] 3^Rational[2, 5], Rational[19, 2] 
        2^Rational[-1, 5] 3^Rational[-2, 5]}, {1.7826024579660036`, 
       5.329286940869447}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{
       2^Rational[1, 6] 3^Rational[1, 3], Rational[19, 2] 2^Rational[-1, 6] 
        3^Rational[-1, 3]}, {1.6188704068605666`, 5.868289370007759}], Center,
       0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 7] 3^Rational[2, 7], Rational[19, 2] 
        2^Rational[-1, 7] 3^Rational[-2, 7]}, {1.511209390509403, 
       6.286355854894278}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 8] 3^Rational[1, 4], Rational[19, 2] 
        2^Rational[-1, 8] 3^Rational[-1, 4]}, {1.4351888878844894`, 
       6.619337761180187}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 9] 3^Rational[2, 9], Rational[19, 2] 
        2^Rational[-1, 9] 3^Rational[-2, 9]}, {1.3787157053417285`, 
       6.890470575763355}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 2], 10 19^Rational[-1, 2]}, {4.358898943540674, 
       2.2941573387056176`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 3], 10 19^Rational[-1, 3]}, {2.668401648721945, 
       3.747561767843155}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 4], 10 19^Rational[-1, 4]}, {2.087797629929844, 
       4.789736254435747}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 5], 10 19^Rational[-1, 5]}, {1.8019831273171423`,
        5.549441528283543}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 6], 10 19^Rational[-1, 6]}, {1.6335243030704945`,
        6.12173322502962}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 7], 10 19^Rational[-1, 7]}, {1.5229269982187534`,
        6.5663029230529135`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 8], 10 19^Rational[-1, 8]}, {1.4449213230933524`,
        6.920792046027497}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{19^Rational[1, 9], 10 19^Rational[-1, 9]}, {1.3870232258442192`,
        7.209684606336312}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{2 5^Rational[1, 2], Rational[21, 4] 5^Rational[-1, 2]}, {
       4.47213595499958, 2.347871376374779}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 3] 5^Rational[1, 3], Rational[21, 2] 
        2^Rational[-2, 3] 5^Rational[-1, 3]}, {2.7144176165949063`, 
       3.868233073572406}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2] 5^Rational[1, 4], Rational[21, 2] 
        2^Rational[-1, 2] 5^Rational[-1, 4]}, {2.114742526881128, 
       4.965143447266673}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 5] 5^Rational[1, 5], Rational[21, 2] 
        2^Rational[-2, 5] 5^Rational[-1, 5]}, {1.8205642030260802`, 
       5.767442852357118}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3] 5^Rational[1, 6], Rational[21, 2] 
        2^Rational[-1, 3] 5^Rational[-1, 6]}, {1.6475489724420658`, 
       6.373103425530632}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 7] 5^Rational[1, 7], Rational[21, 2] 
        2^Rational[-2, 7] 5^Rational[-1, 7]}, {1.534127404634391, 
       6.844281621122811}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 4] 5^Rational[1, 8], Rational[21, 2] 
        2^Rational[-1, 4] 5^Rational[-1, 8]}, {1.4542154334489537`, 
       7.220388230303137}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{
       2^Rational[2, 9] 5^Rational[1, 9], Rational[21, 2] 2^Rational[-2, 9] 
        5^Rational[-1, 9]}, {1.3949507939624208`, 7.527147226587307}], Center,
       0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 2], 11 21^Rational[-1, 2]}, {4.58257569495584, 
       2.400396792595916}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 3], 11 21^Rational[-1, 3]}, {2.7589241763811203`,
        3.9870613676772715`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 4], 11 21^Rational[-1, 4]}, {2.1406951429280725`,
        5.138517755010201}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 5], 11 21^Rational[-1, 5]}, {1.838416287252544, 
       5.9834108717776635`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 6], 11 21^Rational[-1, 6]}, {1.661000956165023, 
       6.622512744000572}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 7], 11 21^Rational[-1, 7]}, {1.5448576602501738`,
        7.120397097437873}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 8], 11 21^Rational[-1, 8]}, {1.4631114595026833`,
        7.518224212213428}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{21^Rational[1, 9], 11 21^Rational[-1, 9]}, {1.4025335376029113`,
        7.842949708568286}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 2], Rational[23, 2] 22^Rational[-1, 2]}, {
       4.69041575982343, 2.45180823808952}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 3], Rational[23, 2] 22^Rational[-1, 3]}, {
       2.802039330655387, 4.104153669145747}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 4], Rational[23, 2] 22^Rational[-1, 4]}, {
       2.1657367706679937`, 5.30997125585718}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 5], Rational[23, 2] 22^Rational[-1, 5]}, {
       1.8556007362580844`, 6.197453889348173}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 6], Rational[23, 2] 22^Rational[-1, 6]}, {
       1.6739293087389882`, 6.870063114351723}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 7], Rational[23, 2] 22^Rational[-1, 7]}, {
       1.5551585367634633`, 7.394744476619961}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 8], Rational[23, 2] 22^Rational[-1, 8]}, {
       1.471644240524181, 7.814388616031172}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{22^Rational[1, 9], Rational[23, 2] 22^Rational[-1, 9]}, {
       1.4098018484275194`, 8.15717472127519}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 2], 12 23^Rational[-1, 2]}, {4.795831523312719, 
       2.5021729686848975`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 3], 12 23^Rational[-1, 3]}, {2.8438669798515654`,
        4.219606643003512}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 4], 12 23^Rational[-1, 4]}, {2.189938703094842, 
       5.4796054259607745`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 5], 12 23^Rational[-1, 5]}, {1.8721712305548575`,
        6.409670122130628}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 6], 12 23^Rational[-1, 6]}, {1.6863768795413334`,
        7.115847083520145}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 7], 12 23^Rational[-1, 7]}, {1.5650656079602396`,
        7.667410196074578}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 8], 12 23^Rational[-1, 8]}, {1.479844148244957, 
       8.108962024299368}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{23^Rational[1, 9], 12 23^Rational[-1, 9]}, {1.4167822033014115`,
        8.469897470505618}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{2 6^Rational[1, 2], Rational[25, 4] 6^Rational[-1, 2]}, {
       4.898979485566356, 2.551551815399144}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{2 3^Rational[1, 3], Rational[25, 4] 3^Rational[-1, 3]}, {
       2.8844991406148166`, 4.333507964691467}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[3, 4] 3^Rational[1, 4], Rational[25, 2] 
        2^Rational[-3, 4] 3^Rational[-1, 4]}, {2.213363839400643, 
       5.64751252256153}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[3, 5] 3^Rational[1, 5], Rational[25, 2] 
        2^Rational[-3, 5] 3^Rational[-1, 5]}, {1.888175022589804, 
       6.620149006555076}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2] 3^Rational[1, 6], Rational[25, 2] 
        2^Rational[-1, 2] 3^Rational[-1, 6]}, {1.698381329564953, 
       7.359949018753005}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[3, 7] 3^Rational[1, 7], Rational[25, 2] 
        2^Rational[-3, 7] 3^Rational[-1, 7]}, {1.5746101062584457`, 
       7.938473118086502}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[3, 8] 3^Rational[1, 8], Rational[25, 2] 
        2^Rational[-3, 8] 3^Rational[-1, 8]}, {1.4877378261644902`, 
       8.402018003552428}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3] 3^Rational[1, 9], Rational[25, 2] 
        2^Rational[-1, 3] 3^Rational[-1, 9]}, {1.4234978142529127`, 
       8.781186648017663}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{5, Rational[13, 5]}, {5, 2.6}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[2, 3], 13 5^Rational[-2, 3]}, {2.924017738212866, 
       4.445937461359412}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[1, 2], 13 5^Rational[-1, 2]}, {2.23606797749979, 
       5.813776741499453}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[2, 5], 13 5^Rational[-2, 5]}, {1.9036539387158786`, 
       6.828972291449794}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[1, 3], 13 5^Rational[-1, 3]}, {1.7099759466766968`, 
       7.602446119353452}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[2, 7], 13 5^Rational[-2, 7]}, {1.583819608766579, 
       8.20800546226595}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[1, 4], 13 5^Rational[-1, 4]}, {1.4953487812212205`, 
       8.693623964693487}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{5^Rational[2, 9], 13 5^Rational[-2, 9]}, {1.4299691483087287`, 
       9.091105227952312}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 2], Rational[27, 2] 26^Rational[-1, 2]}, {
       5.0990195135927845`, 2.6475678243654848`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 3], Rational[27, 2] 26^Rational[-1, 3]}, {
       2.9624960684073702`, 4.5569680729593545`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 4], Rational[27, 2] 26^Rational[-1, 4]}, {
       2.2581008643532257`, 5.97847519263349}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 5], Rational[27, 2] 26^Rational[-1, 5]}, {
       1.9186451916253062`, 7.036214959871759}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 6], Rational[27, 2] 26^Rational[-1, 6]}, {
       1.721190305691782, 7.843409270524603}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 7], Rational[27, 2] 26^Rational[-1, 7]}, {
       1.5927185921716722`, 8.476073592882937}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 8], Rational[27, 2] 26^Rational[-1, 8]}, {
       1.5026978619646818`, 8.983841889779233}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{26^Rational[1, 9], Rational[27, 2] 26^Rational[-1, 9]}, {
       1.4362143473545645`, 9.399711139821386}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{3 3^Rational[1, 2], Rational[14, 3] 3^Rational[-1, 2]}, {
       5.196152422706632, 2.694301256218254}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{3, Rational[14, 3]}, {3, 4.666666666666667}], Center, 0.03], 
     InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[3, 4], 14 3^Rational[-3, 4]}, {2.2795070569547775`, 
       6.141678727111631}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[3, 5], 14 3^Rational[-3, 5]}, {1.9331820449317627`, 
       7.2419460116050125`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[1, 2], 14 3^Rational[-1, 2]}, {1.7320508075688772`, 
       8.082903768654761}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[3, 7], 14 3^Rational[-3, 7]}, {1.6013288855576973`, 
       8.742738688014235}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[3, 8], 14 3^Rational[-3, 8]}, {1.509803648477105, 
       9.272728949967364}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{3^Rational[1, 3], 14 3^Rational[-1, 3]}, {1.4422495703074083`, 
       9.707057840908886}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{2 7^Rational[1, 2], Rational[29, 4] 7^Rational[-1, 2]}, {
       5.291502622129181, 2.740242429316897}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 3] 7^Rational[1, 3], Rational[29, 2] 
        2^Rational[-2, 3] 7^Rational[-1, 3]}, {3.0365889718756622`, 
       4.775094731060534}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 2] 7^Rational[1, 4], Rational[29, 2] 
        2^Rational[-1, 2] 7^Rational[-1, 4]}, {2.300326633791206, 
       6.303452643202374}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 5] 7^Rational[1, 5], Rational[29, 2] 
        2^Rational[-2, 5] 7^Rational[-1, 5]}, {1.9472943612303364`, 
       7.446229131397799}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 3] 7^Rational[1, 6], Rational[29, 2] 
        2^Rational[-1, 3] 7^Rational[-1, 6]}, {1.7425811234704862`, 
       8.320989941129467}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 7] 7^Rational[1, 7], Rational[29, 2] 
        2^Rational[-2, 7] 7^Rational[-1, 7]}, {1.6096700429718271`, 
       9.00805731168955}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[1, 4] 7^Rational[1, 8], Rational[29, 2] 
        2^Rational[-1, 4] 7^Rational[-1, 8]}, {1.5166827729591994`, 
       9.560338034109172}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{2^Rational[2, 9] 7^Rational[1, 9], Rational[29, 2] 
        2^Rational[-2, 9] 7^Rational[-1, 9]}, {1.4480892742853726`, 
       10.013194806070022`}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 2], 15 29^Rational[-1, 2]}, {5.385164807134504, 
       2.785430072655778}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 3], 15 29^Rational[-1, 3]}, {3.072316825685847, 
       4.882308971065015}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 4], 15 29^Rational[-1, 4]}, {2.320595787106084, 
       6.463857291883591}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 5], 15 29^Rational[-1, 5]}, {1.961009057454548, 
       7.6491232628320835`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 6], 15 29^Rational[-1, 6]}, {1.7528025632357591`,
        8.5577236789917}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 7], 15 29^Rational[-1, 7]}, {1.6177596522879036`,
        9.272081905854415}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 8], 15 29^Rational[-1, 8]}, {1.5233501853172446`,
        9.84671820345509}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{29^Rational[1, 9], 15 29^Rational[-1, 9]}, {1.4537464474156747`,
        10.318167949208409`}], Center, 0.03]}, {InsetBox[
      GraphicsBox[
       {RGBColor[1, 0, 0], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 2], Rational[31, 2] 30^Rational[-1, 2]}, {
       5.477225575051661, 2.829899880443358}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[7, 8], 0.875], 0, 
         NCache[
          Rational[1, 8], 0.125]], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 3], Rational[31, 2] 30^Rational[-1, 3]}, {
       3.1072325059538586`, 4.988361820462421}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 4], 0.75], 0, 
         NCache[
          Rational[1, 4], 0.25]], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 4], Rational[31, 2] 30^Rational[-1, 4]}, {
       2.340347319320716, 6.622948599141628}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[5, 8], 0.625], 0, 
         NCache[
          Rational[3, 8], 0.375]], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 5], Rational[31, 2] 30^Rational[-1, 5]}, {
       1.97435048583482, 7.850683103737833}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 2], 0.5], 0, 
         NCache[
          Rational[1, 2], 0.5]], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 6], Rational[31, 2] 30^Rational[-1, 6]}, {
       1.762734383267615, 8.793156897108542}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[3, 8], 0.375], 0, 
         NCache[
          Rational[5, 8], 0.625]], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 7], Rational[31, 2] 30^Rational[-1, 7]}, {
       1.6256135930564983`, 9.534861215608263}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 4], 0.25], 0, 
         NCache[
          Rational[3, 4], 0.75]], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 8], Rational[31, 2] 30^Rational[-1, 8]}, {
       1.5298193747370035`, 10.131915084854159`}], Center, 0.03], InsetBox[
      GraphicsBox[
       {RGBColor[
         NCache[
          Rational[1, 8], 0.125], 0, 
         NCache[
          Rational[7, 8], 0.875]], CircleBox[{0, 0}]}], 
      NCache[{30^Rational[1, 9], Rational[31, 2] 30^Rational[-1, 9]}, {
       1.4592328029610848`, 10.622019987864375`}], Center, 0.03]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{1., 1.},
  Epilog->{{
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=0\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=0", Background -> GrayLevel[1]]], BoxRotation -> 
         0.12847376818615372`], TraditionalForm]], {1.9, 1.213157894736842}], 
     
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=1\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=1", Background -> GrayLevel[1]]], BoxRotation -> 
         0.40905873746096394`], TraditionalForm]], {2.1, 
      2.4430952380952387`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=2\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=2", Background -> GrayLevel[1]]], BoxRotation -> 
         0.512406655492802], TraditionalForm]], {1.9, 3.692657894736842}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"...\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["...", Background -> GrayLevel[1]]], BoxRotation -> 
         0.5435443331365134], TraditionalForm]], {1.7, 4.4701676470588225`}]}},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(M\\), \\(k - 1\\)]\\)/\\!\\(\\*SubscriptBox[\
\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(H\\)]\\)/\\!\\(\\*SubscriptBox[\\(L\
\\), \\(*\\)]\\)\"", TraditionalForm], None}},
  ImageSize->226.77165354330708`,
  Method->{},
  PlotRange->{{1, 2.2}, {1, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{
  3.627573075966633*^9, 3.627573136908453*^9, {3.627573174279072*^9, 
   3.627573220444861*^9}, {3.6275732516138153`*^9, 3.627573300452194*^9}, {
   3.6275733484831057`*^9, 3.6275734169189043`*^9}, {3.627578885465398*^9, 
   3.627578939907198*^9}, {3.6275789785246363`*^9, 3.6275791624995823`*^9}, 
   3.627579268753839*^9, 3.627579316285798*^9, {3.62757972105999*^9, 
   3.627579726897278*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/mass-quantization.pdf\>\"", ",", 
   RowBox[{"Show", "@", "fig2"}]}], "]"}]], "Input",
 CellChangeTimes->{3.627579176208596*^9}],

Cell[BoxData["\<\"../figures/mass-quantization.pdf\"\>"], "Output",
 CellChangeTimes->{3.627579177556675*^9, 3.627579272987793*^9, 
  3.627579318275528*^9, 3.627579731958901*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rechungen zu den Limit\[EAcute]", "Subsection",
 CellChangeTimes->{{3.6275728315301533`*^9, 3.627572837438117*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "[", "n_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["n", 
      RowBox[{"1", "/", "2"}]], "+", 
     SuperscriptBox["n", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "2"}]]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.627374375033214*^9, 3.627374409947939*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox["1", 
     SqrtBox["n"]], "+", 
    SqrtBox["n"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.627374410772935*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"M", "[", 
    RowBox[{"n", "+", "1"}], "]"}], "-", 
   RowBox[{"M", "[", "n", "]"}]}], " ", "//", " ", "FullSimplify"}]], "Input",\

 CellChangeTimes->{{3.627374404619668*^9, 3.627374418521443*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      SqrtBox["n"]]}], "-", 
    SqrtBox["n"], "+", 
    FractionBox[
     RowBox[{"2", "+", "n"}], 
     SqrtBox[
      RowBox[{"1", "+", "n"}]]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.627374413823029*^9, 3.627374419294404*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           SqrtBox["n"]]}], "-", 
         SqrtBox["n"], "+", 
         FractionBox[
          RowBox[{"2", "+", "n"}], 
          SqrtBox[
           RowBox[{"1", "+", "n"}]]]}], ")"}]}], ",", 
      FractionBox[
       SqrtBox[
        FractionBox["1", "n"]], "4"]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.627374429166452*^9, 3.627374460005205*^9}, {
  3.627374496539926*^9, 3.627374508751173*^9}, {3.627374566848755*^9, 
  3.627374598912609*^9}, {3.627374643258328*^9, 3.627374669484715*^9}, {
  3.627387392962616*^9, 3.627387393032845*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwt1wk01N37APAvM4NEjaRfSaJI2SJaEM8tRaJeCRXSpKzJVhRR0yaSTJJk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       "]]}, {
      Hue[0.9060679774997897, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwVz3081AccwHFHsc7Vy63lYWFHHi8u/KaW1PcrzcTxWmGGV4Xy0ANiNKIl
m0lNXXl8JV2ExO845y6dltydPJOQ58pzI63Qxclrtv3xeb3//hgERhwMUlZS
UnL7r//t3q+pYZu2Fud/7GX7XpBB4JDnY5U2VbyadnTHwAcpUHNHwyIHVLFe
mxLi9E4KAt9w3VdTqhjWg788mJaCymBKXA1FDf0bVp3KXkqhsL+GiNyhht9Y
aCW0NElh6jmj5GWBGh5nlvw8nSeFE52zHHHcZxhj03shwVUKkU9+C4wwpaKc
nSGrEkhAf8JJ9SNBxdkmtndsuQRaldeVJiAV+ds65qFUAsaYNpfqQ8UFN4lN
f74EBmoyEwsvU/FmVHuUxTUJOPCLbw28o2JcNzntf1oC9NymQccH6ihdyUke
s5JA5Wmah/b+9ei/PBrNFddBfvzJGStvDdRRcbK3LH0MSdyVAx9m6Vh9Qfdu
4q5aUOoewT/PbkTF+yuMUKVHYBIdHOvJ3IQ3/eJH07sewoQ8+wf1R5p4rq2H
09RXAy6TJ85dj9RGunbfEdm4GNwnOFv19b/EiQ37p/rUxTAjC0xs4m1GHRej
i8c8HwCL3qvneEQPR7LUYm1uVQMV5AHDC/poWxmp3Umphu/e+i4aejGwxW63
tXfQfeiXHqP4WhigOD7LG/pEILpYf5ghN8CS83rPmv1EELw2ZqSjwxBZFZlP
JS+FcDQqXkS7sQUd6VX2kZFC2BaytYMdYIQijVd7UmlCePq5hXrMTmM8eEpk
F1pUBQ/Lk3ItVExwjM9Tvu5SBfEU5vdtL0yQflVXHPtWANThs87hQlMctCrt
U84WwGSxQQY3wQzXLb9wDnERQIaZzhqxlzlu8ClzP/ypEjg3ghsDGExc1dI2
1xJVgm/GoQ7aaybavNIbsPupEpb2FSm4tVuR4CZSZliVMD65N1aaYoHWf0yP
v5njQ8Fu683tAZbo9FX4YKaAD7zkGHqIJQvrKpi3R+P4kOJ11FVFzsIwldvJ
p/bxwXY4/15K+zZ0pppp8mh8yDHP5bW7WuHy+p7MXaIKOF+XluMqtkK2N+uM
jF0Bbpu9ilqMrJF9Kfq86kw5OIQ3+tFTrdF4e/slw2vlwNUNNGqTW+OiUB6w
4etyMJLdzXL3s8GupDyG1ggPOJZSZletDR46nkHx5/AgeGHNs2YmgT4OQq8i
ex4EVs4zUq8SaPZXOmfpPQmnkjxWXK4RONTFGip7R0KMh7CPlk6gzCTn4JG/
Sbgoj7nCySLwYS+vseENCeU7FZ+y8whM5bY1Z0+RoJCs9haXEdjvr2u8d5gE
Thctrb6RQA+NtvnqRhJu3AkL/b2ZwAjjj7LTDSTcie5wdG4lcNcHQZ35ExLu
a3KWWzsILN1Ua39TSsKw78bQ7ucEGkfQ9vz6iATTcR3HsXECbRK3HPKpIsFK
eFa/cJJA20uLY18ISLBLHlIEvSawWPlJeiefBLZpHn96hsAYD5MzzuUkRJ1k
6M/NEdhZorC3u0dCgv0FhWCBwNZvOTqLd0lIXj/WEy0n0LOhhyEsJiGn4s7l
paX/fsYdKliFJBQkrgmpWSZwrs57+2wBCWUHgvYmrBDYTfn4+l4+CULDBr09
/xBY57axPuQ2CbULJorVVQJfuBe3GHNJ+BfSeEm7
       "]]}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{0, 20}, {0., 0.15238503219433813`}}, PlotRangeClipping -> 
    True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     TagBox[
      FormBox[
       TagBox[
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", 
                 SqrtBox["n"]]}], "-", 
              SqrtBox["n"], "+", 
              FractionBox[
               RowBox[{"2", "+", "n"}], 
               SqrtBox[
                RowBox[{"1", "+", "n"}]]]}], ")"}]}], HoldForm], 
       TraditionalForm], TraditionalForm, Editable -> True], 
     TagBox[
      FormBox[
       TagBox[
        FractionBox[
         SqrtBox[
          FractionBox["1", "n"]], "4"], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True]}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6273745353367777`*^9, {3.627374571385971*^9, 3.627374599249425*^9}, {
   3.6273746440600986`*^9, 3.62737467004805*^9}, 3.627387393256185*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        SqrtBox["n"]]}], "-", 
      SqrtBox["n"], "+", 
      FractionBox[
       RowBox[{"2", "+", "n"}], 
       SqrtBox[
        RowBox[{"1", "+", "n"}]]]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "\[Infinity]", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.62737465912879*^9, 3.6273746595973387`*^9}, 
   3.627388261720737*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SqrtBox[
     FractionBox["1", "n"]], "4"], "-", 
   RowBox[{
    FractionBox["5", "16"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "n"], ")"}], 
     RowBox[{"3", "/", "2"}]]}], "+", 
   RowBox[{
    FractionBox["7", "32"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "n"], ")"}], 
     RowBox[{"5", "/", "2"}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "n"], "]"}], 
     RowBox[{"7", "/", "2"}]],
    SeriesData[$CellContext`n, 
     DirectedInfinity[1], {}, 1, 7, 2],
    Editable->False]}],
  SeriesData[$CellContext`n, 
   DirectedInfinity[1], {
    Rational[1, 4], 0, 
    Rational[-5, 16], 0, 
    Rational[7, 32]}, 1, 7, 2],
  Editable->False]], "Output",
 CellChangeTimes->{3.627374660659689*^9, 3.627388261846676*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"M2", "[", "k_", "]"}], "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"n", "+", "2"}]], 
   FractionBox[
    RowBox[{"k", "+", "1"}], 
    SuperscriptBox["k", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"n", "+", "2"}], ")"}]}]]]}]}]], "Input",
 CellChangeTimes->{{3.62737470821622*^9, 3.627374745074111*^9}, 
   3.62738731430818*^9, {3.6273884239420633`*^9, 3.6273884256047077`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["k", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "+", "n"}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "k"}], ")"}]}], 
  RowBox[{"2", "+", "n"}]]], "Output",
 CellChangeTimes->{3.6273747466672163`*^9, 3.6273873153509274`*^9, 
  3.627388425849687*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"M2", "[", 
    RowBox[{"k", "+", "1"}], "]"}], "-", 
   RowBox[{"M2", "[", "k", "]"}]}], " ", "//", " ", "FullSimplify"}]], "Input",\

 CellChangeTimes->{{3.627374748494725*^9, 3.627374758263751*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["k", 
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]}]]}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "k"}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "k"}], ")"}], 
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"2", "+", "n"}]]}]], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", "k"}], ")"}]}]}], 
  RowBox[{"2", "+", "n"}]]], "Output",
 CellChangeTimes->{{3.627374752649242*^9, 3.6273747586372137`*^9}, 
   3.627387316589675*^9, 3.627388427783526*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ser", "=", 
  RowBox[{
   RowBox[{"Series", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["k", 
            RowBox[{"-", 
             FractionBox["1", 
              RowBox[{"2", "+", "n"}]]}]]}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "k"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "k"}], ")"}], 
           RowBox[{"-", 
            FractionBox["1", 
             RowBox[{"2", "+", "n"}]]}]], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "k"}], ")"}]}]}], 
        RowBox[{"2", "+", "n"}]], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "\[Infinity]", ",", "3"}], "}"}]}], "]"}], " ", "//", 
   "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.6273747620680647`*^9, 3.6273747798081903`*^9}, {
   3.627374829672922*^9, 3.627374830033822*^9}, {3.6273873219730873`*^9, 
   3.6273873343537397`*^9}, {3.627387434615589*^9, 3.627387436046687*^9}, {
   3.6273882838870697`*^9, 3.627388313427216*^9}, 3.627388448063101*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      InterpretationBox[
       RowBox[{
        FractionBox[
         SqrtBox[
          FractionBox["1", "k"]], "4"], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"3", "/", "2"}]]}], "+", 
        RowBox[{
         FractionBox["7", "32"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"5", "/", "2"}]]}], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", 
           FractionBox["1", "k"], "]"}], 
          RowBox[{"7", "/", "2"}]],
         SeriesData[$CellContext`k, 
          DirectedInfinity[1], {}, 1, 7, 2],
         Editable->False]}],
       SeriesData[$CellContext`k, 
        DirectedInfinity[1], {
         Rational[1, 4], 0, 
         Rational[-5, 16], 0, 
         Rational[7, 32]}, 1, 7, 2],
       Editable->False]},
     {
      InterpretationBox[
       RowBox[{
        RowBox[{
         FractionBox["2", "9"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"1", "/", "3"}]]}], "-", 
        RowBox[{
         FractionBox["4", "27"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"4", "/", "3"}]]}], "+", 
        RowBox[{
         FractionBox["22", "243"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"7", "/", "3"}]]}], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", 
           FractionBox["1", "k"], "]"}], 
          RowBox[{"10", "/", "3"}]],
         SeriesData[$CellContext`k, 
          DirectedInfinity[1], {}, 1, 10, 3],
         Editable->False]}],
       SeriesData[$CellContext`k, 
        DirectedInfinity[1], {
         Rational[2, 9], 0, 0, 
         Rational[-4, 27], 0, 0, 
         Rational[22, 243]}, 1, 10, 3],
       Editable->False]},
     {
      InterpretationBox[
       RowBox[{
        RowBox[{
         FractionBox["3", "16"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"1", "/", "4"}]]}], "-", 
        RowBox[{
         FractionBox["11", "128"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"5", "/", "4"}]]}], "+", 
        RowBox[{
         FractionBox["25", "512"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"9", "/", "4"}]]}], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", 
           FractionBox["1", "k"], "]"}], 
          RowBox[{"13", "/", "4"}]],
         SeriesData[$CellContext`k, 
          DirectedInfinity[1], {}, 1, 13, 4],
         Editable->False]}],
       SeriesData[$CellContext`k, 
        DirectedInfinity[1], {
         Rational[3, 16], 0, 0, 0, 
         Rational[-11, 128], 0, 0, 0, 
         Rational[25, 512]}, 1, 13, 4],
       Editable->False]},
     {
      InterpretationBox[
       RowBox[{
        RowBox[{
         FractionBox["4", "25"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"1", "/", "5"}]]}], "-", 
        RowBox[{
         FractionBox["7", "125"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"6", "/", "5"}]]}], "+", 
        RowBox[{
         FractionBox["19", "625"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "k"], ")"}], 
          RowBox[{"11", "/", "5"}]]}], "+", 
        InterpretationBox[
         SuperscriptBox[
          RowBox[{"O", "[", 
           FractionBox["1", "k"], "]"}], 
          RowBox[{"16", "/", "5"}]],
         SeriesData[$CellContext`k, 
          DirectedInfinity[1], {}, 1, 16, 5],
         Editable->False]}],
       SeriesData[$CellContext`k, 
        DirectedInfinity[1], {
         Rational[4, 25], 0, 0, 0, 0, 
         Rational[-7, 125], 0, 0, 0, 0, 
         Rational[19, 625]}, 1, 16, 5],
       Editable->False]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.6273747681342897`*^9, 3.627374779922289*^9}, 
   3.627374830260648*^9, {3.627387322660273*^9, 3.627387334694415*^9}, 
   3.627387436848607*^9, {3.62738828403538*^9, 3.62738831369589*^9}, 
   3.627388448911088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"Join", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["k", 
             RowBox[{"-", 
              FractionBox["1", 
               RowBox[{"2", "+", "n"}]]}]]}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "k"}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "k"}], ")"}], 
            RowBox[{"-", 
             FractionBox["1", 
              RowBox[{"2", "+", "n"}]]}]], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "k"}], ")"}]}]}], 
         RowBox[{"2", "+", "n"}]], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "+", "n"}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "+", "n"}], ")"}], "2"], " ", 
          SuperscriptBox["k", 
           FractionBox["1", 
            RowBox[{"2", "+", "n"}]]]}]], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "20"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", " ", "\"\<Expressions\>\""}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.62738745615376*^9, 3.627387552385151*^9}, {
   3.627388118190564*^9, 3.627388206499927*^9}, 3.627388237354821*^9, {
   3.62738836513109*^9, 3.627388373507029*^9}, {3.627388437025074*^9, 
   3.627388437716962*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwV13k8lNsbAPCXmUGoRqVfi0QpxRDRRjynjaS6klSISVmTrRKyTCVLkklI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       "]]}, {
      Hue[0.9060679774997897, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwV1nk4VdsbB/BT3AolKd0momsoUyQple+WpFSSoVyiKJQhpVAiKjI0HS6S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       "]]}, {
      Hue[0.1421359549995791, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwVjnk81AkfgM1MqZ3Y5bUrtljkHIzj10XW9yubFbKbc8vmrKZDiihiC5vI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       "]]}, {
      Hue[0.37820393249936934`, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwVjXs4lIkegIeZZNGuy1aSsUOOMWPc+tpE5fcL24VNh8nlYLV00KFYHbNL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       "]]}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{0, 20}, {-0.01821590881181226, 0.20149335132651344`}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     TagBox[
      FormBox[
       TagBox[
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                 RowBox[{"1", "+", "k"}], 
                 SqrtBox["k"]]}], "+", 
              FractionBox[
               RowBox[{"2", "+", "k"}], 
               SqrtBox[
                RowBox[{"1", "+", "k"}]]]}], ")"}]}], HoldForm], 
       TraditionalForm], TraditionalForm, Editable -> True], 
     TagBox[
      FormBox[
       TagBox[
        RowBox[{
          FractionBox["1", "3"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                 RowBox[{"1", "+", "k"}], 
                 RadicalBox["k", "3"]]}], "+", 
              FractionBox[
               RowBox[{"2", "+", "k"}], 
               RadicalBox[
                RowBox[{"1", "+", "k"}], "3"]]}], ")"}]}], HoldForm], 
       TraditionalForm], TraditionalForm, Editable -> True], 
     TagBox[
      FormBox[
       TagBox[
        FractionBox["1", 
         RowBox[{"4", " ", 
           SqrtBox["k"]}]], HoldForm], TraditionalForm], TraditionalForm, 
      Editable -> True], 
     TagBox[
      FormBox[
       TagBox[
        FractionBox["2", 
         RowBox[{"9", " ", 
           RadicalBox["k", "3"]}]], HoldForm], TraditionalForm], 
      TraditionalForm, Editable -> True]}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.37820393249936934`, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.37820393249936934`, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.1421359549995791`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.37820393249936934`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.627387467101783*^9, 3.627387552685234*^9}, {
   3.627388118396673*^9, 3.6273881565797462`*^9}, {3.6273881941438932`*^9, 
   3.6273882068275557`*^9}, 3.6273882376362867`*^9, 3.627388373814128*^9, 
   3.627388438542489*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"Join", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["k", 
             RowBox[{"-", 
              FractionBox["1", 
               RowBox[{"2", "+", "n"}]]}]]}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "k"}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "k"}], ")"}], 
            RowBox[{"-", 
             FractionBox["1", 
              RowBox[{"2", "+", "n"}]]}]], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "k"}], ")"}]}]}], 
         RowBox[{"2", "+", "n"}]], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["k", 
             RowBox[{"-", 
              FractionBox["1", 
               RowBox[{"2", "+", "n"}]]}]]}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "k"}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", "k"}], ")"}], 
            RowBox[{"-", 
             FractionBox["1", 
              RowBox[{"2", "+", "n"}]]}]], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "k"}], ")"}]}]}], 
         RowBox[{"2", "+", "n"}]], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "1", ",", "2", ",", "3", ",", "0", ",", "1", ",", "2", ",", 
      "3"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6273749067774277`*^9, 3.627374988852539*^9}, {
  3.6273863395082693`*^9, 3.627386396636478*^9}, {3.6273873699137373`*^9, 
  3.627387381810175*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {}, {
      Hue[0.67, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwd13k8lF8XAPBh7FEjJZU0SRSFSiqVc2mzVSq0SVIqS4yS6KeaVlpkpCiK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       "]]}, {
      Hue[0.9060679774997897, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwV13k8lE8YAHAKFcqxKSF0OHKUDikdz4tyFSErV0hJKKlfhChFubMqJXKG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       "]]}, {
      Hue[0.1421359549995791, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwd13k8lF8XAPBh7FEjJZU0SRSFSiqVc2mzVSq0SVIqS4yS6KeaVlpkpCiK
CZUIY5mZB8VYSpE1SlJJtkh2WYr3eP+az/dzz7333PPc57l35jl57nAWp9Fo
PmI02sTv3ft/s2XimiH+xe9q8wNBkHRs2SydnmYgRUY6VlUccPpsk0t/1wIi
g2nMMXYYyEV+P+71qQWIunfF1g9hkLbXQ/VbC3qxgZeeTjjQ6wL8ssRagTZj
j1/s+3CIq81a7rUS3TNbzG3ufWipYcZ/jWkF9jwX0fTYSHCt+MXJ9GsDZpXu
/Bw9Lkzl+IFWQBs06AyUTLbhQtY2qd937qAjKr8u9eXCpPK5lqwUjKdWOXfn
cuF56Q5JreY2oHGOv7Lb8gh+F1N+d6x/QkPk60uSjjHg9eqyk6dWO5B0w28Z
R+JArWmT1ODydmAm7vqScykOSsRlE/xJOzQU+C+P58bBAhLUc21PO7CPP46e
WRcHn7LusuNutIMox8Dd3/IxmPCeRH3qagdHsTk+xxY+AcXIN3XrqQ5wXFOd
M17yFHIyr58rLkRnlcmYNT8Ft1or9e2VHcB1sq71HnsKr6ZXuji0d0DD4LFI
f/148ON8GvJV/QVM16znZqHx8P1Ku3Iy+xeIpsnJ9e58Bqks+Z0q5p3QMMXP
yCc/Ad5FKPkl2XUC+dGU6FGXAC2Fs6JND2P72p+Zlr0JMGvmog73853AdNDY
kDEvES7nbbyUx8f4iCdL1p9PBLup59Nd1X8DTS7uoO+K5zCS3qP0chT9/oec
QXASTPs6tHqHbBeQiqoVknFJoCtDc2xV7gL2siCLXCoJDtlPfq64rAsaRMuf
//6eBO8kdDYcOdYFjqp53HXLkyHK9rD3lBrsf6VWV1CZDI/+c2vX39UNxOL0
3I9jKaAvkh0K2N8NnAGDx03SPBBJxEt+O9QNbKasni2DBw1BTcwgVjdwj596
ozqPB2rc/bt+XuuGir8DOptNeRBRuK3w0Ytu4PGKtyte4sFtBYOoqeo90P20
aOrLMR6o76hKdFnYAzzR3D0rpVIhNYyVKdLtAbbtPuMEhVSomJtU7bGmBzhG
+6TPqKbC5GWak0pseqDh06+z+atT4bqdiu+lAByvc2zR2IlUuBj9d3v/rx4g
M8OCdzWkgrU+5aXT1wNM8av/3rekglreyRCn4R5g/du/3qIzFbIa2ysqJHuB
d+Sql8ZIKvQu+LQtSa0XRHvEFTlKaeD0nL/liHUvNPiNy1psTAOTTA/z2vRe
6E57EOIdlwaTLbRdpmT1gr6N3dZVCWlQX9ccuEnUC4y8V/GDKWng+9f+Tca7
XuD6uG05lJ0GPLDcHNLcC4T2svdvZRowX2tttJjRByRp4VnDsTR8rg3kxRn0
oHNM6450uPwz59GZC33AudBK89udDrK0h+KrA/uAZz5eJuGQDlOX7Cnk3+0D
Rvmtqkku6bAgoHJzCq8PKn49nld7Lh0s1uRvjWnB8YxDVTyfpUNobKx94I5+
cFzadjtnJB00vY/42mgPgKP3N1WF4AxYYvRtZ7T+ADAuLEibHZoBBrTdeu2G
2P4wMFQzPANMb5q3nF8/AA36UuZLozPAIW6xTaI9ujKkcVZKBoRV9+qJBw8A
T6H8m0lZBkiuON+a0jcA1i80kwdl+SA/+id/ZHgA9OfPYd1V4MPUPFbURtog
MD/7/9RX5ANzi5PtZ/lBfJ8bJzuo8GGt88YCKc1BYP1xPhOiyQfvu5Oi9+8e
BNrBSr8DpnxoGgi3m/RyEHifQ+88P82HGJPlJ78UDELD+tr9S/7jw4GgsuCU
4kHQFy+jEs7xoU5D8u3O2kFgrL+4NPIKHyp3nljzoA/nvz4jaGcoH3JSrZhL
tP8A637XR41kPoQfF2vfGo5ONt/k+J0PNpkPpOZFobd1PPRrwvwlV83vi/sD
+o1HOoNb+XDrgYd9eNofYEtnnk/v5MPlks9l30r/AHd6XMGHYT6wFgnSWRJD
YP3LzIqjKACLZtezt72GQDSytKrRWACbzs5/vsF3CPSrD5eFmgjAdHp93eC5
IWgY9ltuukEARhu3rNp3cwgYGX0m4eYC0H6s1zf/6RAQ4aJ0dRsBTHLuP8av
HwJHy2mDomMCeNd01qZ28zBwTpT0anMEsLWJo6OmNgL6S1oDFtdiu05Ttb3G
CHQ/FivXqBOA5cmV5yK1R8D6qbLl7HoBmIl/rVBZOQIN0lpt4g2YD1PHR8l6
BMiard9etApghf0rkczFEaAJ7GW+DApAtXrYtq8Z+/vy9WuVhBAxe8v40l8j
mG/it/vThTDzEDee1Yvzy8R075khBOXeTaOdYzheXM26mllCYDDucNtmjAJP
m5ZAzRMC3Uq344v5KLB2XGxfrieE9gIn9pukUWCkbaiRMBfC3JBa11sZo+BI
myMntBCCjcNWW5vsUWC+Hb561EoIOUOrtRvejAK3jnIo2CaE20sUq//8GIUK
HVHKETshrAnP1dKa9ResDR+p7T8khJuuquVXrv6FbvdYFSV/IeStvJ1pGfQX
2DYWyiFnhTAoIROneAfj9/0OVDgvBMfoPt+Hj9DtnlViF4VgUF2szn/xF3ip
X2fVBgjhyzo/n6bev1BhbP9obagQdBU/zFl/4B+I7INMf8cLoSWo5eJd539Q
0TFFXitBCA/l/rS2uv0D7lBXtEOiEOQlVNJu+v4D3gKOdnESrn9wz6YPIf+A
0XW3+XaaEB7Xf/FwKcT4KJX8jmwhqMY35wYvGsPvQfLhvFIhVGsMajTqjYF1
b6FxTZkQbjySum5gOAYseuN4a7kQRiK0bD6ZjkGDZoiRXJUQaoNc2tTtx4DT
avTM5IMQQk92MgS3xqBir+yCs1+FIAcDB+v7xoC9QW7N4t9C8DVZKCMYwf7b
nXOXdeF61u9LDhYbh4bNEiqruoWQb5Y3YjplHLpzms2hVwhndgSFPtMeB0Zu
ezEMCqHDecErn4PjwLz/fJrcmBDe3bRdqFg+DtahlbrF8hQYBQeWtdeMA0sm
QDpJgYL4kGzvwvpx0F9/t/LWZAouh83LO90+Do61muu2MShQqxhc3CVOI8xf
X64VKFHw4VP+K1s1GqGFyvDPzKJgc+feP+q2NMJz/yq5SIuCqGmX3p/fTSMi
1tDMNnT/msSU+n0Yv4tp+mQhBdzro0fDnGjEsfq/yrnaFIxoPaiVZdEIo9+N
JrOEgudOXzK7r9MI5yBrXdIyChi1B/xzRDRi7RUrab2OgiPjAbtnF2I+LO2B
XvQLTZ6BbxGNsPVjJt81psDlFK1zaRmOnzqU9wEoyJ/6aP/jzxhvsXyttSkF
3lsajW8O0khD5T151c0U1OYfFtu7WIzQAs97zLamoNukbtZZPTHCMpLiRqKl
87YZcJeJEUa++cLZ2ykwzDU62rJKjDi+aTNW2UHBnWxG6YmNYkT0KzJEzoaC
bRkv7t1wQD80M6jYRcHrx9P0X3LESMVk4/BGBwq+alw3bwgVI9aFTy5uPUDB
QOy4Ez1cjHCzNN9nojVi2u+aPxQj3VbMx7ccKbgYJRqteYbtF6tUljpRYBzu
XvQ7H8djfX+wx5kCfmChA3MA48Xn969xw+dpUaISMITtoQblD9AR8lVVnaPY
Hsem/0OzOd82ZYuLE+uaXL9sdwqs7o3o2jHECcMkMEHfg4LGp/rjN3Sw3XDv
tb8sCmpcVmb26ooTkaHxsp1eFLzRMT65Z5k44X6ZtPYZOinFslVztThhjpl4
7zxBga/wSHneJuw/NO0y9yQFk4seRP85iO21XQFzfCgQuxa7x8FZnHRPjfVx
RfdbJCi9OiZOaDo3SgXoT2XCgNueGB+fy99ymoK4D1WeS86Kk4rDCv7evrh/
W2TIoXvixPHVM5MnZ3A/SJ5qKCsTJ+x7dc8enqNg1ty3H0crcT1rVW9Xo8tW
zSlfWCNOeJdLxCadx+fn/urlxc9ob5GvD1rq/fRIwzb09Gllm9kUPOYKbKPE
6IQ9W8Wh+gIFu7PktpRI0ElF+asf9IsUyFc7bBiSphNR9sjAMrS3tPTyHZPp
pHvjqrxg9AaPXQyp2ejjT0fXX6Kgac1Q8XEDOmGU5mwIv0zBPVur/IiVdOLY
nyDMRVt5cjOLjHD8j6PZreiMGLP4eSZ0Yr1l1M/wCr6Psvev1GyhE1YX730Z
WuPjarLuKMY/B+i4ivu3O2ilqyudkL7QDvkACm7KNeqGH8f2yJ4luuj+ddfn
9JzEfETtpzzRhXF1I7gVSINTxqxO9KET//HlI9DhfwaqA7E+y77yFz3E/u7Z
D7rQcr1EsIlLJ7Sfbd9lr1HA85ISsp/QCdP/itk69F9WCNWfhvWw/RwUjS7X
76cUBXSiP0jXE6Jjuu0ydTNx/SURrDK0OUs161gurq9d8cMoOszzaXZ9Cda7
RWnpjuv4/urJvRguw/rYPaw/gl7b5f5CuYpOOJNuaf+H/uGx7KV1Lc7nHZUc
g9b3eJlT2ITj1Zg4dKLpuszc762Y75rS+ePoD50Xc8facT2FSUGMGxT4HzcT
rerB8XsObluGfuv+Pu/5P8y30zDEC/1gsWH+W5oEYTbJs9lo1q97+S10CVIx
MGt6MFrZ3aGAKSdB2MLSZYloJ7efhXeUJYh1uMz6b+gVOlavUmdi+4nZrh1o
mY7kV2WqEoSWY7z6DzrF1fu1zHwJwhJGVyjcxPq5jBf560kQUcq8dkN0+SKn
N/eXYXzilN0EHfOz8I1ghQThTqn3NEebu1x/271GgnDk+x/uRasu6nyrABLE
cW1qhhO6u21bsbYpWkLfxxUddmx6yWEzzK9654gv2mWhb8kFS+xv4PLyPHpt
W11J1FYJ0v2Fufgqekr8unfZ23G999M23UQ3HuW+q7XBfOXsFG6j+Vr00oFd
GJ9gyg5HB7Y6l07dh+OXp0Q/QOsd1SmzOihBeEvbmh6jv7rM9Uw6jPNFeB9M
QN90V2JMPob9TQr9k9FGntKpHm643nLVlWnon16j28s9JAgjo4DDR9/z7urV
O4HxumPXKPSm0z9COackCDFTnJ+N7vf7aNDji/NVm9i/RMf6l9Rs98f5vKtX
5KJ3nM/1STuP7aEKPBGadjF9htIlbHddWpKHTr78lDp5Fev/71JAPnp/QOSe
6msSRF/NvHnC8teDRwyCMN6lsGnCWTcvRd7l4P6wWH11wseCT68dDMV6/2l/
OzHejNtuX+zCsX6nVP8/3+s7B84JIyb2B2P1RD7e4TvnqkShR2WdJ/JVj9gs
8n2E+U22NJhYT+WDNQc/xeF48spPJ9bLjtYTN4rH9f57/nKiHrox82MjEvF5
UNt9J+pVHzdjw2gytv/Y+HGinjeeTmrel4bj9RTXTdTbKGH8ygs+zqepfukJ
uu15n+acTOx/+2bFo4n9kdJadPYFrl/ZsmDi+W1M+3zsay72d4raN/F8+zPK
ZaEA9/PA6/shE/tRWJAQ/Ro9R/LcDfT4i8RfjqX4fE7lrz43Uc/c6KC8Csxn
R57iabR9fqiuejXOr1rD8URnFv3H+lGH8QWrrhyYqF+xp+KGr1jvCqlRO7Ry
6aG0uO84v1aLylb0ySrLfuc2rMeU91vWTNSrBu6+7sB8bfc7L0VXfFxuqNWF
+dj0LtBCL/ky27dtAOvfujxWEd3a2jHqSpckIqvyO434/oW1f3tQIiVJOBdc
R2vQGzrfr1ssJ0lo0SPyb9GPerPPdzIkib5lx9Jk9L5/N+gsNUn8nnKveaPL
py6edGq1JGFJ74vrwe+L8fHjPyPXShJuw0bZ7+jkouSifJAkjq52WhXoW/5L
LzM2SZIGjbjgJLRVi+G/xB04H5FXdkYXZ5p0Nbrh+B4+6kX4PTSadqlU1hPH
v3pKLw2d4FGYqH8Cx9M/M/QAfW3+5mPnfCUJ4+fmXC+0WZDV95lXcH39HzVU
0K8cd723jpIk5P05n934/TbIvpd6+hHGb3yyG9Bx0+uCo+Jw/LV3hhegLxfb
W/1KwPwaPX178TwwNXB6FSDE/lS1RyBaJH1cmFMhSbrTXQ/F43mTnXwxcjFd
ilSox93KxPNKysp2VriUFGEqq9bcRW//qXVfTE6KcHXla7zQrfNLwz4wpAiZ
pia+CK10f8ZttpoUcQy5oHwHz0e3S88Dq1dL4XkUvnM/np+zd3845c+SIjze
ihMv8Xw+MhDf33JSirAkrm8KQafe/u/k9tM432f7usPozaVML81zUoT2bYXJ
xPl+0tTNveIGzhefwbDF879kMe2QxlMpwll96mu9PwX/iWlbv/uC8T5drjl+
FLRsmFSr+R3ns3vjewNtHfjrwIUmKdLNz9+yG60xJcXTsAPnH8ja0oP3j3eq
BsHcISnCCJZPYKLVVhmXeStJE27diUFvvL/ke+ywmmMuTVjfs9v78T4kV3/G
zCNDmugPp23bi/cvw9PPFIKF0oTWZBilhj44tbYqJUuadF9aXtDoSgFltmJ/
j0iaMH3pIa7oI/wuL+9SHM+n19jXhYK8W4cjz7RIE95Hn9EbR/G+ZbL191UV
GWI990/y3UMUND+ZdyfaX4awfp25tnIf3k8XzpTItJUlNC+6lxHedzkRR4oO
MuUI7Uq9zn28X++9s79MvlWOcGZJ6VWpUjC04fFwdM4kwuZJKmTT8bxtNvXN
D5AnrDBfjSUdQohZt3R26UEFwqxQUwnA/ztJV04pHl0ymTAPNq5rzxBCgO0h
S/rAZMJthuKVEUJYUf/oWUDpFGLt4LZYiP//7i2KTCq1ZBDrs2WHihyFcF4U
dM8yk0EYdgdgsakQtsy2fVysoUjYq1yuf58vBBOPon2K1xSJaFhszRlpIUSr
Omm8G1AkHOejJKxNABoFT8O27ptKeG4xnwQlAuAsydeuykEvWPvdLUUAR/ok
Kt9qKxFyVaGtCP+vO6X2Mq8FKxHaveaHm7wF4H5x51+LECXCqt5+u+ikAE7t
zPgoH6pErC+PBZqhAwdO3eKEYftJ9bMWJwSQvHp4NPyhEuHyq9lbWQIYzhv/
8CRRiTB0v/2xc8f5q+SDCouUSEPt/AyXwwKIiD1+7OpbJVJhMNzffkgAsd5l
681KlPB9tV3ljhYoc0ZKypQIe17yaw8nAdTvVTr2vgbnPzxN3NtRAFo/Zq5v
/KFEHIuDBs7ZC0A/44xaXLMS0Y+tOUBDG135POzcivlseP3uwj4BWGk95P1s
x/hJCcmX9wrghBtTradHifACMm5f3y0A/7UXhtP6lAgz6L+p8ugrCo3V3gPY
P2j0TtAuAdxLib0xNIT5s3VjOHYCiGFLHM0awfWzmhdPRSdudzb1/4u23Z8V
aiuADPXXc4zHlEi39j2L6eicPs3h8XGsR0f4lzAbAfwPKyoj3w==
       "]]}, {
      Hue[0.37820393249936934`, 0.6, 0.6], 
      LineBox[CompressedData["
1:eJwV13k8lE8YAHAKFcqxKSF0OHKUDikdz4tyFSErV0hJKKlfhChFubMqJXKG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       "]]}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0.015}, Method -> {}, 
    PlotRange -> {{0, 5}, {0.014341904459654067`, 0.13169428179923917`}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],
   TemplateBox[{"0", "1", "2", "3", "0", "1", "2", "3"}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.37820393249936934`, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.37820393249936934`, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.1421359549995791`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.37820393249936934`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
             ",", #8}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.62738738266288*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["k", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "+", "n"}]]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "k"}], ")"}], 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "+", "n"}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]], " ", 
      RowBox[{"(", 
       InterpretationBox[
        RowBox[{
         RowBox[{"-", 
          FractionBox["k", 
           RowBox[{"2", "+", "n"}]]}], "-", 
         FractionBox["1", 
          RowBox[{"2", "+", "n"}]], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "k"], "]"}], "11"],
          SeriesData[$CellContext`k, 
           DirectedInfinity[1], {}, -1, 11, 1],
          Editable->False]}],
        SeriesData[$CellContext`k, 
         DirectedInfinity[
         1], {(-1)/(2 + $CellContext`n), (-1)/(2 + $CellContext`n)}, -1, 11, 
         1],
        Editable->False], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["k", 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]], " ", 
      RowBox[{"(", 
       InterpretationBox[
        RowBox[{
         FractionBox["k", 
          RowBox[{"2", "+", "n"}]], "+", 
         FractionBox["2", 
          RowBox[{"2", "+", "n"}]], "+", 
         InterpretationBox[
          SuperscriptBox[
           RowBox[{"O", "[", 
            FractionBox["1", "k"], "]"}], "11"],
          SeriesData[$CellContext`k, 
           DirectedInfinity[1], {}, -1, 11, 1],
          Editable->False]}],
        SeriesData[$CellContext`k, 
         DirectedInfinity[
         1], {(2 + $CellContext`n)^(-1), 2/(2 + $CellContext`n)}, -1, 11, 1],
        Editable->False], ")"}]}]}], ")"}]}], "//", "Normal"}]], "Input",
 CellChangeTimes->{{3.6273863152579117`*^9, 3.6273863268264723`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["k", 
   RowBox[{"-", 
    FractionBox["1", 
     RowBox[{"2", "+", "n"}]]}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "k"}], ")"}], 
   RowBox[{"-", 
    FractionBox["1", 
     RowBox[{"2", "+", "n"}]]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "k"}], ")"}], 
      FractionBox["1", 
       RowBox[{"2", "+", "n"}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"2", "+", "n"}]]}], "-", 
       FractionBox["k", 
        RowBox[{"2", "+", "n"}]]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["k", 
      FractionBox["1", 
       RowBox[{"2", "+", "n"}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["2", 
        RowBox[{"2", "+", "n"}]], "+", 
       FractionBox["k", 
        RowBox[{"2", "+", "n"}]]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.6273863271501827`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["k", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "+", "n"}]]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "k"}], ")"}], 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "+", "n"}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "k"}], ")"}], 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          RowBox[{"2", "+", "n"}]]}], "-", 
        FractionBox["k", 
         RowBox[{"2", "+", "n"}]]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["k", 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["2", 
         RowBox[{"2", "+", "n"}]], "+", 
        FractionBox["k", 
         RowBox[{"2", "+", "n"}]]}], ")"}]}]}], ")"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.627386425127343*^9, 3.6273864261410713`*^9}, {
  3.627386459101804*^9, 3.62738646749179*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["k", 
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]}]]}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "k"}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "k"}], ")"}], 
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"2", "+", "n"}]]}]], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", "k"}], ")"}]}]}], 
  RowBox[{"2", "+", "n"}]]], "Output",
 CellChangeTimes->{
  3.627386426484034*^9, {3.627386459308996*^9, 3.627386467830201*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1215, 1000},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 129, 1, 45, "Subsection"],
Cell[711, 25, 4143, 104, 297, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4891, 134, 151, 3, 45, "Subsection"],
Cell[CellGroupData[{
Cell[5067, 141, 10602, 278, 955, "Input"],
Cell[15672, 421, 403, 8, 32, "Output"],
Cell[16078, 431, 45595, 1097, 169, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61710, 1533, 274, 5, 32, "Input"],
Cell[61987, 1540, 187, 2, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62223, 1548, 103, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[62351, 1553, 6708, 161, 739, "Input"],
Cell[69062, 1716, 92750, 2286, 173, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161849, 4007, 193, 4, 32, "Input"],
Cell[162045, 4013, 178, 2, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[162272, 4021, 121, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[162418, 4026, 381, 12, 37, "Input"],
Cell[162802, 4040, 212, 8, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163051, 4053, 245, 7, 32, "Input"],
Cell[163299, 4062, 359, 13, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163695, 4080, 951, 28, 94, "Input"],
Cell[164649, 4110, 12054, 239, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176740, 4354, 533, 18, 69, "Input"],
Cell[177276, 4374, 899, 32, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178212, 4411, 438, 13, 58, "Input"],
Cell[178653, 4426, 332, 11, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179022, 4442, 247, 7, 32, "Input"],
Cell[179272, 4451, 637, 22, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179946, 4478, 1283, 35, 102, "Input"],
Cell[181232, 4515, 5049, 157, 155, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186318, 4677, 1894, 52, 309, "Input"],
Cell[188215, 4731, 22733, 438, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210985, 5174, 2215, 65, 232, "Input"],
Cell[213203, 5241, 34899, 615, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248139, 5861, 2005, 63, 57, "Input"],
Cell[250147, 5926, 1000, 37, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251184, 5968, 1144, 40, 58, "Input"],
Cell[252331, 6010, 612, 22, 60, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
