(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1197585,      21721]
NotebookOptionsPosition[   1191429,      21516]
NotebookOutlinePosition[   1191765,      21531]
CellTagsIndexPosition[   1191722,      21528]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["L/M-Plots: GR-Completeness", "Title",
 CellChangeTimes->{{3.6195390249426126`*^9, 3.6195390449396963`*^9}}],

Cell["\<\
\[OpenCurlyDoubleQuote]Nachbau\[CloseCurlyDoubleQuote] der Plots, die in \
NS2012 drin sind.\
\>", "Text",
 CellChangeTimes->{{3.619539052311551*^9, 3.619539058340893*^9}}],

Cell[CellGroupData[{

Cell["Helpers", "Subsection",
 CellChangeTimes->{{3.625206961447592*^9, 3.625206962133123*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"helpers", ":"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"square", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "rad_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Rectangle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "-", "rad"}], ",", 
        RowBox[{"y", "-", "rad"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "+", "rad"}], ",", 
        RowBox[{"y", "+", "rad"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cm", "=", 
     RowBox[{"72", "/", "2.54"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Labels", " ", "direkt", " ", "auf", " ", "Funktionen", " ", "anzeigen"}],
     " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", "EpiLabels", "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Fuer", " ", "Funktionen", " ", "von", " ", "Listen"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EpiLabels", "[", 
     RowBox[{"xpoint_", ",", "data_", ",", " ", "labels_", ",", " ", 
      RowBox[{"axisratio_:", "1"}]}], "]"}], ":=", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "labels", " ", "and", " ", "data", " ", "must", " ", "have", " ", "same",
       " ", "dimension"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xpoints", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Head", "@", "xpoint"}], "===", "List"}], ",", " ", 
          "xpoint", ",", " ", 
          RowBox[{
           RowBox[{"xpoint", "&"}], "/@", " ", "labels"}]}], "]"}]}], "}"}], 
      ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"erlaube", " ", "Liste", " ", "von", " ", "xpoints"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Text", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{
           "labels", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"ArcTan", "[", " ", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"data", "'"}], "[", 
               RowBox[{
               "xpoints", "\[LeftDoubleBracket]", "n", 
                "\[RightDoubleBracket]"}], "]"}], "\[LeftDoubleBracket]", "n",
               "\[RightDoubleBracket]"}], " ", "/", " ", "axisratio"}], 
            "]"}]}], 
          RowBox[{"(*", 
           RowBox[{",", " ", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Bottom"}], "}"}]}], " ", "*)"}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "xpoints", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
           ",", " ", 
           RowBox[{"0", " ", "+", " ", 
            RowBox[{
             RowBox[{"data", "[", 
              RowBox[{
              "xpoints", "\[LeftDoubleBracket]", "n", 
               "\[RightDoubleBracket]"}], "]"}], "\[LeftDoubleBracket]", "n", 
             "\[RightDoubleBracket]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Background", " ", "\[Rule]", " ", "White"}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Opacity", "[", 
          RowBox[{"0.8", ",", "White"}], "]"}], "*)"}], "\[IndentingNewLine]",
         "]"}], " ", "~", "Table", "~", 
       RowBox[{"{", 
        RowBox[{"n", ",", " ", 
         RowBox[{"Range", "@", 
          RowBox[{"Length", "@", "labels"}]}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Fuer", " ", "Listen", " ", "von", " ", "Funktionen"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EpiLabelsLoF", "[", 
     RowBox[{"xpoint_", ",", "data_", ",", " ", "labels_", ",", " ", 
      RowBox[{"axisratio_:", "1"}]}], "]"}], ":=", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "labels", " ", "and", " ", "data", " ", "must", " ", "have", " ", "same",
       " ", "dimension"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xpoints", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Head", "@", "xpoint"}], "===", "List"}], ",", " ", 
          "xpoint", ",", " ", 
          RowBox[{
           RowBox[{"xpoint", "&"}], "/@", " ", "labels"}]}], "]"}]}], "}"}], 
      ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"erlaube", " ", "Liste", " ", "von", " ", "xpoints"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Text", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{
           "labels", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"ArcTan", "[", " ", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
               "data", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}],
                "'"}], "[", 
              RowBox[{
              "xpoints", "\[LeftDoubleBracket]", "n", 
               "\[RightDoubleBracket]"}], "]"}], " ", "/", " ", "axisratio"}],
             "]"}]}], 
          RowBox[{"(*", 
           RowBox[{",", " ", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Bottom"}], "}"}]}], " ", "*)"}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "xpoints", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
           ",", " ", 
           RowBox[{"0", " ", "+", " ", 
            RowBox[{
             RowBox[{
             "data", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
             "[", 
             RowBox[{
             "xpoints", "\[LeftDoubleBracket]", "n", 
              "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Background", " ", "\[Rule]", " ", "White"}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Opacity", "[", 
          RowBox[{"0.8", ",", "White"}], "]"}], "*)"}], "\[IndentingNewLine]",
         "]"}], " ", "~", "Table", "~", 
       RowBox[{"{", 
        RowBox[{"n", ",", " ", 
         RowBox[{"Range", "@", 
          RowBox[{"Length", "@", "labels"}]}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Mal", " ", "testen"}], ",", " ", 
     RowBox[{
      RowBox[{
      "Rotate", " ", "und", " ", "Text", " ", "zu", " ", "vertauschen", " ", 
       RowBox[{"(", 
        RowBox[{"einfach", " ", "\"\<rt\>\"", " ", "hintendran"}], ")"}]}], 
      ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EpiLabelsLoFrt", "[", 
     RowBox[{"xpoint_", ",", "data_", ",", " ", "labels_", ",", " ", 
      RowBox[{"axisratio_:", "1"}]}], "]"}], ":=", " ", "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xpoints", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Head", "@", "xpoint"}], "===", "List"}], ",", " ", 
          "xpoint", ",", " ", 
          RowBox[{
           RowBox[{"xpoint", "&"}], "/@", " ", "labels"}]}], "]"}]}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Inset", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Rotate", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{
             "labels", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}],
              ",", 
             RowBox[{"Background", "\[Rule]", " ", "White"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ArcTan", "[", " ", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
               "data", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}],
                "'"}], "[", 
              RowBox[{
              "xpoints", "\[LeftDoubleBracket]", "n", 
               "\[RightDoubleBracket]"}], "]"}], " ", "/", " ", "axisratio"}],
             "]"}]}], 
          RowBox[{"(*", 
           RowBox[{",", " ", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Bottom"}], "}"}]}], " ", "*)"}], 
          "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "xpoints", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
           ",", " ", 
           RowBox[{"0", " ", "+", " ", 
            RowBox[{
             RowBox[{
             "data", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
             "[", 
             RowBox[{
             "xpoints", "\[LeftDoubleBracket]", "n", 
              "\[RightDoubleBracket]"}], "]"}]}]}], "}"}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Opacity", "[", 
          RowBox[{"0.8", ",", "White"}], "]"}], "*)"}], "\[IndentingNewLine]",
         "]"}], " ", "~", "Table", "~", 
       RowBox[{"{", 
        RowBox[{"n", ",", " ", 
         RowBox[{"Range", "@", 
          RowBox[{"Length", "@", "labels"}]}]}], "}"}]}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.619519451613513*^9, 3.619519537356439*^9}, {
  3.619520479048009*^9, 3.619520483908815*^9}, {3.6195205424751377`*^9, 
  3.6195205432980003`*^9}, {3.6195910399588833`*^9, 3.619591040119618*^9}, {
  3.625216935997113*^9, 3.625216936184835*^9}, {3.625224001959198*^9, 
  3.6252240121646442`*^9}, {3.62522408726898*^9, 3.6252241239984093`*^9}, {
  3.625224633769394*^9, 3.6252246342848053`*^9}, {3.6271223111038637`*^9, 
  3.627122347966873*^9}, {3.627122381841831*^9, 3.627122409984125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Numerische", " ", "Inversion", " ", "mithilfe", " ", "einer", " ", 
    "adaptiv", " ", "erstellten", " ", "Wertetabelle"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ninv", "[", 
     RowBox[{"f_", ",", 
      RowBox[{"{", 
       RowBox[{"Xmin_", ",", "Xmax_"}], "}"}]}], "]"}], " ", ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Erzeuge", " ", "adaptive", " ", "Wertetabelle"}], " ", "*)"}],
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "=", 
        RowBox[{
         RowBox[{"Reap", "[", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"f", "[", "x", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "Xmin", ",", "Xmax"}], "}"}], ",", 
            RowBox[{"EvaluationMonitor", "\[RuleDelayed]", 
             RowBox[{"Sow", "@", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"f", "[", "x", "]"}]}], "}"}]}]}]}], "]"}], "]"}], 
         "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "\[RightDoubleBracket]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "Sortiere", " ", "sie", " ", "nach", " ", "steigenenden", " ", "x"}],
          "-", "Werten"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"data", " ", "=", " ", 
        RowBox[{"Sort", "[", 
         RowBox[{"data", ",", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ",
             "<", " ", 
            RowBox[{
            "#2", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           " ", "&"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Invertiere", " ", "Wertetabelle"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"data", "\[LeftDoubleBracket]", 
         RowBox[{"All", ",", " ", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], " ", 
        "=", " ", 
        RowBox[{"data", "\[LeftDoubleBracket]", 
         RowBox[{"All", ",", " ", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}], "\[RightDoubleBracket]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Das", " ", "Ergebnis", " ", "ist", " ", "eine", " ", "Wertetabelle", 
         " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"f", "[", "x", "]"}]}], "}"}], " ", "im", " ", 
         "gewuenschten", " ", "Range"}], " ", "*)"}], "\[IndentingNewLine]", 
       "data"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Loesche", " ", "ungewuenschte", " ", "Werte", " ", "raus"}], " ",
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ninv", "[", 
     RowBox[{"f_", ",", 
      RowBox[{"{", 
       RowBox[{"Xmin_", ",", " ", "Xmax_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ymin_", ",", "Ymax_"}], "}"}]}], "]"}], " ", ":=", " ", 
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Ninv", "[", 
       RowBox[{"f", ",", 
        RowBox[{"{", 
         RowBox[{"Xmin", ",", "Xmax"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Ymin", " ", "\[LessEqual]", " ", 
        RowBox[{"#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        " ", "\[LessEqual]", " ", "Ymax"}], " ", "&"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.625206964585981*^9, 3.625207128731745*^9}, {
   3.625207264108582*^9, 3.6252072822253017`*^9}, {3.625207333391674*^9, 
   3.625207394765603*^9}, {3.625208922960792*^9, 3.625208969789751*^9}, {
   3.6252090056328773`*^9, 3.6252090354527617`*^9}, {3.625209370753644*^9, 
   3.625209423343766*^9}, {3.625224637089491*^9, 3.6252246531478453`*^9}, 
   3.625231555238707*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Ninv", "[", 
   RowBox[{"Sin", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[Pi]"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.625209450515688*^9, 3.625209465902096*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJwt2Hk4VG/YB3BLZSiVrRJS2iWSIqHv8KsUZau0iFBKUrZCJVqkooQkyVIp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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 0.9999999707682925}, {0, 3.1415925894756573`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.01999999941536585, 0.01999999941536585}, {
   0.06283185178951314, 0.06283185178951314}}]], "Output",
 CellChangeTimes->{{3.6252094553506536`*^9, 3.6252094662587357`*^9}, 
   3.625231423466469*^9, 3.625528363720943*^9, 3.6271159807574377`*^9, 
   3.62712200909473*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Die Schwarzschild BH-Teilchen-Dualit\[ADoubleDot]t\
\>", "Section",
 CellChangeTimes->{{3.619539089665825*^9, 3.619539097277499*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"basic", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"1", "/", "x"}], ",", "x"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"3", "-", "0.1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"3", "-", "0.1"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"FrameTicks", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "#"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "\"\<\>\""}], "}"}]}], "}"}], ",", "None"}], 
           "}"}], "&"}], "/@", " ", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(L\), \(P\)]\)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(M\), \(P\)]\)\>\""}], "}"}]}], ")"}]}], 
      ","}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Dashed", ",", " ", "Red"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", "Blue", "}"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"Black", ",", 
        RowBox[{"square", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", ".08"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "~", "Join", "~", 
      RowBox[{"Block", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"M", "=", "0.44"}], ",", "\[IndentingNewLine]", 
          RowBox[{"par", " ", "=", " ", 
           RowBox[{"{", 
            RowBox[{"M", ",", " ", 
             RowBox[{"1", "/", "M"}]}], "}"}]}], ",", " ", 
          RowBox[{"(*", " ", 
           RowBox[{"particle", " ", "position"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"bh", " ", "=", " ", 
           RowBox[{"{", 
            RowBox[{"M", ",", "M"}], "}"}]}]}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{"bh", " ", "position"}], " ", "*)"}], "\[IndentingNewLine]",
          "}"}], ",", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Duality", ":"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"Dotted", ",", " ", "Black", ",", 
          RowBox[{"Line", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"M", ",", " ", "0"}], "}"}], ",", "par"}], "}"}]}], ",",
           "\[IndentingNewLine]", "Red", ",", " ", 
          RowBox[{"Disk", "[", 
           RowBox[{"par", ",", ".06"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<particle\>\"", ",", " ", 
            RowBox[{"par", "-", 
             RowBox[{"{", 
              RowBox[{".25", ",", "0"}], "}"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", "Blue", ",", " ", 
          RowBox[{"Disk", "[", 
           RowBox[{"bh", ",", ".06"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<black \\n hole\>\"", ",", " ", 
            RowBox[{"bh", "-", 
             RowBox[{"{", 
              RowBox[{".2", ",", 
               RowBox[{"-", ".2"}]}], "}"}]}]}], "]"}], ","}], 
         "\[IndentingNewLine]", "}"}]}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<M/\!\(\*SubscriptBox[\(M\), \(Pl\)]\)\>\"", ",", " ", 
       "\"\<L/\!\(\*SubscriptBox[\(L\), \(Pl\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"(*", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Schwarzschild\>\""}], ","}], 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"9", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.619518706000031*^9, 3.6195187235098867`*^9}, {
   3.619518760943841*^9, 3.6195188315576477`*^9}, {3.619519010147464*^9, 
   3.619519099696855*^9}, {3.61951915580655*^9, 3.619519163639236*^9}, {
   3.619519193852653*^9, 3.6195193521287823`*^9}, {3.619519530207797*^9, 
   3.619519614312976*^9}, {3.6195200245008698`*^9, 3.6195200590730886`*^9}, {
   3.6195201390678053`*^9, 3.619520228352521*^9}, {3.619520298614607*^9, 
   3.619520347274802*^9}, {3.6195204404070807`*^9, 3.6195204741723433`*^9}, {
   3.6195207798978443`*^9, 3.619520783496722*^9}, {3.619521579161315*^9, 
   3.619521601734449*^9}, {3.619539968005355*^9, 3.6195399715575933`*^9}, {
   3.619590289731309*^9, 3.619590293206263*^9}, {3.619591049753838*^9, 
   3.619591058037044*^9}, {3.621712873522066*^9, 3.621712885910624*^9}, {
   3.62171298254909*^9, 3.62171307859993*^9}, {3.621713280450329*^9, 
   3.621713302317811*^9}, {3.621713392553424*^9, 3.6217134200347223`*^9}, {
   3.62171346586447*^9, 3.621713467456633*^9}, {3.6217135617969093`*^9, 
   3.621713682185987*^9}, {3.6217137860928173`*^9, 3.621713788141532*^9}, 
   3.621714037723241*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdlXdUk3kWhkMSvtAVaUMblBMpUiIqIjLD/Y1UQSAoyqyASC+yiLBjpw0E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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxFxW0w03EcAPBZLLZ1jvNQKuL2txA7LeTWocgqN0+NHtaWkpSTx3TH5Uy1
XdeZVHN1XaE7z04nuXKeCtnKQ5kad5gh8rQ8zsyI6oXv78XnPraX40Oj8Dgc
jvXP/4+v5kRSJPFeW/PM7NfvYizvrY+wFPF+GBeumKoto2A34J/viyVmWDq8
mbdXTsZEsMj03KAh9hJmd2qUBKwSXqQqXLt5TXBNkV+46KEEvtmSNVTa3gWf
DEqQsmU9cKu8U8RO64VVDNqkJLEfflpCvFYTPgT3hZErgteH4TqmRSxfPQp/
F3iO0TrG4Er/XXMvnv2CL66s+fqKJmGmeiXoesQ0TBjRFH0+r4KFwdXZ4wGz
sLXQ17J5xzw8zqGRDxgtwNK+ksHeJbS4wzbUenERbsHpcj7NLMGkQV5F+Q81
7E1ri3GWLcPZ+2sN5hs0sFekUYxJ4Qrcb34h+VueFn4UxzjbdX8VpnvvGY0W
6mD3EI7bpYw1mG1EvfI8eh3meqo9EiL/wJnGgROCwA2YQCVE6A5twowBZZPA
EueztZ7mDsMlC93YWUwsIurBQk2OtJ6P3vRxnMpUo+OYflyLJDw8U0D5cGoC
zXsnSGZd3QZnqnKzNkfRb1Jin4Sc0Yf76lpViXI06fQI/WCAATxHeq181YT+
wl9TKBkEuOqEcXtjFdrdVJwvrUbXD+xMkdWgJXF2+8Zr0Qqx2y1yM5o4wrHj
yNBRqaVp2gX09DHnYLwanUCuxsga9O38+m4bHfpx21d7Jn47/NFkuSfXFO0/
kFqab4buKNxIL7NA93oYOjRaoX9zd2eM2aGTqAXsWQpaO09x1Nqj9e+5yElO
6Aest+Xmzmhjy8N8GxpaPNwQ5uCKtio/6kSno/8Cdpcz1w==
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
    Dashing[{0, Small}], 
    GrayLevel[0], 
    LineBox[{{0.44, 0}, {0.44, 2.272727272727273}}], 
    RGBColor[1, 0, 0], 
    DiskBox[{0.44, 2.272727272727273}, 0.06], 
    InsetBox[
     FormBox["\"particle\"", TraditionalForm], {0.19, 2.272727272727273}], 
    RGBColor[0, 0, 1], 
    DiskBox[{0.44, 0.44}, 0.06], 
    InsetBox[
     FormBox["\"black \\n hole\"", TraditionalForm], {0.24, 0.64}], Null},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->255.11811023622047`,
  Method->{},
  PlotRange->{{0, 2.9}, {0, 2.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.6195187102850113`*^9, 3.619518724204974*^9}, {
   3.6195187668849163`*^9, 3.619518831792591*^9}, {3.619519020697997*^9, 
   3.619519046019168*^9}, {3.619519097311304*^9, 3.6195191000469303`*^9}, {
   3.619519156602352*^9, 3.61951916385546*^9}, {3.619519248465564*^9, 
   3.6195192867319107`*^9}, {3.619519342700879*^9, 3.619519352393786*^9}, {
   3.619519531003243*^9, 3.619519614595572*^9}, 3.61951999560148*^9, {
   3.6195200416385603`*^9, 3.6195200532966537`*^9}, {3.619520165579584*^9, 
   3.6195202285375967`*^9}, {3.6195203126803207`*^9, 3.6195203479218197`*^9}, 
   3.619520474807431*^9, 3.619520544916521*^9, 3.619520783820272*^9, {
   3.619521579506135*^9, 3.619521601948036*^9}, 3.6195399716978188`*^9, {
   3.6195902765267677`*^9, 3.619590296331414*^9}, 3.6195910583224497`*^9, {
   3.621712864192137*^9, 3.621712886237521*^9}, {3.6217130128257027`*^9, 
   3.6217130247033863`*^9}, {3.6217130579520607`*^9, 3.621713083533256*^9}, {
   3.621713294754977*^9, 3.621713302436902*^9}, {3.621713393079582*^9, 
   3.62171342129348*^9}, 3.6217134676958933`*^9, {3.62171356684769*^9, 
   3.621713683727837*^9}, 3.6217137884573307`*^9, 3.6217140381772823`*^9, 
   3.625231423511723*^9, 3.625528364886861*^9, 3.627115980793721*^9, 
   3.627122009128605*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"build", " ", "arrow", " ", "indicators"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"particleArrow", "=", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Block", "[", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "Offset", " ", "von", " ", "Originalkurve", " ", "durch", " ", 
            "X"}], "-", 
           RowBox[{"Offset", " ", 
            RowBox[{"berechnen", ".", "\[IndentingNewLine]", "  ", "Die"}], 
            " ", "neue", " ", "Schnittstelle", " ", "ist", " ", "gegeben", 
            " ", "durch", " ", 
            RowBox[{"Solve", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", 
                RowBox[{"(", 
                 RowBox[{"x", "-", "a"}], ")"}]}], "\[Equal]", 
               RowBox[{"(", 
                RowBox[{"x", "+", "a"}], ")"}]}], ",", " ", "x"}], "]"}]}]}], 
          " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"off", "=", "0.2"}], ",", 
            RowBox[{"yL", "=", 
             RowBox[{"x", "-", "off"}]}], ",", " ", 
            RowBox[{"yR", "=", 
             RowBox[{"x", "+", "off"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"x", "\[LessEqual]", " ", 
             SqrtBox[
              RowBox[{"1", "+", 
               SuperscriptBox["off", "2"]}]]}], ",", 
            RowBox[{"1", "/", "yL"}], ",", " ", "yR"}], "]"}]}], "]"}], ",", 
        " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0.6", ",", "1.5"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", " ", "Red"}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"Line", "[", "x__", "]"}], "\[RuleDelayed]", " ", 
       RowBox[{"Sequence", "[", 
        RowBox[{
         RowBox[{"Arrowheads", "[", ".06", "]"}], ",", 
         RowBox[{"Arrow", "[", "x", "]"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bhArrow", "=", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "0.2"}], ")"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0.7", ",", "1.9"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", " ", "Blue"}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}], " ", "/.", " ", 
      RowBox[{
       RowBox[{"Line", "[", "x__", "]"}], "\[RuleDelayed]", " ", 
       RowBox[{"Sequence", "[", 
        RowBox[{
         RowBox[{"Arrowheads", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", ".06"}], ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Arrow", "[", "x", "]"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"simpleSMM", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"basic", ",", "particleArrow", ",", "bhArrow", ",", 
      RowBox[{"Graphics", "@", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"Red", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<particle\\n         compression\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0.95", ",", "2.0"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "Blue", ",", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"\"\<Black Hole decay\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"1.65", ",", "1.28"}], "}"}]}], "]"}], "~", "Rotate", 
          "~", 
          RowBox[{"(", 
           RowBox[{"45", "\[Degree]"}], ")"}]}]}], "\[IndentingNewLine]", 
        "}"}]}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{
  3.619519539339779*^9, {3.6195205472941236`*^9, 3.619520836352201*^9}, {
   3.619520922025526*^9, 3.619521015194311*^9}, {3.619521047974413*^9, 
   3.619521174251505*^9}, 3.619521211115171*^9, {3.61952125216634*^9, 
   3.61952133231532*^9}, {3.619521389622991*^9, 3.619521389856632*^9}, {
   3.6195216326153393`*^9, 3.6195216417144117`*^9}, {3.619521672725855*^9, 
   3.619521904394747*^9}, {3.61952196092969*^9, 3.6195220651700068`*^9}, {
   3.6195249410801897`*^9, 3.619524953209506*^9}, {3.621713836142796*^9, 
   3.621713837095738*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdlXdUk3kWhkMSvtAVaUMblBMpUiIqIjLD/Y1UQSAoyqyASC+yiLBjpw0E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      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxFxW0w03EcAPBZLLZ1jvNQKuL2txA7LeTWocgqN0+NHtaWkpSTx3TH5Uy1
XdeZVHN1XaE7z04nuXKeCtnKQ5kad5gh8rQ8zsyI6oXv78XnPraX40Oj8Dgc
jvXP/4+v5kRSJPFeW/PM7NfvYizvrY+wFPF+GBeumKoto2A34J/viyVmWDq8
mbdXTsZEsMj03KAh9hJmd2qUBKwSXqQqXLt5TXBNkV+46KEEvtmSNVTa3gWf
DEqQsmU9cKu8U8RO64VVDNqkJLEfflpCvFYTPgT3hZErgteH4TqmRSxfPQp/
F3iO0TrG4Er/XXMvnv2CL66s+fqKJmGmeiXoesQ0TBjRFH0+r4KFwdXZ4wGz
sLXQ17J5xzw8zqGRDxgtwNK+ksHeJbS4wzbUenERbsHpcj7NLMGkQV5F+Q81
7E1ri3GWLcPZ+2sN5hs0sFekUYxJ4Qrcb34h+VueFn4UxzjbdX8VpnvvGY0W
6mD3EI7bpYw1mG1EvfI8eh3meqo9EiL/wJnGgROCwA2YQCVE6A5twowBZZPA
EueztZ7mDsMlC93YWUwsIurBQk2OtJ6P3vRxnMpUo+OYflyLJDw8U0D5cGoC
zXsnSGZd3QZnqnKzNkfRb1Jin4Sc0Yf76lpViXI06fQI/WCAATxHeq181YT+
wl9TKBkEuOqEcXtjFdrdVJwvrUbXD+xMkdWgJXF2+8Zr0Qqx2y1yM5o4wrHj
yNBRqaVp2gX09DHnYLwanUCuxsga9O38+m4bHfpx21d7Jn47/NFkuSfXFO0/
kFqab4buKNxIL7NA93oYOjRaoX9zd2eM2aGTqAXsWQpaO09x1Nqj9e+5yElO
6Aest+Xmzmhjy8N8GxpaPNwQ5uCKtio/6kSno/8Cdpcz1w==
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], Arrowheads[0.06], 
     ArrowBox[CompressedData["
1:eJwVVHs0lIkbxqh0cwulJENy2bCZ1oThGUQKmy50+XVBJSvXiiax6aLa2BaR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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Thickness[Large], Arrowheads[{-0.06, 0}], 
     ArrowBox[CompressedData["
1:eJwVjntUkwUAR4e4oUDiCwXUFGgHMFDkoUODH0mIivOBjkSUkc7lgATmCxRN
EAIFTdA0QucDJYzUhTABU/E4FSmohqllrjFkYwPG2MYe38c+sz/uuef+d723
ZiZsH0Oj0djv+N+Host28fkqePzNfI9GU+DTNG1cmkAFvWNht6OjAsGnl8/c
maFCe5Cy0YmhgFI99tEeoQp5+aIUN1cFYr8+OK3okApy/+ni9z0UcJXvbK4+
o0LNvnHrI4MVqDqw7q3isQph7v3f7k9VoEkyrTTZT42EteIPRloVOHzrUU2p
VQ0vNjeaWdGNOcafjfI7fWgpSzyew1HiwzL91i0HNJAyj42ap/ZAWrf8+bR4
LVJilZniNz0In6DZb3TtR+f3BVOP17xBmOW6r8u/7/pk3N0rOb0QRdzUsa8P
gNW1vES9TAXFPav21heD2L+xopDtpIa4nd+/IUqHlTxake6FGkmes2Z5OgzB
UC+R1H/Xh4wHbtnjWofASL7mfDlJA6ecU7zKOD1qj7Zu/dVfC2lwTEB0rR4+
5OwBT60WbYH0rLGThjHXWJ17+U4/Cji9cfJ9wxB9wgtIPDqA2guCpqcvhqF9
meEctGIQ7kG0OhkMkBorh6I8ddC9Wrxw8KIBe9e5MXa/0mFCZ3EM09kISfi1
OW+uD6FnwNAtzDZC3Hz/BqL0YAaN8ZT9YYTB1tkrEulxQ+wrW73YhAMH9aIZ
TsOo5mh8X1eZkOUj0V/bMQy2XwcjnzTBy1TZxW4bRtRHD9OXbhuBy/iTLLdg
A6qEWwTu0hHswNyFypMGYGC8hh5khmvz80aZzYDKimc2l9Nm8LmXHr9MNYK7
Kaba12RGoN/ELH2rERnbpZ0bN1sQEVJexQwwobdcU3HhrgX1KRJuxjETpvQH
9pEzrVDctjW0aUwoKS64v6fQCs6GNWVL140gLTZvvkOvFYsmrxjt+GkEp5aV
eP/AtiF1Cke318sMfwHrR95NG0bC6bkL8swQNjHawtwIoKjrtMM/ZjjGq7f7
7CPw+/SGkKEYC2hv0895vyTQ8QtLoLtiQax5DCfqYxKTH/7m7TLBCng1ibJq
SbiqC9Mj91hxlTspv2HcKISBcnb+n1Yk9OX1umePYnbjinplpA3pFWXKEtko
WNykm5wLNkQIWrImhdjBWFgcKadsWH2EOHy70o4Za5+wC/nvPu7JAzIJO86X
1pmXPCHQUi5hzB61ozjlSFd/G4ErvBM9nXY7shcki6vaCeQ4R52f50Ah9oVz
GtlBwDvx/ESdEwWdT9rrlmcEhIPJlgx3Cmjxl0YoCbjP/EuaFkxB2Xe1fJGd
AG1IfMkrhELHnYM71RQB7YOSQ+2hFG6f4MSfpZG49zmLNXcRhdIwOt3iSIJ/
62ydJpJC6GFejsSZRNPKxIod8RSKpvtywz1IXJ41L9ODTSFTSyzp9SRRpqev
altNIemuzOObGSRSzzTS/RMoBG0rkJneJzFeOTVXvZHC8xvdsQ1MEqaGAc7Z
TRQe5Df78PxIyIulIXGbKdRtKH87JYBEfdDugRouhS+J6OZdgSTO0VY9TfyM
gqDD44zvPBJfdfnWMLZRWH9RL+yaTyKrhiyQ8ChE7mpbc2QBiU25XVw+n4Lf
souBoaEk/gPbMHck
      "]]}}, {
    {RGBColor[1, 0, 0], 
     InsetBox["\<\"particle\\n         compression\"\>", {0.95, 2.}]}, 
    {RGBColor[0, 0, 1], 
     GeometricTransformationBox[
      InsetBox["\<\"Black Hole decay\"\>", {1.65, 1.28}], {{{
       0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
       0.7071067811865475}}, Center}]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
    Dashing[{0, Small}], 
    GrayLevel[0], 
    LineBox[{{0.44, 0}, {0.44, 2.272727272727273}}], 
    RGBColor[1, 0, 0], 
    DiskBox[{0.44, 2.272727272727273}, 0.06], 
    InsetBox[
     FormBox["\"particle\"", TraditionalForm], {0.19, 2.272727272727273}], 
    RGBColor[0, 0, 1], 
    DiskBox[{0.44, 0.44}, 0.06], 
    InsetBox[
     FormBox["\"black \\n hole\"", TraditionalForm], {0.24, 0.64}], Null},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->255.11811023622047`,
  Method->{},
  PlotRange->{{0, 2.9}, {0, 2.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.619524947276287*^9, 3.619524953488778*^9}, 
   3.6195399746372023`*^9, {3.619590276583366*^9, 3.619590296390794*^9}, 
   3.619591093230249*^9, 3.621712864729947*^9, 3.621713573361175*^9, 
   3.6217137926481647`*^9, 3.6217140392115173`*^9, 3.6252314236010237`*^9, 
   3.625528365033801*^9, 3.627115980860712*^9, 3.62712200916782*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<../figures/completeness-schwarzschild.pdf\>\"", ",", " ", 
   "simpleSMM"}], "]"}]], "Input",
 CellChangeTimes->{{3.619591014673725*^9, 3.619591018414133*^9}, {
  3.619591098581799*^9, 3.619591103596188*^9}}],

Cell[BoxData["\<\"../figures/completeness-schwarzschild.pdf\"\>"], "Output",
 CellChangeTimes->{3.619591105065913*^9, 3.621712866284183*^9, 
  3.6217137953493977`*^9, 3.621714040919057*^9, 3.625231425691552*^9, 
  3.625528367756081*^9, 3.627115981216806*^9, 3.6271220093169117`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
BH-Teilchendualit\[ADoubleDot]t im ADD-Szenario (Schwarzschild-Tangherlini)\
\>", "Section",
 CellChangeTimes->{{3.625229142347617*^9, 3.625229145921043*^9}, {
  3.6254946852604017`*^9, 3.625494688039628*^9}}],

Cell[TextData[{
 "Hier ist alles irgendwie ziemlich anders: Die Masse skaliert bei H(r)=1 mit\
\nM/M* = (n+2)  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["r", "H"], "/", "L"}]}], "*)"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", also quadratisch, usw.:"
}], "Text",
 CellChangeTimes->{{3.6252291509012423`*^9, 3.6252292012754517`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"SSL", " ", "=", " ", 
     RowBox[{"Schwarzschild", "-", "Laenge"}]}], ",", " ", 
    RowBox[{"also", " ", "Ereignishorizont"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"SSL", "[", 
    RowBox[{"M_", ",", " ", "n_"}], "]"}], " ", "=", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["M", 
      RowBox[{"1", " ", 
       RowBox[{"(*", 
        RowBox[{"n", "+", "2"}], "*)"}]}]], ")"}], 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]]}]}]], "Input",
 CellChangeTimes->{{3.625229278606669*^9, 3.625229284972598*^9}, {
  3.625489570700925*^9, 3.625489682518581*^9}, {3.625489828459057*^9, 
  3.6254898311365137`*^9}}],

Cell[BoxData[
 SuperscriptBox["M", 
  FractionBox["1", 
   RowBox[{"1", "+", "n"}]]]], "Output",
 CellChangeTimes->{3.625489684932044*^9, 3.625489831420527*^9, 
  3.625490502354246*^9, 3.62549445213865*^9, 3.625528367884769*^9, 
  3.627115981263226*^9, 3.6271220093521147`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nChoices", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "5"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"STMfigure", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"Join", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", "/", "M"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"SSL", "[", 
          RowBox[{"M", ",", "n"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}]}], 
      "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"M", ",", "0", ",", 
      RowBox[{"3", "-", "0.1"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"3", "-", "0.1"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"FrameTicks", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "#"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "\"\<\>\""}], "}"}]}], "}"}], ",", "None"}], 
           "}"}], "&"}], "/@", " ", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(L\), \(P\)]\)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(M\), \(P\)]\)\>\""}], "}"}]}], ")"}]}], 
      ","}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
     RowBox[{"Join", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", " ", "Red"}], "}"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blend", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Blue", ",", "White"}], "}"}], ",", 
            RowBox[{"n", "/", 
             RowBox[{"Length", "@", "nChoices"}]}]}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}]}], " ", 
      "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"Black", ",", 
       RowBox[{"square", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", ".08"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"EpiLabels", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2.0", ",", " ", "2.2", ",", "2.35", ",", "2.61"}], "}"}], 
         ",", 
         RowBox[{"Function", "[", 
          RowBox[{"M", ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"SSL", "[", 
              RowBox[{"M", ",", "n"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}]}], "]"}], ",", 
         "  ", 
         RowBox[{"{", 
          RowBox[{
          "\"\<n=0\>\"", ",", "\"\<n=1\>\"", ",", "\"\<n=2\>\"", ",", " ", 
           "\"\<...\>\""}], "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<M/\!\(\*SubscriptBox[\(M\), \(Pl\)]\)\>\"", ",", " ", 
       "\"\<L/\!\(\*SubscriptBox[\(L\), \(Pl\)]\)\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"9", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.6252292167708063`*^9, 3.625229236458254*^9}, {
  3.625229274584956*^9, 3.6252292761330214`*^9}, {3.625489694359269*^9, 
  3.625489710404049*^9}, {3.6254898540599422`*^9, 3.6254900517978277`*^9}, {
  3.625490092049419*^9, 3.625490106770669*^9}, {3.625490294588842*^9, 
  3.6254903676437187`*^9}, {3.6254903995167913`*^9, 3.6254904267962217`*^9}, {
  3.625490507820418*^9, 3.6254905207864027`*^9}, {3.625490590416978*^9, 
  3.625490669732095*^9}, {3.625494601809194*^9, 3.625494691228546*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdlXdUk3kWhkMSvtAVaUMblBMpUiIqIjLD/Y1UQSAoyqyASC+yiLBjpw0E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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxFxW0w03EcAPBZLLZ1jvNQKuL2txA7LeTWocgqN0+NHtaWkpSTx3TH5Uy1
XdeZVHN1XaE7z04nuXKeCtnKQ5kad5gh8rQ8zsyI6oXv78XnPraX40Oj8Dgc
jvXP/4+v5kRSJPFeW/PM7NfvYizvrY+wFPF+GBeumKoto2A34J/viyVmWDq8
mbdXTsZEsMj03KAh9hJmd2qUBKwSXqQqXLt5TXBNkV+46KEEvtmSNVTa3gWf
DEqQsmU9cKu8U8RO64VVDNqkJLEfflpCvFYTPgT3hZErgteH4TqmRSxfPQp/
F3iO0TrG4Er/XXMvnv2CL66s+fqKJmGmeiXoesQ0TBjRFH0+r4KFwdXZ4wGz
sLXQ17J5xzw8zqGRDxgtwNK+ksHeJbS4wzbUenERbsHpcj7NLMGkQV5F+Q81
7E1ri3GWLcPZ+2sN5hs0sFekUYxJ4Qrcb34h+VueFn4UxzjbdX8VpnvvGY0W
6mD3EI7bpYw1mG1EvfI8eh3meqo9EiL/wJnGgROCwA2YQCVE6A5twowBZZPA
EueztZ7mDsMlC93YWUwsIurBQk2OtJ6P3vRxnMpUo+OYflyLJDw8U0D5cGoC
zXsnSGZd3QZnqnKzNkfRb1Jin4Sc0Yf76lpViXI06fQI/WCAATxHeq181YT+
wl9TKBkEuOqEcXtjFdrdVJwvrUbXD+xMkdWgJXF2+8Zr0Qqx2y1yM5o4wrHj
yNBRqaVp2gX09DHnYLwanUCuxsga9O38+m4bHfpx21d7Jn47/NFkuSfXFO0/
kFqab4buKNxIL7NA93oYOjRaoX9zd2eM2aGTqAXsWQpaO09x1Nqj9e+5yElO
6Aest+Xmzmhjy8N8GxpaPNwQ5uCKtio/6kSno/8Cdpcz1w==
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 6], 0.16666666666666666`], 
     NCache[
      Rational[1, 6], 0.16666666666666666`], 1], LineBox[CompressedData["
1:eJwVjnk8lAkDxx15xt3L6qJTJCQhV9P6PaVos46EdonIEZUjR9vtCLu8SJLG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     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], LineBox[CompressedData["
1:eJwVkXlUjAsDxltntChRsmVtDLmVRJObz/O6bULqMoUiSztdJPnioInqkiKp
iFSWFtKi3OprGW3TaNW075t2bdPMvC2i2/fHc57z++N3znPOs+HcpSOOEmJi
YrcW8v82ngm2Vy+5tPfZw4D1iSOXYKe8ee4uzRxjYoX+KVFZ2GPefsmIdgpK
5bk2FVKfof6l9vK3Vkc0ZxNvhfkFSBzKeqdO+wshit7PTgYUIULagr+DcQWp
a/oE0fIcnAwvCKpt9QRTjRFpaFeC9fSdGldZ19E/5EhqB3LxLTOuRJl2C2GN
kXrBUV9w9G3gxxYHFrLD9zwefV6Kf0Y48xqMO2i3+rX4d78yeN3Sjyxv9UPy
XHxEjFYFWjjuw6uT/8asi1zhP/wK7FFI1Hdj3UeT8IcONbES81Fq9fK0IHzj
8mKypL7izID1plNTD9G3PUGlJu4rulW/ZDU4BGNCw2jvsQ3VMDwjTqUzQiBB
ZydOfKoGhe/xhtsahidbj6mN5vPACAsuGy8Ox/hNGzedeR5cdifxVZOfokq1
Z32NQQ3KfPrhwopAuKWsa3BqDYKWnmhbRHuJnti2s9YBtWBneErqKESBVpnH
HMqrxZhNiMaJqShUjxprXp2oRQLPMbfOIQbZ6ZRvb47UQXZVtCyN8Rqlxusj
nsvXo/K9UjynNRYyHcyOvXYN6J+Lzj5hGQeF4KeiXL8G/DqsVTVaHIcOfc75
tA8N0BIcEKkkx6O3aOUhlZkGBBv4Gjqx3oH5fknKtsBGMCvITgotCW+ehRwK
jGrCuRZpE9c3SZD4T2/IeEETLg8qfyjfkAyegknFWG8TgqR0vYLXpqAqh95c
vrUZ9lGMRYsDUzEQ9vOmcUozIhs8YsL90uD9LIW3NLEFCqYj1e+8MmDm/uaM
m3sbVKoEkq2ZGRhaIieae9CGNVY/9OSnMlCpXu9xMq4NGvayLy96ZkJ4zCvx
QUsbTL23uOpeyYJNToJMIdEOVqaDeN6FbMw/FQl2Sndgkt6uU23HBmOaI3vn
SidYTVxbXgQb03t9fWr8O6FwP82vpo6NALWh74tedGLr8N/NdQc+I/novb4t
RZ3Ybh2R77Y6H/ts5eXXyXTBZYWRizu1ABk3b1DmrbrQEBmReaOzEGp6B3zK
B7rwKdbIOuhRCYIeDWaq8LtBL3Esvv6hBGbL7EzyprvxvN9/h1NpCc5R1lnZ
ifWARS9VgCQXj533aAQp9uDQO3PuxDUujgXIbonW7EHvB2t9pt0XzLiGPIx2
6YHyJ5dVqzXL4CJfLG3f0oOrhYEdCWWVKFZUmVVO+QYzi8tcJq8GU+vtdWxM
+1BUXxHEvNGA5h+hvbVP+jFioD1Y4t6CJZn3jR/XD+BpvKzLJ+sOqOU1O3kJ
BtFoJZ9oOdeF/945q9wyOIRs0+VuLGEPVC3WHOnrHEat3+5e7fJe+BqtfXU3
8zuSTFaORz7rx+8X+ge7bo/g9NQPQ8OgQYyuof91/+AoTIVTFq5nhuESI1Ad
FhsDpZuM/WIzArWdJqcP547B3zLtYd/BMXzcfM1g5sI41vobqhYsnoDen9nn
QqUm0GerLf+bDB/JM9sDA60nwG2Mb2sQ8NHgyC7/I2YCoeUbjqydnMSLt+mO
NqMTKBSbDS7+LsBrLsXzmh4fcm12ie/rhMim05MeePEBbc55TZ4IKse8qhez
+Xi4JUt6IpeEuuy+BJWffOy1lzmv9HYKaT0O0tg9iRaVkx5fo6ZhaLRHvMpr
Eo8vGhyvvDcDhtGrHS/TJqGLNT3O/rPwvf0/Rs745MJu211nvX9AM+/DMmMN
AZgydIfnznPY7EjzeHNagFO7hYzL9j/Rw9hZtPeZAD6Khwf8Dv/CHC9eU1Qu
AIVOOTO7cx5v0+pLYn8KYNDayfZTFSM+CZLXee8QQpy8Y6AVKEYYedDuNp8T
Iq8iTjZWVpyIZWwyNwkXwp8M5uawxIlMwsvTmSPEPKEx5CMUJ6ZfS1GqJ4W4
aGp0avkVCWJZAT9Qb5MI32PUPx8YkCA+v5hZHGUhgl2Gn4e5kyRxnfhiNH5b
BJ+RsMD5HkniVZPZhcgPInz0dHvy5zEpwsOZsj+oQYTG7KIR93opok5MaSVT
koTc0W7dHQelCSPWE7b3byTG5ZI7X7GlibATlA4zJolS1o/2TgMK4WQz/3vj
bRKp+xXL8lIpxIZI1ZG5WBJ6S0OjuWkU4rjlIf/3cSRyWld48j5RiO7wNcuP
x5MoubhxfV8WhQhbGr48PYFEe+iua/IFFMJ914oXLokkZLttN9ryFvzr6em8
VBKO1xNuTPMpxAmGtFZkDonhPzQtJYQUQoeRcHv/wu+X5dNo8iSFuFeryhEu
8M3onOp1sxQic/icrjmbRAinarOpBJVYy64J+5lPIl9JVBO2lEoo0F09TpaQ
MGm9nhCtTCV8iIANi7gkyt/+uvVuOZUw4z/ipC9wA2PR1rxVVMJAzmJctpTE
6KnV3r0bqUR8Eqc0q5zEFXoMc0ydShgq7aI7VJCYnlDXmN5MJboHQm8oVpKQ
8tWql9tGJY7Xb5N0qiIRYJ7+XkWTSvA7HPWVvpJQVNVnrdOmEjL7wu1zFzi0
K9dqqw6VUL/K9nWuJrHq/b5turpU4sJE54ulPBL/AmRD3G0=
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 2], 0.5], 
     NCache[
      Rational[1, 2], 0.5], 1], LineBox[CompressedData["
1:eJwV0nk81IkbB3DnTI6In9LSCo0mCklRaft8V8qmqBxd0hZqVTZSNmzHdNAm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     "]]}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 
     NCache[
      Rational[2, 3], 0.6666666666666666], 1], LineBox[CompressedData["
1:eJwVzHk01QkfBnCke20xeqXBTCFbColQGs8vDJKtQkpksiSMUukleV3ClEPJ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     "]]}, 
   {RGBColor[
     NCache[
      Rational[5, 6], 0.8333333333333334], 
     NCache[
      Rational[5, 6], 0.8333333333333334], 1], LineBox[CompressedData["
1:eJwV0nk81IkDxnGDZhiasKSIKJNikSRa1fMtV5ujC1shCYWVSJQo49zasBK1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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.92, 0.92}, {1.08, 1.08}], {
     InsetBox[
      FormBox[
       RotationBox["\"n=0\"", BoxRotation -> 0.7853981633974483], 
       TraditionalForm], {2., 2.}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=1\"", BoxRotation -> 0.32513665332719066`], 
       TraditionalForm], {2.2, 1.4832396974191326`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=2\"", BoxRotation -> 0.1863929695845165], 
       TraditionalForm], {2.35, 1.3295028952345866`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"...\"", BoxRotation -> 0.12115114439480212`], 
       TraditionalForm], {2.61, 1.2710426594494582`}, Background -> 
      GrayLevel[1]]}},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->255.11811023622047`,
  Method->{},
  PlotRange->{{0, 2.9}, {0, 2.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.62548997061027*^9, 3.6254900308906384`*^9}, {
   3.625490080411344*^9, 3.625490106973434*^9}, {3.625490295057065*^9, 
   3.625490319171336*^9}, {3.625490359555879*^9, 3.625490367868539*^9}, {
   3.625490403608242*^9, 3.625490427513154*^9}, {3.62549050490355*^9, 
   3.625490510750228*^9}, {3.625490591696273*^9, 3.625490669996303*^9}, 
   3.6254944847757683`*^9, {3.625494604278657*^9, 3.625494694340361*^9}, 
   3.625528367956539*^9, 3.627115981335816*^9, 3.627122009408469*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/completeness-STM.pdf\>\"", ",", " ", "STMfigure"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6254946803350677`*^9, 3.6254946958485518`*^9}}],

Cell[BoxData["\<\"../figures/completeness-STM.pdf\"\>"], "Output",
 CellChangeTimes->{3.625494698998814*^9, 3.625528368098452*^9, 
  3.627115981508204*^9, 3.6271220095422564`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["GR Self-Completeness durch Holographie-Metrik", "Section",
 CellChangeTimes->{{3.6195390742107983`*^9, 3.619539120853231*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"r_", ",", 
    RowBox[{"n_:", "0"}]}], "]"}], " ", "=", " ", 
  RowBox[{
   SuperscriptBox["r", 
    RowBox[{"2", "+", "n"}]], " ", "/", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["r", 
      RowBox[{"2", "+", "n"}]], "+", "1"}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r0", "[", "n_", "]"}], " ", "=", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", "+", "n"}], ")"}]}]], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"ACHTUNG", " ", "bei", " ", "Definition", " ", "von", " ", 
    RowBox[{"r0", "!"}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.619522969175795*^9, 3.619523005477211*^9}, {
  3.6251973112382*^9, 3.625197329066435*^9}, {3.625211044529532*^9, 
  3.6252110652997627`*^9}, {3.625211757853485*^9, 3.625211763814107*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["r", 
   RowBox[{"2", "+", "n"}]], 
  RowBox[{"1", "+", 
   SuperscriptBox["r", 
    RowBox[{"2", "+", "n"}]]}]]], "Output",
 CellChangeTimes->{
  3.6195230060149612`*^9, {3.619590277334455*^9, 3.619590296421983*^9}, 
   3.6217128676168547`*^9, 3.6251973303595667`*^9, 3.625206864992148*^9, 
   3.625211065565404*^9, 3.625211758285993*^9, 3.6252314260398397`*^9, 
   3.625528368197444*^9, 3.627115981550035*^9, 3.627122009578882*^9}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", "n"}], ")"}], 
  RowBox[{"-", 
   FractionBox["1", 
    RowBox[{"2", "+", "n"}]]}]]], "Output",
 CellChangeTimes->{
  3.6195230060149612`*^9, {3.619590277334455*^9, 3.619590296421983*^9}, 
   3.6217128676168547`*^9, 3.6251973303595667`*^9, 3.625206864992148*^9, 
   3.625211065565404*^9, 3.625211758285993*^9, 3.6252314260398397`*^9, 
   3.625528368197444*^9, 3.627115981550035*^9, 3.627122009580303*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Holographie in 1d", "Subsection",
 CellChangeTimes->{{3.625197562854959*^9, 3.625197576519012*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseFunction", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", "2"}], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"#", "^", "2"}], " ", "+", " ", "1"}], ")"}], " ", "/", " ", 
     "#"}]}], "&"}], "]"}]], "Input",
 CellChangeTimes->{{3.6195231770484037`*^9, 3.619523207489586*^9}, {
  3.625197528567072*^9, 3.6251975328586473`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"InverseFunction", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used. Values may be lost for \
multivalued inverses. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InverseFunction/ifun\\\", ButtonNote -> \\\
\"InverseFunction::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.619523207703381*^9, {3.6195902775036707`*^9, 3.619590296476542*^9}, 
   3.621712868091421*^9, 3.625197533199739*^9, 3.625231426302424*^9, 
   3.625528368367745*^9, 3.627115981713122*^9, 3.627122009635508*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"#1", "-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["#1", "2"]}]]}], "&"}]], "Output",
 CellChangeTimes->{{3.6195231986273327`*^9, 3.619523207707443*^9}, {
   3.619590277504765*^9, 3.619590296479293*^9}, 3.6217128684417257`*^9, 
   3.625197533203413*^9, 3.625231426304472*^9, 3.6255283686472673`*^9, 
   3.62711598171609*^9, 3.627122009637411*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"shading", " ", "=", " ", 
   RowBox[{"RegionPlot", "[", " ", 
    RowBox[{
     RowBox[{"x", " ", "\[LessEqual]", " ", "1"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Mesh", "\[Rule]", "20"}], ",", 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#1", "-", "#2"}], "&"}], "}"}]}], ",", 
     RowBox[{"MeshShading", "\[Rule]", 
      RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"MeshStyle", "\[Rule]", " ", 
      RowBox[{"GrayLevel", "[", "0.9", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"holo", "=", 
  RowBox[{
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"M", "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["M", "2"], "-", "1"}]]}], ",", " ", 
        RowBox[{"M", "-", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["M", "2"], "-", "1"}]]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", 
          RowBox[{"1", "/", "M"}], ","}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", 
          RowBox[{"1", "/", "M"}], ","}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", "M", ","}], 
         " ", "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", " ", "M", ","}], " ", 
         "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"M", ",", "0", ",", 
       RowBox[{"3", "-", "0.1"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"3", "-", "0.1"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", " ", "Dashed", ",", " ", 
          RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", "Red", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", " ", "Red"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "\[IndentingNewLine]", 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Prolog", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"GrayLevel", "[", ".98", "]"}], ",", 
        RowBox[{"Rectangle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"Black", ",", 
        RowBox[{"square", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", ".08"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<M/\!\(\*SubscriptBox[\(M\), \(Pl\)]\)\>\"", ",", " ", 
        "\"\<L/\!\(\*SubscriptBox[\(L\), \(Pl\)]\)\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Holography\>\""}]}], 
    "\[IndentingNewLine]", "]"}], "~", "Show", "~", "shading"}]}]}], "Input",
 CellChangeTimes->{{3.6195232166677437`*^9, 3.619523231882215*^9}, {
   3.6195232975244007`*^9, 3.619523301277663*^9}, {3.619523416780643*^9, 
   3.6195234505806837`*^9}, {3.619523503367202*^9, 3.619523537868392*^9}, 
   3.6195239584146233`*^9, {3.619524119268999*^9, 3.619524430722576*^9}, {
   3.619524646143132*^9, 3.619524686618532*^9}, {3.619524739807672*^9, 
   3.619524740301886*^9}, {3.6195247710970583`*^9, 3.61952481070245*^9}, {
   3.619524957663011*^9, 3.6195249589094543`*^9}, {3.6195399779917717`*^9, 
   3.619539982034169*^9}, {3.621713800316637*^9, 3.621713809406725*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     LineBox[CompressedData["
1:eJwdj3lIk3EAhj+v2cpEibFCs0YpIuqSWSQe72T/ZJblzCg085qYljHTFCPz
Rg2vtMOMirQDw9Cy1Bx5zZUXS7JZtkyz4R2/79ulUtnqhZeX57/34cWeF0vM
KYpyM/Xf3husodwpAkVbofi5M0F7SUHyjDnBnGflL9kdAr5A3pDHImB19saV
LhM8UltM8jYSJA77WCa50XAqEnF7NhP0mX382XqKRvpebt8zewLf3JLMlnIa
wz8WUu5wCEJuf6hfek0jS3RNkbGdoFM6vLuJzWCUkaRKeAT3fc+55HswcH3g
4xRm+pF5tF9eeoTBODWd7ulh4uA/XX4VDDybW3mOXgRTpNs7qIlB0eniEfZe
Ap/gXa/CBhl4v+E7a/wIbg7GpCnNtKi8lD1Wd4hAkD3UkZOoxaybOKfkKAEv
ZvGlIkeLgAln94xjBHESWfu1W1os7R/JF0cS6ObeT31VaBFkcBCwzxLY+ah7
1px0MJd2VF28StDANZbG9+hwcmeZf3wFwbd9i42Px3RoVkbPh1YTCJeDbdtn
dYjy3BDoUWfy00S3HNisR+ficTLTSFDrtc6JOK5HWoIuJHSQwDa8PDx/Wg9N
BN/GnU3DofpgWet3A8b8pW0qGxrJp2VHLGkD5DtexOba0VCwRv1E6wY0zOzr
UHFpzHyuX61wMCI2OSAh14VGV63cPiXMiMmsw90qEQ2+31rA5W4jVLXJabnZ
NChNoKqoagVvxx+rVVoa0hq1ds/WNdQM8cRODINtD+ft8ri/0UutVcoXtXAb
eFKwPLCOTeqop40mTyuRzacmjpkQ/P4kj1E9HP1TrbeEmQvLXdutiMwAvFJ+
kaZaCAPi2En2DUYQh+aFtkJL4QQn8oLy7gpCZFTJ3UYrYVWK74mR4lXcuPWu
+HobS3jFi3VGqV+F4H+shX8Bw0hXGg==
      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjnk81Akfxx1jJsezqEQq0iHHOIooMp+f1S4dPAylJ7ElR0VuHdpyFHJk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      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdjntYk4UChzeYC0W5hEJcPJoPGCgxzdCDIr/vAIJOgaEoCRhxdZomB9FS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      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVxXkwnGccAOC1+D7sinGsbdOKMuKIO5uNq+P3hjgi7BDadEaZJIQ6ZusY
lIgjjnGmizWTotm0FVSajIh0qCMEcaYqE69rXZsVdcT3OSsk0faPZx6DK99e
uMpkMBjoP/8vGRQzLBg0FAv7D2sPKWjOz456xaQhPLOd57hPgTWvp/oGQYOW
w48MxhYFNVLFWQM1GpZDuJoDqxQcy3XldqnT0C3cvVIupyCBz+1+oElDu0Zi
6ICUgmH5irCKQ4Mec+uUwhgFKa6lz5L0aGh52mmX2kvBOGMhwcqShv5C9yRJ
DQWia2kvK71puCQUXbsVQQEztqUksZCGAZ06dZfNdVgMtGZbqG5AQIOMsaS+
Dn3jtVK8tQE7Fo9rWTlrIB4yuHBscxN0wwo83YhVeMrYF/WsbsHDyntlPzxa
BpY0+F79y21olv3McRb/DWDdG2k5ugPFXyr3dSctwU3TZmW6bRcaAz5nx2S/
BucQ1UjN6n+gqZhq86pbhCnO1/Ejt/egxOpMc8uQHEqETl89z3sLk88t+Kbq
cuDBp7Lw3H2QHJGkxfm8gtN+gfzL6Qdgc3Lk/m+3ZRCgahJaEf4OuqXsyjhC
BkEO23YxIe9BW+yW9i5qATI1BEs5gg8Q4V56ZFI+D4QJcWn/1CHsRGfzud/M
g9P0XEcOl4HuO6+5O4zOgcLuDSerIgayFLSWrdCz0D5co3ZXTQEhH4GRgDUL
ubuivtYMBUTGVThWoBk4RCeWM7cVkDQndfcgSwpCj7NBunFMZKyUtTbRNQ2r
d4yeeC0xkX1FUP4TzjQE/54T7xOmiN5yUnFU6BRkrpUXHcoU0Zv8XhWqYxIe
JkSX+V1UQo79zSNN5pMw/kf3WuyYEvITOTP9yyaA5b/AO3leGZ31z9mKZk0A
xXow91OHMjLF/MK+wnEYyDiYmXMi0M6yNPI4OQ4NnhqD7Q0EEnlXJxWIMJzW
Ekv6GgnUcOD2OOsmhtbpjxJGmwgkGGb5Xi/C8Exo+NliM4H8iiVVsXkYZsT8
RHYXgfKqzb8PzsCgthBoGDhKoHoTnZ5zMRiuJtel7G0QyD78dWeoL4YVF0tf
5jaBLAcN4yMEGGLYjcfZuwQyUoxLF3pjSJW0/qW/TyAV7eW7yZ4YSnv/NPZg
ksjUq8pEjDB0au68KNci0dCAx/KkDQb36eQ6iQ6JjC7m2sqtMAxVf7j+qy6J
PN8Hvli3wIDtVMzaj5Lo3IBQT9kMw5ugT9LlhiSKrv4F8w0wxJncCVg3IpEN
k73goo9hjzY6sWdMotkWX1dfPQxK2VZjLHMSFcRraUR/jKHA51E9x5JEtqaX
v0vhYtDg2mfoW5NIu8raIZ+DQTzf9oWZLYmm2sL8bmljOFp/xpzHI9H5DKqz
VhPDv+hT4Es=
      "]]}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwBGIQPf/UFAYdhg/2MHpHZ0v2YyYErW98ZEkTG4KWa3MW
P8iLoJ9G6/PocH6E08evL79z7TOCnnJaMUju0yc4fYjh14Qjrz/Dae47catX
XfkCp+31j2bpXvwKp/s0drB+2PMNTtslc2YJLvkOp2+JxhSfn/cDTk/Ms444
2/ETThvbyzxKb/sFp80Co00T63/D6RBO9ZRZ6X/gdKzlF/OC5L9wupHf73mr
3z84zabOlvDL5D+ctr59f1+rOIMDjGb81mSt14Og955ZxrWUixFOt32bcHx3
A4L+76D1svELgs5zd4kVK2KC068XqOz3eo6g47a1FvumMcPpxjdTe/4/QtAb
S3MmB4azwOnruw6/KbyKoLmDHxobebPC6ffc6+4v3IegTzb8vnvfmg1Ob/Dg
P7V3A4I2E5oy//gmBL37tkTpxS0I+lieksLTHQj67hTTMp6DCJrrYbRS9EUE
nVq5ourHRwT9ykk3gOkLgi7g2aTK8w1B18zffUH+F4KedPScmjsTO5w+IPj1
0lQhBO12u3LFfBEEfXrJv9qVYgj6mjmH5l4pBP02Vrr+iRKCLlJfEPJOBUH/
+KCi9UMNQbO06F3l1kbQXb6bV4nqImh+cYsGeX0EPeXBnlBNQwQttcpR29gY
QQMAtmKNyg==
      "]]}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFxU9MUgEcAGDowBqYZXM0zQ41ns2tDV2ninQDzagpqC8tW1ZoGzUZZa+D
VpNJuv74VJYNFHLLEmyGtSJszZlLgxZIKjPTCWKJkVI25mCkaXXw9zt8+3bK
lPnnNjAYjIx//p8VbSrl2ZTp65fEJ6+oiZyM9QU5HmUmcQru+v7qMY9QwF97
jLZ44jq81rZjLIagYXrriamNxH2YdIanWYQZDu32pA2X9MGWjsxCutEGU2/r
vZ0fhmCx5KKdHBmFB8acNFn1CQ4e4AdslyZhrYkttxR64fFjMV3SFR/8Optb
rlr6Artr983yHbOw+VDCokE3B5+OLItEdADOXopIzp+Zh1kz4Y73xUF40NWS
QMvwml4BnXcBX9XWUJOVeDg3VhTU4XO9hG/zOG7TkYlFBT/gG3URevtJXEi1
Mn0yvE/iC8grcCurvKdKgxspNdn2Ea+TPm/wH/0JX3mYxuQV4GXhZ5dlxbjQ
8PT4tBz/8+3JrolanKo2WZ1v8NLR5BSOHc8njHqxC+c7HqlsU/g8t/1IfxQ/
223wvti7CEuZSXmh/Xg6qR9IFeJJv1s6zVL8c5a2wqTA7Tqu30/h1oV7Rbxr
+F1Ns+DBbTzXo2HpTfjB1LjKiW58j7ppYZsVZ6c0DjcP4tGrsSK3Aw+46Jdx
bvwdVd/aMINb7JxNQwG8PfFONecXrlGwQ+IIruq/VXZzFd8yIji8vIb/BdsF
GJE=
      "]]}}, GraphicsComplexBox[CompressedData["
1:eJx1mXlcUlkbx1HUfHujmmpa0KmsTNqcbMSszENRtpmirVMNmdaUYbY5FuZY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    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt0tlTjXEYwPG3o03IkkIbWYtklyXZZZ1J00wzZlwUbaQIM7rpL3DblQv/
SGb8HSiiIsmWNSWfZ8bFt8/T+7xzznl/55S19DR0pyVJ8kSXDDHX+5PPflbw
MY/wKS+zVfPmPg7oi/L9P8WV/MgCPuNqdqSS5JN5lfkz1/A5i/iVt+wLzdPm
Yr5gKb+xhG32381rzUMs4w+u40922683D5s38hc38Dc38SV73LPFPGPezD8s
5ytuZaf9rLnCPMdtHOF2/uVt+0rzvLmKr7kzDks71G6fxl164/IeprRbC7RX
N90zarffnK59ylC1xly/Y3/QnKkDytIhjdvV8IZ9Ng9rYXwnemt3lDnqta/l
Ih3TO7sTXKzjWqK77jnJCbvTzNUpLdUZddm/tztrXqY6Ldc5Tbp+z/6CeYXO
K08X9SG+K7uHfKA5165ziPUcZA0fsTx+J8qLe+O1eD/eh73xvnHe8ZmYq674
7OyMZ2FbPCOvxXOzOc6D2boa58YrcY5sijNmY5w5G+L7YOr/7/0fNkxJpg==

       "]]}, {}, {}, 
     {GrayLevel[0.9], 
      LineBox[{333, 334, 337, 383, 385, 418, 420, 453, 455, 486, 488, 561, 
       516, 565, 566, 518, 567, 537, 569, 617}], 
      LineBox[{336, 335, 380, 384, 416, 419, 451, 454, 484, 487, 556, 515, 
       562, 563, 517, 564, 536, 623}], 
      LineBox[{338, 339, 342, 386, 388, 421, 423, 456, 458, 489, 491, 568, 
       519, 571, 572, 573, 624}], 
      LineBox[{340, 341, 345, 387, 390, 422, 425, 457, 460, 490, 493, 570, 
       520, 575, 576, 578, 577, 615}], 
      LineBox[{343, 344, 348, 389, 392, 424, 427, 459, 462, 492, 495, 574, 
       521, 580, 581, 523, 582, 619}], 
      LineBox[{346, 347, 351, 391, 394, 426, 429, 461, 464, 494, 497, 579, 
       522, 584, 585, 525, 586, 538, 625}], 
      LineBox[{349, 350, 352, 393, 395, 428, 430, 463, 465, 496, 498, 583, 
       524, 587, 588, 526, 589, 539, 591, 618}], 
      LineBox[{353, 354, 357, 396, 398, 431, 433, 466, 468, 499, 501, 590, 
       527, 593, 594, 595, 626}], 
      LineBox[{355, 356, 360, 397, 400, 432, 435, 467, 470, 500, 503, 592, 
       528, 597, 598, 600, 599, 613, 627}], 
      LineBox[{358, 359, 363, 399, 402, 434, 437, 469, 472, 502, 505, 596, 
       529, 602, 603, 531, 604, 620}], 
      LineBox[{361, 362, 366, 401, 404, 436, 439, 471, 474, 504, 507, 601, 
       530, 606, 607, 533, 608, 540, 628}], 
      LineBox[{364, 365, 367, 403, 405, 438, 440, 473, 475, 506, 508, 605, 
       532, 609, 610, 534, 611, 541}], 
      LineBox[{368, 369, 372, 406, 408, 441, 443, 476, 478, 509}], 
      LineBox[{370, 371, 375, 407, 410, 442, 445, 477}], 
      LineBox[{373, 374, 378, 409, 412, 444}], LineBox[{376, 377, 379, 411}], 
      LineBox[{382, 381, 413, 417, 449, 452, 482, 485, 551, 514, 557, 558, 
       560, 559, 612, 622}], 
      LineBox[{415, 414, 446, 450, 480, 483, 547, 513, 552, 553, 555, 554, 
       614}], LineBox[{448, 447, 479, 481, 545, 512, 548, 549, 550, 621}], 
      LineBox[{511, 542, 543, 510, 544, 535, 546, 616}]}}]},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.92, 0.92}, {1.08, 1.08}]},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->{451., Automatic},
  Method->{},
  PlotLabel->FormBox["\"Holography\"", TraditionalForm],
  PlotRange->{{0, 2.9}, {0, 2.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None,
  Prolog->{
    GrayLevel[0.98], 
    RectangleBox[{0, 0}, {3, 1}]}]], "Output",
 CellChangeTimes->{
  3.619523232131591*^9, {3.6195232978110247`*^9, 3.619523301579424*^9}, {
   3.619523418336924*^9, 3.619523450799474*^9}, {3.6195235035383577`*^9, 
   3.619523538138857*^9}, 3.6195239585605917`*^9, {3.6195241309931917`*^9, 
   3.619524294824667*^9}, {3.619524330672223*^9, 3.619524430888493*^9}, {
   3.619524648204816*^9, 3.619524686930993*^9}, {3.619524736136997*^9, 
   3.619524740820265*^9}, {3.6195247730411053`*^9, 3.619524811898254*^9}, 
   3.619524959151175*^9, 3.619539982367455*^9, {3.6195902776137877`*^9, 
   3.619590296612033*^9}, 3.621712868579863*^9, 3.6217138102505903`*^9, {
   3.625197443169278*^9, 3.625197456819912*^9}, 3.625210821769829*^9, 
   3.6252314263992157`*^9, 3.625528369025779*^9, 3.627115981926621*^9, 
   3.627122009721607*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"simpleSMM", ",", "holo"}], "}"}], "}"}], "]"}], "*)"}]], "Input",\

 CellChangeTimes->{{3.619524962882257*^9, 3.619524983320516*^9}, {
  3.6217138807608356`*^9, 3.6217138819504337`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Holographie in n dim", "Subsection",
 CellChangeTimes->{{3.625197590675219*^9, 3.6251975932469063`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "[", 
   RowBox[{"r_", ",", "n_", ",", " ", "H_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"n", "+", "2"}], ")"}], " ", 
   RowBox[{
    SuperscriptBox["r", 
     RowBox[{"n", "+", "1"}]], " ", "/", " ", 
    RowBox[{"H", "[", 
     RowBox[{"r", ",", "n"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.625199175401553*^9, 3.625199191434681*^9}, {
  3.625206689752594*^9, 3.625206718823092*^9}, {3.6252068622997837`*^9, 
  3.625206862416255*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "+", "n"}], ")"}], " ", 
   SuperscriptBox["r", 
    RowBox[{"1", "+", "n"}]]}], 
  RowBox[{"H", "[", 
   RowBox[{"r", ",", "n"}], "]"}]]], "Output",
 CellChangeTimes->{3.625199191663657*^9, 3.6252067226167183`*^9, 
  3.625231426441945*^9, 3.625528369302742*^9, 3.6271159820100613`*^9, 
  3.6271220097563477`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M", "[", 
  RowBox[{"r", ",", "2", ",", "h"}], "]"}]], "Input",
 CellChangeTimes->{{3.6252068502286167`*^9, 3.625206858276634*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "4"]}], ")"}]}], "r"]], "Output",
 CellChangeTimes->{{3.625206859565261*^9, 3.625206875351996*^9}, 
   3.625231426498465*^9, 3.625528369379469*^9, 3.627115982067206*^9, 
   3.627122009784278*^9}]
}, Open  ]],

Cell[TextData[{
 "Die analytische Inverse ist bei n=0 \[OpenCurlyDoubleQuote]gerade noch\
\[CloseCurlyDoubleQuote] kontrollierbar, da man den negativen Wurzelbranch \
einfach manuell hinzuf\[UDoubleDot]gen kann. Bei n>0 ist das nicht mehr so \
direkt sichtbar und die Ausdr\[UDoubleDot]cke werden zumindest in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " beliebig schwierig. Da wir nur eine Plottingaufl\[ODoubleDot]sung \
brauchen, verwenden wir daher numerische Invertierung."
}], "Text",
 CellChangeTimes->{{3.625197598932019*^9, 3.6251976044219227`*^9}, {
  3.625207167493249*^9, 3.625207216002578*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "1"}], "}"}], ",", 
   RowBox[{"InverseFunction", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"2", "+", "n"}], ")"}]}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["#", 
          RowBox[{"2", "+", "n"}]], " ", "+", " ", "1"}], ")"}], " ", "/", 
       " ", 
       SuperscriptBox["#", 
        RowBox[{"1", "+", "n"}]]}]}], "&"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.625197613455943*^9, 3.625197641364805*^9}, {
  3.625199157627995*^9, 3.625199166687772*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"InverseFunction", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used. Values may be lost for \
multivalued inverses. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InverseFunction/ifun\\\", ButtonNote -> \\\
\"InverseFunction::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.625197636046605*^9, 3.625197641793428*^9}, {
   3.6251991592895613`*^9, 3.625199167016514*^9}, 3.6252314265419607`*^9, 
   3.625528369449963*^9, 3.627115982134428*^9, 3.627122009835766*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"#1", "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"1", "/", "3"}]], " ", 
     SuperscriptBox["#1", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["#1", "3"]}], "+", 
       SqrtBox[
        RowBox[{"1", "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["#1", "3"]}]}]]}], ")"}], 
     RowBox[{"1", "/", "3"}]]], "+", 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["#1", "3"]}], "+", 
       SqrtBox[
        RowBox[{"1", "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["#1", "3"]}]}]]}], ")"}], 
     RowBox[{"1", "/", "3"}]], 
    SuperscriptBox["2", 
     RowBox[{"1", "/", "3"}]]]}], "&"}]], "Output",
 CellChangeTimes->{{3.625197636048328*^9, 3.625197641797882*^9}, {
   3.625199159293544*^9, 3.625199167018608*^9}, 3.625231426544237*^9, 
   3.625528369452352*^9, 3.6271159821365557`*^9, 3.6271220098388367`*^9}]
}, Open  ]],

Cell["\<\
Was ich im folgenden zeigen will, ist ein Plot, wo r auf r0 und M auf M(r0) \
normiert ist. Das entspricht der L\[ADoubleDot]ngenskala auf L_* und der \
Massenskala auf M_* normiert. Hier schonmal die Normierung der \
L\[ADoubleDot]ngenskala:\
\>", "Text",
 CellChangeTimes->{{3.6252126524322033`*^9, 3.625212689453253*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", " ", 
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"r0", "[", "n", "]"}]}], ",", "n", ",", "h"}], "]"}], "~", 
       "Table", "~", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "2"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", " ", 
    RowBox[{
     RowBox[{"Table", "[", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", 
         RowBox[{"M", "[", 
          RowBox[{
           RowBox[{"r0", "[", "n", "]"}], ",", "n", ",", "h"}], "]"}]}], 
        "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "10"}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.62521138396532*^9, 3.625211517254363*^9}, {
  3.6252116404982843`*^9, 3.625211704217445*^9}, {3.625211740490975*^9, 
  3.625211839088374*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwd1nc41e8bB3BZh5DP4RCHjIyGGSr0rfsWGloqIVlfZJTMEkVEGlayUkSE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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJw11wk0VO/7AHAhKSmFOzP2LSpKlmyp52lRoUWlRJEohFBRKiSllK0Q2ixl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        "]]}, {
       Hue[0.1421359549995791, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJw913k41OsXAHBX1uRSUeQ7G6JCJbJ045xClvRruRgqS7JWlkqi7JI1QklS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        "]]}}, {{}, 
      GraphicsComplexBox[{{1., 4.}, {1., 5.669644724526929}, {1., 
       7.019061402413293}, {1., 4.}, {1., 5.669644724526929}, {1., 
       7.019061402413293}}, {{
         RGBColor[0.24720000000000014`, 0.24, 0.6], 
         InsetBox[
          StyleBox[
          "\"\[FilledCircle]\"", StripOnInput -> False, FontSize -> 10], 4], 
         InsetBox[
          StyleBox[
          "\"\[FilledCircle]\"", StripOnInput -> False, FontSize -> 10], 5], 
         InsetBox[
          StyleBox[
          "\"\[FilledCircle]\"", StripOnInput -> False, FontSize -> 10], 
          6]}, {}}], {}}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{0, 3}, {0, 10}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], Automatic}],
   TemplateBox[{"0", "1", "2"}, "LineLegend", DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.1421359549995791`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.625211395234811*^9, 3.625211424913146*^9}, {
   3.62521150416115*^9, 3.625211517668374*^9}, {3.625211669566798*^9, 
   3.62521170440796*^9}, {3.625211740990728*^9, 3.625211794413148*^9}, {
   3.625211827223618*^9, 3.625211839455587*^9}, 3.625231426646755*^9, 
   3.625528369722569*^9, 3.6271159824252853`*^9, 3.627122009919911*^9}]
}, Open  ]],

Cell["Und hier auch der Massenskala:", "Text",
 CellChangeTimes->{{3.625212693880473*^9, 3.625212696379928*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"M", "[", 
          RowBox[{
           RowBox[{"r", " ", 
            RowBox[{"r0", "[", "n", "]"}]}], ",", "n", ",", "h"}], "]"}], "/", 
         RowBox[{"M", "[", 
          RowBox[{
           RowBox[{"r0", "[", "n", "]"}], ",", "n", ",", "h"}], "]"}]}], 
        ")"}], "~", "Table", "~", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "2"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", " ", 
    RowBox[{
     RowBox[{"Table", "[", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "10"}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.625212699812035*^9, 3.625212723976993*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Hue[0.67, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwd13c8ld8fAPBrXhkZITuEBkmo0FefR0iUUgnZ2Up2RRGRhp2VIrKTKDIa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        "]]}, {
       Hue[0.9060679774997897, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwd1nc81d8fB/BrXtcI2TujpEkUWu/TkGjJ1ypZJQkhqVCi7C0klRKhFBVF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        "]]}, {
       Hue[0.1421359549995791, 0.6, 0.6], 
       LineBox[CompressedData["
1:eJwdl3k8Fe8Xx+1XIbtwIyRkiaLCF+dJpJRS2ZOdhCyVioiKZCcpyVISWSsi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        "]]}}, {{}, 
      GraphicsComplexBox[{{1., 1.}, {1., 1.}, {1., 1.}, {1., 1.}, {1., 1.}, {
       1., 1.}}, {{
         RGBColor[0.24720000000000014`, 0.24, 0.6], 
         InsetBox[
          StyleBox[
          "\"\[FilledCircle]\"", StripOnInput -> False, FontSize -> 10], 4], 
         InsetBox[
          StyleBox[
          "\"\[FilledCircle]\"", StripOnInput -> False, FontSize -> 10], 5], 
         InsetBox[
          StyleBox[
          "\"\[FilledCircle]\"", StripOnInput -> False, FontSize -> 10], 
          6]}, {}}], {}}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{0, 3}, {0, 10}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], Automatic}],
   TemplateBox[{"0", "1", "2"}, "LineLegend", DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.67, 0.6, 0.6]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.9060679774997897, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Hue[0.1421359549995791, 0.6, 0.6]], {}}}, AspectRatio -> 
                 Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.67`", ",", "0.6`", ",", "0.6`"}], "]"}], "]"}], 
             ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"Hue", "[", 
                 RowBox[{"0.1421359549995791`", ",", "0.6`", ",", "0.6`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.6252127245481863`*^9, 3.6252314267182093`*^9, 
  3.625528370093355*^9, 3.6271159824893227`*^9, 3.627122010005425*^9}]
}, Open  ]],

Cell["\<\
Dieses Bild wird nun aufw\[ADoubleDot]ndig um 90\[Degree] gekippt, indem die \
Umkehrfunktion gebidlet wird:\
\>", "Text",
 CellChangeTimes->{{3.625212743708908*^9, 3.625212765368834*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Shorthands", " ", "to", " ", "cut", " ", "branches", " ", "out", " ", 
    "of", " ", "the", " ", "double", " ", "valued", " ", "functions"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"upperBranch", "[", "data_", "]"}], " ", ":=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{"data", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         ">", "1"}], "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"lowerBranch", "[", "data_", "]"}], " ", ":=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{"data", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "<", "1"}], "&"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.62521751550458*^9, 3.625217543418993*^9}, {
   3.625223088273978*^9, 3.625223089449071*^9}, 3.625223250325828*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Einfache", " ", "Moeglichkeit"}], ",", " ", 
    RowBox[{"die", " ", "Ninv", " ", "zu", " ", 
     RowBox[{"plotten", ":", " ", "Listlineplot"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"nFigHolo", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nChoices", "=", 
       RowBox[{"Range", "[", 
        RowBox[{"0", ",", "7"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "data", " ", "kann", " ", "man", " ", "jetzt", " ", "direkt", " ", 
       "plotten"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"data", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Ninv", "[", " ", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"M", "[", 
              RowBox[{
               RowBox[{"#", " ", 
                RowBox[{"r0", "[", "n", "]"}]}], ",", "n", ",", "h"}], "]"}], 
             "/", " ", 
             RowBox[{"M", "[", 
              RowBox[{
               RowBox[{"r0", "[", "n", "]"}], ",", "n", ",", "h"}], "]"}]}], 
            " ", "&"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "70"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Um", " ", "die", " ", "Labels", " ", "zu", " ", "machen"}], 
        ",", " ", 
        RowBox[{
        "muss", " ", "man", " ", "den", " ", "Umweg", " ", "ueber", " ", 
         "nichtnumerische", " ", "Funktionen", " ", 
         RowBox[{"gehen", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"labely", " ", "=", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Interpolation", "[", 
          RowBox[{
           RowBox[{"upperBranch", "@", "#"}], ",", 
           RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}], "&"}], "/@",
         " ", "data"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Off", "[", 
       RowBox[{"InterpolatingFunction", "::", "dmval"}], "]"}], ";", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"bloede", " ", "Interpolation"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ListLinePlot", "[", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"upperBranch", "@", "#"}], ",", 
               RowBox[{"lowerBranch", "@", "#"}]}], "}"}], "&"}], "/@", " ", 
            "data"}], ",", " ", "1"}], "]"}], " ", "/.", " ", 
         RowBox[{"{", " ", 
          RowBox[{
           RowBox[{"{", "}"}], "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], "}"}]}], " ", "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", "\[Rule]", " ", 
         RowBox[{
          RowBox[{"Transpose", "@", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Blend", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Blue", ",", "White"}], "}"}], ",", 
                  RowBox[{"n", "/", 
                   RowBox[{"Length", "@", "nChoices"}]}]}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", 
                 RowBox[{"Blend", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"Blue", ",", "White"}], "}"}], ",", " ", 
                   RowBox[{"n", "/", 
                    RowBox[{"Length", "@", "nChoices"}]}]}], "]"}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}]}], "~", "Flatten", "~", "1"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"InterpolationOrder", "\[Rule]", "1"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"EpiLabelsLoF", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "1.5", ",", "2.5", ",", "4", ",", " ", "8", ",", "10", ",", "12",
               ",", "13", ",", "15"}], "}"}], ",", "labely", ",", "  ", 
            "nChoices"}], "]"}], "\[IndentingNewLine]", "}"}]}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.62520722058494*^9, 3.6252072567526083`*^9}, 
   3.625207435100415*^9, {3.6252090944670143`*^9, 3.625209128948143*^9}, {
   3.6252092606386747`*^9, 3.625209260963995*^9}, {3.6252093144851*^9, 
   3.6252093450796337`*^9}, {3.625209710076943*^9, 3.625209781469348*^9}, {
   3.6252098962547083`*^9, 3.625209899042151*^9}, {3.625209948463953*^9, 
   3.625209955017271*^9}, {3.625209994771394*^9, 3.625210258688043*^9}, {
   3.62521032463122*^9, 3.625210426613008*^9}, {3.625210521559579*^9, 
   3.625210547489277*^9}, {3.625210621606351*^9, 3.625210624630666*^9}, {
   3.625210695383396*^9, 3.625210705699068*^9}, {3.625210735829178*^9, 
   3.625210796562796*^9}, {3.625210868514969*^9, 3.625210901062626*^9}, {
   3.6252110785424223`*^9, 3.625211161848634*^9}, {3.625211200200753*^9, 
   3.625211299757375*^9}, {3.6252125498170013`*^9, 3.6252125903330812`*^9}, 
   3.6252126267538233`*^9, {3.625216619813349*^9, 3.625216651664921*^9}, {
   3.625216808507009*^9, 3.625216867745825*^9}, {3.625217037044784*^9, 
   3.625217194023378*^9}, {3.6252173117289677`*^9, 3.625217319952619*^9}, {
   3.625217355475892*^9, 3.625217356011178*^9}, {3.625217467209959*^9, 
   3.6252174681796637`*^9}, {3.625217643668631*^9, 3.625217659299515*^9}, {
   3.625223113126359*^9, 3.625223168340826*^9}, {3.62522328918504*^9, 
   3.625223304707609*^9}, {3.625223358682469*^9, 3.6252233600851994`*^9}, {
   3.6252234038552017`*^9, 3.625223447764659*^9}, {3.625224158671315*^9, 
   3.625224193010962*^9}, {3.625224247656987*^9, 3.625224366203271*^9}, {
   3.625224877717065*^9, 3.625224921583284*^9}, {3.6252315171613197`*^9, 
   3.625231526414668*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV1Hk4VfkfwPFrPbbbMnEz3YispYgrE40+B2lRyaSuJUso0S9rBlluYyyJ
S7JMlmwJiXp+VESllGytJPfxhJHMNaF872I7yHz74zznef3zeZ7z+b6/R9M7
6MgpSRqNFoufH28PA0cmjYbAd1uvRb8EgrEGDeqHDxw3D8iVQRAyff2BJPa2
pKJiJ3kEbRaWbBlsRq1UD4OOYCDYsUcOe/Gjn3TfKgRqP9ltoWN/kn1jlqOM
4OWmJJ+fsNuMWf5HVfFcx4AIVewat9yCNesRJDeeOr0BO/Pi0uueDQj2MvpM
9LAj6rxpmVoIEmp1+o2w3QbbTX7Tw/NOPHIxx7aW23pqlQGCnCTJezbYeqzM
q28NEZSu9hqzx1bymO1MN0HgEWMlcsUWJrstHjJDYPGKzjuNzbvbYki3QBA1
qqydgH1dnpuVaoWA9NflZmEnmwpe2NkiuGfX3VmGHeDJnpPfj+BLRMXzNuwd
9zXckx0QcJ5Uc/qx1YcTL+89imC7K43+FVtKcaJF1hlBmJVjKQPv9c2J+7qJ
ngj497dVbMG+l7rOZbcPAuYrZowNdl79hVSp0wiO9A7lnsM+qWSH4gIRUBcy
kgaxqYahRk4sgobsw9IU9vCIzaRlHAIn11r7tZIIXtCr1JcS8D4Wtu09ip3h
cy4+motAWV3uAQ9bd6XcocgCBG/5NheXsGtQXEVyMYJC+Q3W2lIITHoWlnPL
EHQzJSPDsCFnqq6xGkHX7vbuDdIInJk81YWHCCYUbScOYg8tOoQqPsXfnblq
Igr75FDXS2YrArqVOL8fO6S0mfPrKwTnDDurSnFHKXoVo7EDCAqiUz9/wF4l
r7ErfRife17odwVZBH+N510tGkVQeVn3QwR22e00uyeTCNoPpoiPEwgesX7/
P20Jn7/APfgQ7vAb7I6JVxOAi3t5yGXsMM3mD1maAqh/xbLrwaYkdxjd0BGA
Tu4zjqsCAqLNYKR1qwBuclf/E6aIQOPgmn2yuwRgP5el1Y07PuI8suaSB3Zk
YIDWGgT1wX9UpxcLwDF2BeM8dspDdM+lTAB0XsKZt9iesl7N2pUCOMyyUOHg
zuWuWXU33RFA5pfnpz6rIHBtl5zlPxZAvoNf9mvc/Xe1RGsYEEDFcxsbNdy5
7ctL/VOqQnC6s+PqRex1DGqkab0Q3nwcuiTE/nbizGSihhA6Ntfu79LA+5mx
W2bqC6H+S5F+3EYE/2oq6ez7RQimT7evUNJFwI1MDy45JoRQfe/BrK0IenWy
iN8yhdAXtvItE9+L/XqqOwL+EsKfLM2AG9jN+oV+l/KFMNpWVdNghKDKoLKz
5boQHgRNbOEb466NH6aa3BXCu0r2O298b/QtP69U7hWCo9bjSh4giDnKUuWp
iKCc5jyZi7vXjn+v754nAguXwmjbY7iXOilj30IRFP18IFeIzf3EMg8qFUFg
RnykvROCacjeH1clAomNwi4lV/x/WDx6przxx7yFs2X4nviH91V/7RfBACPS
3ex/CO749xty1omh+Wtiwqd4BOYOf5sWF4ihVMWull+PYDA4cVcadxquB/WN
PRMjqDN3ob+4MoP785rjswTAYLf330ycBQ+Wqg4ZLgAYoV15FjYH0wO9W248
E0Aew4+uGzkP7L4e5SI63lOR/8XtZyjgKfCtwr2FUPgmty09eAHsj4zulGgU
QmxgFlILXYTynbqKx5REMOGlr+rivQQBJ3gcG38RpC6NSw/5foccqtaH9UwE
TZN7p1a4LkOQNINDMsXQp7NjxEKbRnZa6jO7YsXgt8nHKKucRrIzC967fxRD
C/t4tJW6BClx3sMz1HoaWM7jVcqlEmQB7/MetRvTcDZ+D8+SKUner4/uYcjM
QLKvHCWRha0zmpISNAOP1byWx5WlyJ8tjaeX3s9A4/ckqc3pUqTvP+WpYqtZ
eHPXZjxttTT5p4mxo/jOLLzQ8G3jZkqTavV8AUdlDhIajpV+UpAh80tMaJcT
58Bt44DH8TQZMmStMhJ+m4OFeiOmASFL/mF0a72APQ8xUl9e5XBkyU2Hqvnn
O+aBoW3upUMjyByVi0UKLAoiAtlihfMEaTxV8nzMlIL1Zic7dKMJcpdoQdRq
RsHTpZBr1rEEucLdP/yCBQUKaWm7o+IIsk/7tcS0FQVF1a3ZXy4RpGfU2m0j
DhS0/WuyvSOfIEXT/A+tgRQo+6wMT3xEkGnybu5lwRQ0blazK20myHc+d6fi
QinwEG5Wf/yUINeyl0whnIKbcXvaxK0EefXwbaumWAp2lsQyTr4mSI+/50/U
cSnwHpyotx4iyJJh85wr6RQQ5fMpHsMEKbA17A3OoKDmLOEZNUKQMWP6oUbZ
FMwsbCTq+AS5xp9heLuAgpR1rk6aUwTZ4HurgVtIgdHIaQNLAUG2/DJw4Gwx
Bb1Vvy87iwgyVX1FtkEZBermVyozZglS5prcPsVyCp7TiqNr5gny2KMc2YkK
Cvw6ag53LBDk6/t1b7tuUqCU0aQ1ukSQjU/cym7doqDWqWN2eZkg/wOcBsWE

      "]]}, 
    {RGBColor[0, 0, 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV03c01+0fBvCvmZKMUCTJ+JZCRKXluisqpChFEVJGEaGliIc0zCJSKXs/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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 8], 0.125], 
      NCache[
       Rational[1, 8], 0.125], 1], LineBox[CompressedData["
1:eJwV1Hk4VPsfB/Axw5w5USrrtYWIVGpIoR+fL4m4LepaRiJbottCWpQot8ZO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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 8], 0.125], 
      NCache[
       Rational[1, 8], 0.125], 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1nc0198fB3A7IwnJypaSFFFoeN5CQkVSSmYiIVQKLRIlOytflEKkrZCk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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 
      NCache[
       Rational[1, 4], 0.25], 1], LineBox[CompressedData["
1:eJwV1Hk4VVsfB/DDkS1jmXLOiUvXPESR67j4LSKlFEXGJMNJdRO3QTLcV0gy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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 
      NCache[
       Rational[1, 4], 0.25], 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV13c0F97/B/C3rSh7b4pkpEg0vG4kH8qHbMoeySY7xbdQ9ghJZEY2oYhs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      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 
      NCache[
       Rational[3, 8], 0.375], 1], LineBox[CompressedData["
1:eJwVk3k8ldkfxy+3PCJRyciNyJJlxr2W1BW+h8naKCZZIltGlC1jppXGNIw9
2QZjSSVJNaVJtgwjN0WmGmNJJEyLTM7z3EW2/M7vj+f1vN6v87zOc76f9+do
BUd//Y00i8UqJM//3x92+USyWBhCeb2Wg1IYtku9escmvNOXH1m4HINS89u3
coR5yWXlXiswHH0Ue2gdYZVb7GcqChi+LfkxSpvwwlDYsj4lDK87NojNCb+S
6bHIV8aQs+jwyZmwwMQs3EMVwyxHNi2Y8DW/wl/XbsAQrBZWmEA45+fFx882
YmhfHWNQRvhobTArRxtDC9/Quo2w3/ADU/fNGLLfVPz9hrCd7BffKBlhUMsc
n1pNzr3ZLOeXv4wx9N1dSAHCK/1nHmaZYniguFAVQ5hJ8VtwtcCQ6kk7VxLu
v91mrGCJoYMn/dl6aQwXVmTkptticG2xs/MmnGJOd7jYY+j+vB0XE44M8Py4
whlDeNpgvyEbw7Y7mvtT3DD8oFqqdIywxmjSWUcPDEXt892dhNny79tkvMm+
kfSTuGUYegLv6CUFkO/Ptag+Ifx7uprPjgNkLrXcCWOSc1Hd6XT2QZIP/5Hs
DOGQlS44MQpDogWTfIvCMHd3pCEhHoP4chyjL4thdOzLKetEDPKwYvwi4Q6F
ao3FnzB49Et5XCKesg98e+ZkBoaAzwqP/yWPQU9R1vXYrxiiXUzqo1eS/HHi
5ZRy4itkzwZl4tH02fxS4UXiEW30DF+FAfKnaxtqyHmqSgrsV2Pw5vSrzjeR
niRYylJrMIwsuMXKt2L47YR/RTfhkJFHXZz7JBeO+84Q4v1IRUuCVTeGux29
SR2fYUjbfHki/gXxapK1/QrpgdIKTZusUQzn0zQ5Z9djKJgs+qVsAkO+wxqf
cA6Gi9czXf6YwvD1v7aDu0kvms2+u8laJOsvWrf+S3rwAXacOqNOw39HYm/L
GWCI02r5J1eLBt+8In9zQ5KX9DbuJV2aeBvakfc5BkpgNHb/Cxomvv/OL9kE
g+ZXa51kbGi4nmGlYm5F/uM9tjbVn4byXZ8aS6wxDPD9IouCaRh9uLJgBWDw
5/QJqkNpoNSn8TTpyeGRh8cfRdHwxknHcdoRw08ht17Kn6aB+WpyvJ70oC7m
h5qschrKdj6Kd/Ik8zfh330u0uCwKP1oyIt4kQlq0amiYXmOzUkFXwyyJbZP
G2/QkDDk6loahGHfA+mZ1/doOH94cV10NIZP6kl28IKGcL36/JFMDPZdqYPT
qgzoThsf+PcsuQcqc2ONGxgIc09nps+RfAIPTSVpMtBjxfFRKiD5SlyWOPoM
lDT1eCSUYXirtVLXaSsDpV13flS8iSHjWFbM+b0MzAxIWuX6MPTq5lLuOQy0
XW092zqAwXmz6rbIAgYu2QwOnxgi91K/NCy1mIFRf8P5BeKx2qjqYdsFBurN
pty2Em8JJk3pprcZqPoor5XEpkHfelxRuZeB5te99ulbaDjlYabav04Ipz94
lT7bRgO9t95JuF4IMnXZZzWsaAj1sj6uqCGEM6GPHe/b0eC+z/G5o54Qagac
tRzdaNAL9C2ptxDCRPUrZ6MIGp4cPqNZ7CWEloFdRnEkV50zf+vvLxJCVHxf
pU0NDd61bJPQUiFApd8Nhd9oyHhlxo+uEELxoF1kQx0NYshzTqwWwpqaO/cc
BTQIFjwOVTYIweFdRRJ6TXL/vq/mv0GyX+nTpmoDBm6EDxonqImg9NiN6PwW
BvhuL83LfxWB++OgjRbtZM63y/8LLhfBp6e5rKEHDNgkfl6pd1EEc8mGviZP
GdhRe3zdjasiiBVYpStNMLBLWVnS3CCC+D+/qS6SE0LwgNPd5/0iuLNHJn14
nxDSA2v5KspieL8p/2WwrAiGY5JsMjPEMKMY0ZqzSgSs1lb1C9liaPkyafCB
sgh0FBcW6vLEUOnS22CrJYJD12ObRkvEoDkc4B1nKYKP7wK2mV8Xw5NEantf
pAjWHLA0HXoshgx5vm7BgAic9k7rGihKQK33gsijRQy1fB+FjnMSWNWlfGV/
hxh0mLSSvHwJcAfaLQ53iyH/arNRSJEENAqvTuY9F8MxjqYLu0ICz+QjejbN
iMFm8XWy7U0JOIiu5huYSKCrNY7V0iOBcdPA+vdXJDDhmC2sk5+BALcq95Sq
GVDxfDB4JWkGem4Upnv3zwKMsc79GfcRrOcn42IKFqBIJUxB79gs+PoK2qOT
l+DHsvCftxyaA8fdm7oycqRQaU+hICtmHmpONajdzmej+KhcrB67AJaUXcC5
35aj90H6qj7Bi1B96e+UBL4sSl+cXDYS+glqoyr2XHouhxqnHKdX7VuCcdvG
7PybCqhPd9uYpQ4L3Q9Vat+TqoTCDA5wcytZiNXlfc96xxrU5ul70lZDCnFd
1+sjd2Vk5j1ZrVwhhfabhG2dPaiCIs449FtzpBE/1IH7xXlVlBIqOyeVK43y
fJg6NysOuqcetDSpzEYAf8zKvlRHDZ+S2YZZbPTcNbfo8AlN1HP7y8nM1cvQ
gHuNhYv6JtShGSrIyFmG5oyu7t3epo1+uru34pXccrRueLRRXK2L/Da98PfN
XI5qVlvGUrmb0Xwdl2NEyaAaycMXxTkG6BT7XXd+ggx6LiXezx03Qio6/CBd
FoXsH18unuAZo6NRniK54xSKV8ms+WG7MdpgEdKpd5JCCeItZRsdjFHr4pES
u3gKvS0YNgz1NUZymZk7TiRSyOnju+l1ycaorOZ+3rtUCrkH7ixhvTBGgrem
WzqLKaRo/BVHJo2LlA8ofp/UTKHUJtuQpTwuajBUd6loodAbJrF8vpyL/BlD
jXutFGpKk3xYuMNFVxIdBKL7FPrFFLG0x7ho+/l4lZDHFJrqjr+ZoM5DwcPv
6+xGKLRmKkVmrTYPUZWzaf6jFBqPnRi8os9D1yKogBNjFIraXTg7YMZDkvlN
VO1rCgma7XV2uvBQmto+L61pCnUd1It4v5uHuGMHjaxpCrEdo80y9/JQb/V3
S95CCnXO2dv+E8hDGvxzVdkzFHoqty/lZCgPtbPKT16bpZCsYGy3dgQPhXVe
2905TyELH+3C7iM8tDK7UXtikULmM/5BR4/y0C2vzpmlJQr9D4X1mT4=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 
      NCache[
       Rational[3, 8], 0.375], 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV0nc4Ffz7B3A7ZWcUTzJTQmWWkvenIqsyIlJGpCSFdh7FVxp2WfWgkJ0R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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 
      NCache[
       Rational[1, 2], 0.5], 1], LineBox[CompressedData["
1:eJwVknk0ldsbx0+ml5AxZEpChiakcC/PzhGibiiZKSRNyI0UKaHIECFjiNxC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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 
      NCache[
       Rational[1, 2], 0.5], 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV13c01f8bAPCbFSlkU9kzlJWR8rwLGWWvMqJEhTITUqR97VDSzU5JGZnF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      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 
      NCache[
       Rational[5, 8], 0.625], 1], LineBox[CompressedData["
1:eJwVk3k4Vdsbxw/HfAplvA4ykzKETOFdVIbcDMUxVjKFbpG60qWQOcM1R5JM
SaM0Umm4USmaaVBJPSWUtc88qd/+/bGf/Xz23mu96/18360fnbwhTpJCofSQ
1//v3Q2L2ykUDPHWL53fSGBod7GekCbZN8JpR700hhMn+mOUSbYuONYcIo9h
u2DVCj2S1S9Qn6svxNAwvNR3JcnidwlSo8oYRmwWXvIn+ZPMiH2tKrn+/M6d
ySQPrrBNDNLEcM/9bWYNyWci6xtVtMnvNn381E9yVeH88PMlGJ7NKR//SfLe
nmhKlSGGxnDpPkPyXJHv79sEmmLIS2fYbCbZQ84iTnkZBoPGFtoxkk1tqw4/
scSwu6TQ+zPJCzbzHpbbYGAVn5mxkMTALIoUr7cn6/pd4+0neeziHcuFzhhK
t9oFW1IxtMqXVpe4YzieJn2mnOQiO2Jg3Vpyn4kDaWySd2xh8OV9yOfxG3Y9
lcLgeFlvU1EAhru0pZ2epCfdifx/vYIwzKq1RNwlmUqbuSMTigHV1/gOyZBe
oi6b5G/BkLD5ZClDFsOlEq2wNTEYhozLQ6ZIbriSVULdRr4/ZFKnTXqOXbAO
5+zE8BGVKd0ieZ3DeQP3VLK/ZZa62xQwWEWrBlPSMCxWPCvzgIZBePVD74H9
GL7h8K/ZCzBMTK6edc3B8Pr9ZDyQOQ0s7NKdz8PwluXJGFbEUBGzOzejFMOT
b2XuFosxmCjJrU9vxGCs1ONoqkJ6wjknipox2CU4z5iSOdo8F/2ub8MguUGx
ylUdA9TO9fSexqAtg4P6tDCE0sc0RddJn2xUO03H8EEckEq7jWFcuqVbX4fs
58PQI/o9DBr8W0XtZM67WvoPuDzG0Ltx0nreCMMh0xNf9o9jmD/Puh5rgkFZ
Xs+tfAJDiRLH4wWZe910w+FjXzDU59cED5hjaDtbtu7WLAZG4hz1lzWGG7Z/
d1PmMbSwwtYNuGH4CWsyc3UIULieWXcMYdij3/+qWp+AxQd5hlkepC9JR6t2
YwIY6kJVhicG2cFlk/csCFBxTByJ8MOg96eKt4wbAUqh/SeHyNw2hE6qFG8m
YJRhuEIrmvTqFLmjIZqAt72Wa3fFYthMHx3siicgZCrd0D6R/E8+PNw3tJOA
k7wLiL6bnNvYCx9pWQRkMXv/DCnCcCUl+3R5MwEvXTMkmIfI/q/jS2FtBAy/
eFZWXYZhi8zWfqNOcn3MN9eZKgxyR92f9Z0jwKfZaNePJgzh9yV5X28SoOny
4x26jOGXTr4HjBPASuuQ9r2G4XkCx1dhgoCpEH/fSDKXzotxwa8+E5BIV3Op
uYMhwMczYfsMAXsKSqzCR8j53yNbflhIwMriSV+P7xjWPip+M6fJhJ5XGutv
k5611IWTfdpMELek9qzFpN+opNl8PSb4BFjciOeR+XDX/aabMWEwsMVPUoas
q7/A2NuBCc3TndVtRgSUppenHA9mQoZ/Zln3NrJv42rZwComXI6TFOf+RfZl
qum4o44Jqr3CJ1G7COg3a0ooPsKEGsftd+0zCOha1vnwTisTDMaPFwf9S8CB
FddLbC6S/MghbVMvAWaun5VUXzLB0Lqt+qUqEzKDbDXH1FiQ0hY38EmLCUTw
NW/WHyzQWp/nKCDPHR/iuk9JlwUJjsO/PS2YEBju9dbLhAX4S9mHzZ5MMImK
OHrNngXfwhv9C/5hwtPtuXpHQlgQ/N1nYGqaCUa5L8w2NbAgT8GfZs5kQmgP
dUV8Ewtu3RzQSRMwofSTrVNyCwu6k6wGLeVYwIEan5wuFsw1uwgMyDqD4qCk
jl6ynvexozqxLEhMGz394w0LXPsMmqumWHAu8Y3lAS02zHbS97oQLJisl3co
1GXD21+hGkwBCzQeOEGFARtmflQ/y6axIdvkiH+rORvOOMypWlixIfBzeMqg
MxtS/IyXPkhnAzty/IJiBBvSVqevXaPGAaeAj3bNjWwQ+dXN3tflwI0p6R/R
zWyw2e3yH8OMA245yztM2tiwRMdZu24VB9b07FM7d4oNqa0dPkejOeCnqsq9
0cuG4JvBMsM9HIh+7X317Rgbpk6dr2VHcKEkqsdJXZUDGXqrG2fjuaAoeE28
0eDAjuKHd/AuLlRU/u5qonOgqVOpUqeIC3V3/9QyNuRAQZyZmsJlLhw3+ia0
teFA+kGVkysX8eDSFP1GYAAHBIz6aqUXPHifku9WVsqBgwEK/qcmeEC5fVun
tYIDr58/OhD0kwdGSmLxlRoOGJm6x4/J8yHpbOr1iaMcGGDn5ta784H/fYuj
3VkOBHY8y1l0iQ+LY5xt3g1z4JdarsfyDgF4B88ZL1Xiwuewg+NDlwSwvd1c
2k2FC8T0gP8/9wRQzor7skGDCw7jOZj2RQCvKsdbM5dwoWmj2VaRoRCiRx4u
eWrFBeXh995qnULY79X+x94ALmjIbpsr6hNBj1PYwoFKLqR+VqoxfyQCI+ah
ozW1XKgKWusw/k4EtaduLItt4ILzIV5L8rwI0ul666gtXLBbpGES6i4Gt/mv
Be7dXAiXXzXl+FgMj27vofSPcMFla8XOgz/n4YtXBesKjfR0gBLzwJaC1Bn3
35zM5wHn0isJRTcK8nRpR3HFPPAzPN0U6U1Bew1yOvXLePAh0HRSdRMFvf7p
/PeRGh5geo8Ds4CCGgvPKZe28eBVV+pU7DgF6fXWeiXf4UH22PLSwHIJZK4d
e3nlPA+8k+u3HlKiIpikVN7dw4d3ozUmATpUpJzF1H2azochUaudwTIqmqR/
OfM+kw+WnUm+M55UlBd8/wE/jw+4fQAtzqKioQdlFKtaPuzw4KA+gooY57VS
Gi/z4aL6Y73TE1Lor0w7/z1cPlD+o2yY/CqDGtQTFpqkC0CNSFk0ypVB17QD
fH9mCIAb/Sl4VEYWvTZwLL6SReb47eYhsYks0rSSk/YqFEAYRZQ8sU0W1Xmd
FG+rE0DNPp2KBbOyqCZ9aqaLzH3VxnMq5r/kUPnbhCELQgDPo+J7jHxp6OCx
xMKVSUL4ltX/XSWKhjwi4mf9dgqh4USSuurfNETVjAlMSBVCT4XUPq9mGsqr
jKQ3/iMEqrtjfgabhgry/M9TSoTwfarqjX7rAlSctHLs0WkhZMpppV1QUEQV
9hKm0T+EAGUFFceKlVHTSP1geYoIrh6xCzOsU0bavYhau0cEdy/Qmi+0KqOj
bVPQmC4CZR3Da9PXlVFjumNvZ7YIlLSofU9+KqMGg9enb1eQc6cjfpnIWIRq
0zQqmd0iWFJUeFbaYjEq062LYBAiOKi0PUhXoIL276zGOqlieJw+Jc4Z0kAz
W800w6LnoWj3SsXSHm1UMj8t9SH+F9RfkZKwX6CP+ma95hTDfwPuCKe16xmh
UWPHSWcjCpId6hYUSpmhhKUxVtUdFGT09MWL/5yWozuMiAx3XQm0NrimL++W
NbINne5SbZFAjhvluwZrbNFfuZ5jrnRJNOVfMh99yx4VxcsJJaolkZ/57FD2
KWd0U2fr72lVKoqSEZQUvnBDvb8KqOblVFQhvuVygu+ORi6uni5bJIXOJ4e/
a3u+Bg3oxQ+WVkkhO7dx/vpnXijvanDLJwVpFMLY1x271xdFGoxvjiiTRku2
ZVda+/gj0RUr+jJZGfQ/yYJtzQ==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 
      NCache[
       Rational[5, 8], 0.625], 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1mc41n0bB3A7ouxddqJUZLR9f1ZGdVORCEmRMpOSUVQ07FEq3NkKUTIS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      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 
      NCache[
       Rational[3, 4], 0.75], 1], LineBox[CompressedData["
1:eJwVlHk4Vdsbxw/HcEJ0kXmei8gs4V0qUVJKooFKyNAglYQIERmiIjJlKEmI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      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 
      NCache[
       Rational[3, 4], 0.75], 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1nc41e8bB/BjZvW1ZxkhJXyzMirdTyGRIhGRmSNRSGYpEilbSevYI0Ky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      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 
      NCache[
       Rational[7, 8], 0.875], 1], LineBox[CompressedData["
1:eJwVlXk01V0Xx+9FIsocESFThmQMxd5kLtJgJlEkGuSRlChCxCOZIkVoIKVo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      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 
      NCache[
       Rational[7, 8], 0.875], 1], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1Gc4Fn4XB/DbVsjOSHY22Sucn5DIqpSybpQto0SkvwZlzxAJ2SpKskpE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      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox["0", BoxRotation -> 1.1680118899682166`], 
       TraditionalForm], {1.5, 2.6179961703965096`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["1", BoxRotation -> 0.5488126453329847], 
       TraditionalForm], {2.5, 2.593846342316138}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["2", BoxRotation -> 0.2197226746336467], 
       TraditionalForm], {4, 2.453735091325791}, Background -> GrayLevel[1]], 
     
     InsetBox[
      FormBox[
       RotationBox["3", BoxRotation -> 0.08298781359594817], 
       TraditionalForm], {8, 2.4886832187192374`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["4", BoxRotation -> 0.04855913757038059], 
       TraditionalForm], {10, 2.250350398395928}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["5", BoxRotation -> 0.03245826718667306], 
       TraditionalForm], {12, 2.080559785911385}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["6", BoxRotation -> 0.02122698168943917], 
       TraditionalForm], {13, 1.9316515874297868`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["7", BoxRotation -> 0.015850186668720564`], 
       TraditionalForm], {15, 1.8387095976367465`}, Background -> 
      GrayLevel[1]]}},
  Method->{},
  PlotRange->{{0., 20.183747563006815`}, {0., 2.99999993877551}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6252126273095903`*^9, {3.625216630047592*^9, 3.6252166524937973`*^9}, {
   3.625216810053918*^9, 3.625216868617655*^9}, {3.625217100215501*^9, 
   3.625217173715913*^9}, 3.625217322035214*^9, 3.625217358068617*^9, 
   3.625217469146559*^9, {3.625217650171221*^9, 3.625217660180509*^9}, {
   3.625223240152156*^9, 3.625223252476842*^9}, 3.6252233062403517`*^9, 
   3.6252233718575363`*^9, {3.625223444204904*^9, 3.625223448861475*^9}, {
   3.6252241830571547`*^9, 3.625224193858823*^9}, {3.6252242484288816`*^9, 
   3.625224367153767*^9}, 3.625231427433365*^9, 3.625231518624095*^9, 
   3.6252315669223757`*^9, 3.625528370981543*^9, 3.627115983368834*^9, 
   3.627122010718752*^9}]
}, Open  ]],

Cell["\<\
Einbettung in die L-M-Figur. Es gibt zwei Varianten: Den ListLinePlot per \
Show mit dem Grundplot zusammenzuf\[UDoubleDot]gen, oder den ganzen Plot auf \
einmal zu machen und die Liste dabei linear zu interpolieren (das macht \
ListLinePlot letztlich auch intern: Interpolieren und dann wieder abtasten)). \
Ich w\[ADoubleDot]hle hier den letzteren Weg, um die Epilabels einfacher \
anbringen zu k\[ODoubleDot]nnen.\
\>", "Text",
 CellChangeTimes->{{3.625212771184869*^9, 3.625212781485564*^9}, {
  3.6252315930154963`*^9, 3.625231652983796*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"holoN", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "7"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nChoices", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "7"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holoDataN", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Ninv", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"M", "[", 
          RowBox[{
           RowBox[{"#", " ", 
            RowBox[{"r0", "[", "n", "]"}]}], ",", "n", ",", "h"}], "]"}], "/",
          " ", 
         RowBox[{"M", "[", 
          RowBox[{
           RowBox[{"r0", "[", "n", "]"}], ",", "n", ",", "h"}], "]"}]}], " ", 
        "&"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "70"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holoUpper", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{
       RowBox[{"upperBranch", "@", "#"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}], "&"}], "/@", 
    " ", "holoDataN"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holoLower", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{
       RowBox[{"lowerBranch", "@", "#"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}], "&"}], "/@", 
    " ", "holoDataN"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"holoN", " ", "=", " ", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Plot", "[", " ", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", 
             RowBox[{"1", "/", "M"}], ","}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", 
             RowBox[{"1", "/", "M"}], ","}], "]"}]}], "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", "M", 
              ","}], " ", "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", " ", "M", ","}], 
             " ", "]"}]}], " ", "*)"}], "\[IndentingNewLine]", "}"}], ",", 
         " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", 
             RowBox[{"#", "[", "M", "]"}], ","}], "]"}], "&"}], "/@", 
          "holoUpper"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", 
             RowBox[{"#", "[", "M", "]"}], ","}], "]"}], "&"}], "/@", 
          "holoLower"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"M", ",", "0", ",", 
        RowBox[{"3", "-", "0.1"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"3", "-", "0.1"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", " ", 
             RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", " ", 
             RowBox[{"Darker", "@", "Green"}]}], "}"}]}], 
          "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Blue", ",", "White"}], "}"}], ",", 
              RowBox[{"n", "/", 
               RowBox[{"Length", "@", "nChoices"}]}]}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", ".7", "]"}], ",", "Dashed", ",", 
             RowBox[{"Blend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Blue", ",", "White"}], "}"}], ",", " ", 
               RowBox[{"n", "/", 
                RowBox[{"Length", "@", "nChoices"}]}]}], "]"}]}], "}"}], ",", 
           
           RowBox[{"{", 
            RowBox[{"n", ",", "nChoices"}], "}"}]}], "]"}]}], 
        "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", " ", 
       RowBox[{"9", "cm"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Prolog", "\[Rule]", " ", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"GrayLevel", "[", ".98", "]"}], ",", 
         RowBox[{"Rectangle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"Epilog", "\[Rule]", " ", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"Black", ",", 
         RowBox[{"square", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", ".05"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"EpiLabelsLoFrt", "[", 
          RowBox[{
           RowBox[{"{", "0.5", "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "#"}], "&"}], "}"}], ",", " ", 
           RowBox[{"{", "\"\<particle\>\"", "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"EpiLabelsLoFrt", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "1.5", ",", "2.2", ",", "2.4", ",", " ", "2.6", ",", "2.65", ",", 
             "2.75"}], "}"}], ",", "holoUpper", ",", "  ", 
           RowBox[{"{", 
            RowBox[{
            "\"\<n=0\>\"", ",", "\"\<n=1\>\"", ",", "\"\<n=2\>\"", ",", 
             "\"\<n=3\>\"", ",", "\"\<n=4\>\"", ",", "\"\<...\>\""}], "}"}]}],
           "]"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<M/\!\(\*SubscriptBox[\(M\), \(*\)]\)\>\"", ",", " ", 
         "\"\<L/\!\(\*SubscriptBox[\(L\), \(*\)]\)\>\""}], "}"}]}]}], 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Holography in ndims\>\""}]}],
       "*)"}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    "shading"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Hier", " ", "h\[ADoubleDot]tte", " ", "man", " ", "elegant", " ", "die",
       " ", "nFigHolo", " ", "einblenden", " ", "koennen"}], ",", " ", 
     RowBox[{
     "kriegt", "\[IndentingNewLine]", "aber", " ", "dann", " ", "Probleme", 
      " ", "mit", " ", "den", " ", 
      RowBox[{"Epilabels", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", "nFigHolo", "*)"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6252108356350813`*^9, 3.625210889784301*^9}, {
   3.625210934513866*^9, 3.625210937725209*^9}, {3.625216592991757*^9, 
   3.6252166026547203`*^9}, {3.6252166700212793`*^9, 
   3.6252167294963903`*^9}, {3.625216881575222*^9, 3.62521688340432*^9}, {
   3.625224409880999*^9, 3.625224499080937*^9}, {3.6252245291924887`*^9, 
   3.625224558805318*^9}, {3.6252246139100447`*^9, 3.625224616437591*^9}, {
   3.625224667973269*^9, 3.625224675405299*^9}, {3.625224720471861*^9, 
   3.625224870961392*^9}, {3.6252249346911907`*^9, 3.625225152937353*^9}, {
   3.625225776081662*^9, 3.62522579151519*^9}, 3.625231416252665*^9, {
   3.625231577846087*^9, 3.625231585350809*^9}, {3.6271159756109*^9, 
   3.627115977704496*^9}, {3.6271228557719297`*^9, 3.62712286146568*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     LineBox[CompressedData["
1:eJwdjntYk4UChzeYC0W5hEJcPJoPGCgxzdCDIr/vAIJOgaEoCRhxdZomB9FS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      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
     0.5], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVxXkwnGccAOC1+D7sinGsbdOKMuKIO5uNq+P3hjgi7BDadEaZJIQ6ZusY
lIgjjnGmizWTotm0FVSajIh0qCMEcaYqE69rXZsVdcT3OSsk0faPZx6DK99e
uMpkMBjoP/8vGRQzLBg0FAv7D2sPKWjOz456xaQhPLOd57hPgTWvp/oGQYOW
w48MxhYFNVLFWQM1GpZDuJoDqxQcy3XldqnT0C3cvVIupyCBz+1+oElDu0Zi
6ICUgmH5irCKQ4Mec+uUwhgFKa6lz5L0aGh52mmX2kvBOGMhwcqShv5C9yRJ
DQWia2kvK71puCQUXbsVQQEztqUksZCGAZ06dZfNdVgMtGZbqG5AQIOMsaS+
Dn3jtVK8tQE7Fo9rWTlrIB4yuHBscxN0wwo83YhVeMrYF/WsbsHDyntlPzxa
BpY0+F79y21olv3McRb/DWDdG2k5ugPFXyr3dSctwU3TZmW6bRcaAz5nx2S/
BucQ1UjN6n+gqZhq86pbhCnO1/Ejt/egxOpMc8uQHEqETl89z3sLk88t+Kbq
cuDBp7Lw3H2QHJGkxfm8gtN+gfzL6Qdgc3Lk/m+3ZRCgahJaEf4OuqXsyjhC
BkEO23YxIe9BW+yW9i5qATI1BEs5gg8Q4V56ZFI+D4QJcWn/1CHsRGfzud/M
g9P0XEcOl4HuO6+5O4zOgcLuDSerIgayFLSWrdCz0D5co3ZXTQEhH4GRgDUL
ubuivtYMBUTGVThWoBk4RCeWM7cVkDQndfcgSwpCj7NBunFMZKyUtTbRNQ2r
d4yeeC0xkX1FUP4TzjQE/54T7xOmiN5yUnFU6BRkrpUXHcoU0Zv8XhWqYxIe
JkSX+V1UQo79zSNN5pMw/kf3WuyYEvITOTP9yyaA5b/AO3leGZ31z9mKZk0A
xXow91OHMjLF/MK+wnEYyDiYmXMi0M6yNPI4OQ4NnhqD7Q0EEnlXJxWIMJzW
Ekv6GgnUcOD2OOsmhtbpjxJGmwgkGGb5Xi/C8Exo+NliM4H8iiVVsXkYZsT8
RHYXgfKqzb8PzsCgthBoGDhKoHoTnZ5zMRiuJtel7G0QyD78dWeoL4YVF0tf
5jaBLAcN4yMEGGLYjcfZuwQyUoxLF3pjSJW0/qW/TyAV7eW7yZ4YSnv/NPZg
ksjUq8pEjDB0au68KNci0dCAx/KkDQb36eQ6iQ6JjC7m2sqtMAxVf7j+qy6J
PN8Hvli3wIDtVMzaj5Lo3IBQT9kMw5ugT9LlhiSKrv4F8w0wxJncCVg3IpEN
k73goo9hjzY6sWdMotkWX1dfPQxK2VZjLHMSFcRraUR/jKHA51E9x5JEtqaX
v0vhYtDg2mfoW5NIu8raIZ+DQTzf9oWZLYmm2sL8bmljOFp/xpzHI9H5DKqz
VhPDv+hT4Es=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwdj30s1HEAxs+hnDSscaM6XaZVXm7NayueK22xkZx2KaF5uT9OCZGl8q7I
5EhvQy1dtenNlhXOWzjqdESc0s3oMiuq7+93b14qqWd79vnv2efhxp0SJDIZ
DIbrSv/xjqKK4cYg+OS6tvGBC0FTSWGShknAj70Q2FJDwPPskeavIjD77JdX
+J3ggdp0gmtJ8Hi/5fv47RQ4FwPZr9YSkGcJFo+jKWR4s7uf2hLM9Vtz5WUU
3n75llxjRyDlxV7RtFBwrmp3vOxAsL/o2uZDGgpZgZW9mRsJrBsjXjuyaAzR
iWmJXAKrw0FeZ91pbK3byYlY8Ro4WhaaEkZjjDGV4eFOIPkwqXAqp+HR0Mjd
sIPAyTZqCU9oXIwtVrK8Ca7vk8k8FTS82nku07sJntWlros00UJyLnukOoTA
ouBFWptIi5ntgtySgwQytSi6LkeLgHEXt8xDBCd92EGXbmox56csEBxb+V2r
fyfv1SLYsN6TdYKg/fzcgJKjAzO1ueJMKcF4ZZPgZIcORzaV+SeUE/zZI4tc
HNKhYfD41/CrBJuptphLX3SI8bDY415NkBTWLb7L0kM2KySaegITq4H80Qg9
0kW6A+GKlT2bwtbLE3pMR/Gs3FgUGhxSxqonDRjxT32psqLgZyiqlP8woMfp
eVyeDQX5cHXoz18GSDU+zSo2hYnSvu69DkbEJQWI8rZQsPjDafgabsREVmin
KpDCMNPZl91hhOpWUnpeNoUZ5j2xQjKPvrGHapWWwvSi0Lhkv4iqfq6AQ9MI
Ob9hZ6/9b3QxFiU9s1rkLOd2Cd8sY4065lH9iA7rRNtKa+1M+ODJxe5DenxX
+GJawORf2dpkTloN6Jxq3itMM+UHxLPEtlIjPkbfvlFfZMYftzt2evD2PNxM
faxL6835Fcm7IpXFC8hqk4yee7mKH2xyP1OtX4Dn/6zm/wWQuFxj
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 8], 0.125], 
      NCache[
       Rational[1, 8], 0.125], 1], LineBox[CompressedData["
1:eJwVlGs4lHkYxsfM+L85dFXEdNoyipKYzaBCnqfVVorkkEjKFqMoRSiKTNtI
hcR0QtG5VLJll5xK6SjKXoyK0hSXCvW+YwwNmbUf7ut33fe335ebv3G7Vwib
xWIFjOR/5j2XsuawaLjtNtyfPImG0kMHwj+xaVA4mU4v3kaDQFhzcT+hgRNu
lxp+iYbLrZz3fF0a0jSCssF6GqYmu/CqR9MQIyrJfMqM0I73sHAcDfEXhvVT
DRh40f41IteIhr62pqisXxmYLq2adHgiDceKPNJ3r2Ag3iXz8a5faFjh+HjJ
+WAGGhQhUSF8GsbzcsOO7GFg1vkFU73NaHiniEyPzmSgmSWPsbaiYa3d/kJl
BQPWRcX8KXNpmDY9utz3FQPJG1LqdOxoMBHtMDb8xIBtlcCsw4kGS/nhWzlE
ARl7Ehtz3GgQvxDldy5TQOdsr6RDq0Y8MxoXiPwU4PzWbM4uHxrOpo0+axiq
gO75dX96rRvxSdknijigAFfVZKHOVhoSTx7YSVUogB1591jsERoCB7bkjTbp
BX+TtIXBR2nQpDpWuFr2QtHLoC+eWTSc449+I7HvhfXWoxZZ5dDQvrzIYNit
F8q7fOlPBTREnFFJvsX1QrRIudLzOQ2TJV+c3tT3QkeAQH+ODgP9nNCb9cFK
aFwYWSLTZ+CtRV2W/TYl1Ey7s1E8loEqD2H82RglXPxkf1fGY+BgjmZJRLIS
NoY7i8TmDLz6LHh6+rIS3se735e5MNCds9t9SK4E2enwaHEiAzPYun7Vfn3w
pPlKq6yXgZzXXde41io4cS9B/bKfgcAOdQHbTgWiK94Tng0ywFfo3GA5qYC7
S+NdzlHAJb1ZhUOuKkDjNbV5hgq46Rx8WxmigjIfUrZZqIDrczzUabkqKGwI
PqmOUoBexEGhIasfpLV8r6kKBdyf4OJhVt0PD1jqjJquXnCyOb9NZvQD9FrX
Xy9oVMKZUBu/C/ZqAMGjMKuGPqh2kPt3+w5C+qxSbbpCBfaSpl3NnkPgvEkn
bNzFflj6uaot2+EnvDVat/Pl2QFosg1KCJ89DMciHP3qUn7A53ZPn1MsDQhh
ysfQZDVwoo19sts0YO8ZYPfHvkGY+2htrbE/C310ZgZnhw4B1ljNjy9lYeAC
5bwdm35CWDH76IUpWiges7JTsnIY9u634d+I1UIykwSpbTWQ0KeUzq/TQseW
tioJj4VJjT0pWhZs1FLtd7ROZeEPKifdeS8bK19c1r2kq4WDL6a3L2tkY7Iq
40l5khZmniLq3804qMHZX8RKLQx5s6XsVhQHI5YuDjSOYqPt39Z3mRoOduXP
uLe8c6Sn3/Shx3Jx/T+Sne4iDq519TOXBXFR3H08VfORg++p2GuxhVz8K2Zr
lucaLtpoeqac7ONic9nD7sgmLvZklbjbLdJGPW+50GaFNm6I2vdh8UFt/K5X
2HauShvZKjzs8VwbnyUNvmtzJNi5fYL8hAHBomVjnlcWEeRJXfCKD0F7A2ne
k9sEP5YGL6xfTbC8ZUJMQzHB6+8kDn2+BB9HmJp0lBKEmU9tXfwJvpPaxepX
Ewwtc7NoCySoKw8wDWggWPJhtQEvlGBI3NX4AYagr9Xm9uQ4gl9/s1rFVhI0
8TokvxlPcIf+bTN91cgeW/C+cQ/BvXnlr6apCSbe735tmkgw81G9+VI2hcWV
4taRI8P74/r+PW5A4bbvY5dfOEJwSUvc1bzxFF5qesB7mEqw9uJwwjVjClvK
ozs+phGUzRtlUTmJQteU10mmGQR7Aifvazel0JyfX3JOSjBqZr7PtxkUBlJe
kurjBAfoGbMHzCmU9nC85ScIcg9YN+lZUsgpC/1mcprgYfc7BUZWFDrkT6zA
bIJjePOTpgkojEyuPRSUQ1D6oWK1xVwKr2xNWJOUS3BSwSJLoZDCNi+BWf4Z
gv8BAHimhw==
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 
      NCache[
       Rational[1, 4], 0.25], 1], LineBox[CompressedData["
1:eJwV0Hk0lHsYB/B5Le+boaO6Md0SprJmOdJIV3l+LSeluNYkS8rSlSLL1IkW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      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 
      NCache[
       Rational[3, 8], 0.375], 1], LineBox[CompressedData["
1:eJwVkHs81fcDxo+Dc3JZucy1Ro5cc6kJRTwf6aXa0A66LJEU22IWUqYmDKOy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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 
      NCache[
       Rational[1, 2], 0.5], 1], LineBox[CompressedData["
1:eJwVkHs4lHkfxsdpJoeytgOdMA4pBklUlPtHOmq8obbaUbu16ORVKR1EITrt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      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 
      NCache[
       Rational[5, 8], 0.625], 1], LineBox[CompressedData["
1:eJwVkns0lfkexrfb3m5nScet3EanVNqYGbepTp5fmNJUxjU6YiRMuexyq5Ui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      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 
      NCache[
       Rational[3, 4], 0.75], 1], LineBox[CompressedData["
1:eJwV0HtYjfkWB/Ddbe8p0RTpInRFtcvQXfT9JYXontt0I3IpUoqUWzUJKZLC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      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 
      NCache[
       Rational[7, 8], 0.875], 1], LineBox[CompressedData["
1:eJwV0Hs0lfkaB/Bt492xGTFuE6VNSPbeQkji+XVIt2HlMiGXIjSDXEJbmVwq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      "]]}, 
    {RGBColor[0, 0, 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVi3k4lIsChweZsUVUKKmDSNYkS5TfV7rapGxt6NjbbUVFEbIkVJrcK55w
QqWjR4mjZCvNWLKmobKPbazfLCak3M4f7/M+7x+vmqe/g48ohUIJ/82/zqyn
U/QoJNTUOmK8iqdRevPGWbYoiVXCL1f3t03B0LgmJ4pKovjCrKgyMYW8LrEe
NSkSjySKVN99msTaWGul6qUkgmwdRyrDJhFsovT+uTwJha7arSo6k/g4OOaX
sZIEs8Gu4EHfBDToFasTVpFw397TdixzAqHWKYxLqiRuWjsE3vKcQCvPJ8hH
jQRf49ffproT0P5r61pHTRJZ+25KHhWOo4PSH2ygT8LV/nR2Wuo4DApfqa0x
IlHdYujdc3ocsX/GN0qakBCGmElLE+PYUmGoObSNhJmu21Mv7hjuhIW3p9uS
WKw5ssffYwwjOg7Xbx4iEZllQkvbMQarr5p6l5xIxLukODirj2HCvDHawZUE
vXU/p5HNwV6hirHkORJVLPM3m4I4yMqd7hH6k0hxnlypfpSDWaf3CYMXSMw0
ze5gWHGQV3RmoDKMRG213ANZGQ5EA1/fDblF4qCvZozls1Ec+yNpu/dtEjHB
Undd6KMobHbn2N8jkZnCPN59bRQnDCR26Kf//pX6xL84jKJs/DDJzidh7m2u
NbM4gou+Ajv7ehKbfXSfwHcEDStr562aSAS4VpyqdBqB+of0PL02Ev/LehYX
Yz2CFg3rX7SvJEa0Yz/Iq41Ar/9uQQWHhHhcW/tk1zCGXAxl9CS5aOiJdhn6
cxjt2wP/Yclw4UF1ttnlMIyadUWekcu44OtrGT3aNYwctulrlhIXitdqqR4b
h+F51so3UosLhXBK9h7+EHpCD1SxrLmQIfYVeCQPgZV29mJkOBfJrC3XNTsG
wQgrWKcXxQX31szklo+DKHabrmfFcHHuck7T/epB0NUuqOklcRHxpCHJ7e9B
ODwNbWKlc1FOOTDpGD2IptKb2nqvufjpMx4ntWUQzI7HXSw+F5PG5wvnH7KR
Wnltvvk7F5KC+LqC+2z4PnZUrvvBheBtVW10IhtLLi06lonx0GK3iWkYygah
eKQhczkPcUFyNXHObLxxor45ZczDqJjBUrGlbDxv9f7vfBAPPRLta/6KG8C1
1xbF/BAepCSo6j0RA7DNXvZpIpQHU5r5htWXBzAe8Fa2N4qHRPEMo5RTA9Be
tiL2fQoPW0W9baL2DiDb7v3FxJc8NBavKiKlB0BvUHNYy+PBv3hNcXBaP07r
qY4vEfJw58HtuVcp/bBKUr4xPscDSyPzoEliP0bs5EpKRfhw1B74DyL6YdG2
sMpRno/9Rqc2O/r0o6+zoz9uEx+W1helw4z6oTucFMj146O6M/VjSVMf3lHm
79SM8xF2qPz2eZU+GNK9Np6a5qP51vltCYp9yNjQWC3N50ODqcrJk+9DiF0W
z2Gej4bt4Tv7aH3QzbBx6pcQYPPh8LHc0V7Qze4p/dIUIE8zI8Y5oxe+fnoP
zdwFWL0g6qIg0wvprhPP8tsFiGhhcR1mu3E02LUko/N3y06rHpnuRo7s8erk
LgGibGn7XIa7YbXDuSNoUAD6NqFmVXs3gvL2i1kKBAiO/PJQ8KIbnQHmLg3L
Z5A26Jp++Hw3csUVpCccZlA3V6tXMd4FGH44o986g2hH8TOm3G9I1i4VJ98K
8TXgmeWM41dYeUmekc/5juAmLbWCmU58Xel6ofnhLLRbjBbKsjtw18/yaGP8
HASVD2aHbrFgjDUDJ2PnYT/007/nymeY2ruYeET8QKrZi9KphHY4SW7wfnBy
AQuhHa8Tyj/BbavALMDrJ+izJTU1wjZEytmNxNj9gt+hqHxzmzZQN1Dd57cs
QvvF8oiax62w/NZbEaNEIfJCjj39JtkKEWGUpUEihUjw9IrPj2hB+cc8qVwp
EUK30SZ5gdOMWOEdZtl1EWLNQYrCF2ETFgkdTqRAhPhhq8rmrG2C3+5dbopB
ooRX5pDBVbNGjGetr9w3IkrEHG94nH7+I06UxFw44CtGFOm8s3DMbEDkxP3E
xQExYueLilQFdj1eBJ+7Z39kCRHI3CY2Z1GPjjfvJwI/LyFc9e6nbUuug7Rj
v/Hm/eJEoV1Z097vtZiWft6bXSFO+Hw9aj53shZ1139091pSicgiV9OIT0wU
7pGrLy+kEtOnpxX8DzFhqkDPZL6kEl6pT5bttWOi7JtycOsrKtH5zkNWw5YJ
hp/6H0OlVKJapV2yYzcT3XSTEJlqKpHSWEoBmJDqd1F3aaUSW4yipmQNmPC5
8iR0lkslLs+uqH8uzcTYTv1DogIqMbm+iRkvyUSAzEtNGSGV8LCP++BJY+Jq
ZlnLunkqsTd/rkpRjImUD01au0VphIprzz/h8wxUyc+03VegEW8rH+facRiw
+XblSeYKGrFpwv2R9ggDDTm/rj1VpBG5yquzRYcYYJlJbCxfTSOSAxMzSvoY
mHRTiRhUpxEnNALvre1kIGhDltPUehrx6aDO3dnPDMyS63VmtWjE7qvs5LZP
DCy5YfBZWpdGGH52TohtZiDhQFH+Sn0a8UhELt69kQE5JfPr6wxphLJBbYxF
AwP0vrfOG41oRNLxyOgVdQyszt+ha2xMI0TiLCKnGAz8HzHw6kc=
      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 8], 0.125], 
      NCache[
       Rational[1, 8], 0.125], 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVj3s0lAkDxic049bFtlGKGiXUICtJVs+7KaqVXGZTLm1LKNkpSlpF+BC1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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 4], 0.25], 
      NCache[
       Rational[1, 4], 0.25], 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV0fk/1fkCx/FjOydUkiRtOqKk40gopbw/0jKZUXG0zC1MKIapydaimywp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      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 8], 0.375], 
      NCache[
       Rational[3, 8], 0.375], 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVjXs4lIkCh8fQTCLS5lpLxEgNyi2O+H1tZ0t2ddxO1oothYpnKtV2qISw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      "]]}, 
    {RGBColor[
      NCache[
       Rational[1, 2], 0.5], 
      NCache[
       Rational[1, 2], 0.5], 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVjns41PkCh8fQTO7Zc8q1zBC5287oYsnn23EOu0tyW9lKaxXtYuUSQhfT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      "]]}, 
    {RGBColor[
      NCache[
       Rational[5, 8], 0.625], 
      NCache[
       Rational[5, 8], 0.625], 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVj3001PkCh8c0Zry1bspLKBShMDEmysvnS7tX7WYKudyjNFr0otViq9PL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      "]]}, 
    {RGBColor[
      NCache[
       Rational[3, 4], 0.75], 
      NCache[
       Rational[3, 4], 0.75], 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVxX881PcDB/BzrrtED9GiMoSkEbZdqs3yepdaP/wIZ6yvn0VKpFR+F05o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      "]]}, 
    {RGBColor[
      NCache[
       Rational[7, 8], 0.875], 
      NCache[
       Rational[7, 8], 0.875], 1], Opacity[0.7], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVxXk8lHkAB+AxeCdDS22OlSPlKMVUg5TN91dEuh1FKylFfWSt1KS0OUL3
IbRJx5SUMq0km0oq2yGlxDuGTbltxhzecS/K7v7xfB6LkF98QtksFivwP/8v
fJPBmsVicI8scInu6MaDo8k72tgMvF41dPqmdYPHf5FzkGJwvTZufdpP3bjx
Sb3Rgsvg3OVdM7TndMPskJth2XgG2c5ag7zvuiFwNHyeP4HB9BjhIkOFEpXt
XZEX9Rm4LHbknq5SYlrGE+NjPzBYre/rblqkRKxb2qsYUwbuq92iK7OUqO4J
jQ61YHDVI/6+f5IS07Pnm/laMbhtNbv+VoQSdawWgb0dA3Ffi4bITQn7giIL
kzkMos2q4mfOVuJQ8JF3Wo4MdJY+HhaZKOHwhGfV8SODqbbpKwRDCqTujxNf
WMFgAbvKy71YgS+2PglH1zA4SEayr+Uq4PrRalaMH4OKOJtRdqYCcud3ST4b
GHyzlTrnxyrgNTCZrxXBYHNFuGeQuwLsnQ/P7DnOwIxb3r+sSY71U04u3Hqa
gVNamuhmjRwFVZuk3ukMbMVFjxeWy7HRftwiuwsMAqzcZiYVyFEiW8e05TH4
arhupCBJjt1hfau83zCorygKCpstR0cgT2eWlgpvxF2vKzJlEC/cWSzRUcFg
rkn/2lQZXpjfC0nUUyHDfpQzeliGnDanhxJDFQphqpcfI0PIDtewRGsVBJFn
VeH+MjTGrnwmcVPBNFf9spexDJLzO3Ynxqkw8Q6/S3GtC+V1uZ8kvSpU7g8K
nFIlxW9PDwxXDapgb7n85ebXUoTl+hpVjKhwqtKZd61MCo2YMd8S9R74mE5S
ty6Sghj4vxV+34PCo0t7Q85L8ciPerSd34P2rJOxjqFS5FdvPTcc3YPOEGlU
gpoUGW8tfMx6erBl/oYsI49O/MkaTn0h68XxVE2PEtYXaH/aKMoT92Fa/FBF
FtMB8F6G21X3Q6skyPy6oh2npj/QZB4PoNUoOi99fDtct2iFT8gZxJ22EEmD
Vxs+6m/YVXV5COK2EwGsxFaciXQJeHfkH1BjXEFlbQv4MGnddmgYpeZLxIV2
LXDyDnTcHD8C4cmCw12nmuGnZbM1a9soNnbd6BigmhE0v29e1JaveH1LL9x/
tBGJuqu+pKz6huL1mfzp3EZQNtSmYYcxPO2//41r9xkuDU1PUgxZpFYkHNT3
+gS1gYMu9idYJOpYzWuPxAaUVt7gXueqETvRAr+txR9xaCC1vCRBjWw/dyw3
RO0jxoitNLFPjaQ0uxpNWv8XIj3dgwyi2eT35RkR2nfqIbti+XTZFzYRhgeM
mU6qx8b7KbtWhqmTlEt6nDpBHRLlZ0+MtaqTpjwpT7dDgruCiHRvfw2SZdBv
GbtJgrpHz+U7azWI7t3hK6H1tdD2beHPXa5JlhV/cDoSXItu7fymq080iWdv
552XjBgVCSOfm1wo4n387rLyvWIULNV9U1pAkcxc5b5FumI4TcwQlhdSxKSU
/yxyvBglDUaC6iKKZNfspS5qi/EqcuqUjgcUuf2VnT7AEeNzhuMenTKKPPM1
vC1iicFtCZwaWE2RzjE06vfQCN13M3ZIRZH59x58bq6l0bXYbg27jyLpnt3B
ZmIaUTqFVjoDFJE3WLUG1tD4VVjywXyYIkKN9L8l72mkvXxv7cnmEM11P3dX
ltN4NqG/5uxEDqkeslB7+JCGR8O+m8JJHGJ7MiBpoJjG25xvB24ZcEiyxWlN
h/s0JPPGzSg15hAt4mf7RyENRdDk+PapHPIhcsnStyIa0TZX/JSWHJL0qKxK
L4/GEGNpO2TNIQ6Uq/+6mzQ0ku1rtWdyyLlLTmEtOTSOrbyXp2/HIV7SQoX1
NRq6hs4J5jwOGXHgCSKu0shofrx2xhwOyU8Qjd4V0jDOWzSTz+eQ4Eqb5MFL
NP4FnsbG7g==
      "]]}}, GraphicsComplexBox[CompressedData["
1:eJx12Xk4len/B3D7IQ6KUvaWKS0yFYqM+4lGRhtFWmwpk0GJLJGGjC1Lq28p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    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt00dPVGEAhtGrAooKCEoMCxONLiAxgQULEyFxYaJYAXtBEmLiDtbGhX8A
e1fsYu8o9q4o9i6CFXsv2Pv5iIszz5d3ZjKZmXu7lZQVlraIougifwnnGA+t
SHUerBk6VXN1l1ZR4DyJcmqYRhUN3GF4yyhaqaeZHt7HCNtdvccqzjCD/vbd
ep8HrGaorVZnUs1DGhlpX6NnmcUeRtke6WMqOcds8ux79QlPWUu+7bzOYR/P
eM5o+zq9wFz2M8b2Ql+y/v9vNI8B9gP6itdsoMB2SedzkDe8Zax9o15mAYcY
Z3un79nEFRYy0H5YP/CRzVxlEYM8d0Sb+MQWCm3XdDFH+cwXxtu36nWWcIwi
21f9xjZuUBH+X/tx/c4PtjPMdlOXcoKf/GKCfYfeYhknKbb91j/spI7lDLGf
0tvUs4LOtsk6MfyfrqFG8sN30RydounhetBO2k87al9N0T6arDnamw7OvTRJ
szVRszSTBOee2l7TtZ320O60de6q8dpF22iattbU8NnEOSdrrCZojMaH14Z7
wzlWfZ3me+Yfuf1xnA==
       "]]}, {}, {}, 
     {GrayLevel[0.9], 
      LineBox[{255, 256, 263, 334, 338, 387, 391, 442, 446, 505, 487, 544, 
       508, 585}], 
      LineBox[{259, 257, 330, 335, 384, 388, 439, 443, 503, 542, 575, 598}], 
      LineBox[{261, 262, 268, 337, 341, 390, 394, 445, 449, 507, 546, 576, 
       545, 592}], 
      LineBox[{264, 266, 271, 339, 343, 392, 396, 447, 451, 509, 547, 577, 
       600}], LineBox[{269, 270, 275, 342, 346, 395, 399, 450, 454, 511, 489, 
       549, 514, 586}], 
      LineBox[{273, 274, 280, 345, 349, 398, 402, 453, 457, 513, 551, 578, 
       550, 593}], 
      LineBox[{276, 278, 283, 347, 351, 400, 404, 455, 459, 515, 552, 579, 
       602}], LineBox[{281, 282, 287, 350, 354, 403, 407, 458, 462, 517, 491, 
       554, 520, 587}], 
      LineBox[{285, 286, 290, 353, 356, 406, 409, 461, 464, 519, 492, 555, 
       522, 588}], 
      LineBox[{288, 289, 295, 355, 359, 408, 412, 463, 467, 521, 557, 580, 
       556, 594}], 
      LineBox[{291, 293, 298, 357, 361, 410, 414, 465, 469, 523, 558, 581, 
       604}], 
      LineBox[{296, 297, 302, 360, 364, 413, 417, 468, 472, 525, 494, 560, 
       528, 589}], 
      LineBox[{300, 301, 307, 363, 367, 416, 420, 471, 475, 527, 562, 582, 
       561, 595}], 
      LineBox[{303, 305, 310, 365, 369, 418, 422, 473, 477, 529, 563, 583, 
       606}], LineBox[{308, 309, 314, 368, 372, 421, 425, 476, 480, 531, 496, 
       565, 534, 590}], 
      LineBox[{312, 313, 319, 371, 375, 424, 428, 479, 483, 533, 536, 572, 
       535}], LineBox[{315, 317, 322, 373, 377, 426, 430, 481}], 
      LineBox[{320, 321, 326, 376, 380, 429}], LineBox[{324, 325, 329, 379}], 
      LineBox[{328, 327}], 
      LineBox[{333, 332, 381, 386, 437, 441, 501, 541, 574, 540, 591}], 
      LineBox[{383, 382, 432, 438, 499, 485, 539, 502, 584}], 
      LineBox[{435, 433, 497, 537, 573, 596}], 
      LineBox[{482, 431, 427, 378, 374, 323, 318, 316}], 
      LineBox[{597, 566, 500, 538, 484, 498, 434, 436}], 
      LineBox[{599, 567, 506, 543, 486, 504, 444, 440, 389, 385, 336, 331, 
       258, 260}], 
      LineBox[{601, 568, 512, 548, 488, 510, 452, 448, 397, 393, 344, 340, 
       272, 267, 265}], 
      LineBox[{603, 569, 518, 553, 490, 516, 460, 456, 405, 401, 352, 348, 
       284, 279, 277}], 
      LineBox[{605, 570, 526, 559, 493, 524, 470, 466, 415, 411, 362, 358, 
       299, 294, 292}], 
      LineBox[{607, 571, 532, 564, 495, 530, 478, 474, 423, 419, 370, 366, 
       311, 306, 304}]}}]},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.95, 0.95}, {1.05, 1.05}], {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"particle\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["particle", Background -> GrayLevel[1]]], 
         BoxRotation -> -1.3258176636680326`], TraditionalForm]], {0.5, 
      2.}]}, {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=0\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=0", Background -> GrayLevel[1]]], BoxRotation -> 
         1.1680118899682166`], TraditionalForm]], {1.5, 2.6179961703965096`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=1\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=1", Background -> GrayLevel[1]]], BoxRotation -> 
         0.5893794381114171], TraditionalForm]], {2.2, 2.401318604839837}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=2\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=2", Background -> GrayLevel[1]]], BoxRotation -> 
         0.3457164002087742], TraditionalForm]], {2.4, 2.0085943199333403`}], 
     
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=3\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=3", Background -> GrayLevel[1]]], BoxRotation -> 
         0.21971269940627575`], TraditionalForm]], {2.6, 
      1.8117835541288296`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=4\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=4", Background -> GrayLevel[1]]], BoxRotation -> 
         0.15510105088762052`], TraditionalForm]], {2.65, 
      1.6667504172959058`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"...\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["...", Background -> GrayLevel[1]]], BoxRotation -> 
         0.12448838246198195`], TraditionalForm]], {2.75, 
      1.5777258467736461`}]}},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->255.11811023622047`,
  Method->{},
  PlotRange->{{0, 2.9}, {0, 2.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None,
  Prolog->{
    GrayLevel[0.98], 
    RectangleBox[{0, 0}, {3, 1}]}]], "Output",
 CellChangeTimes->{{3.625225075731101*^9, 3.625225091272155*^9}, {
   3.625225123624514*^9, 3.6252251537822943`*^9}, {3.625225782560924*^9, 
   3.6252257880901527`*^9}, {3.625231419689266*^9, 3.6252314286532917`*^9}, {
   3.625231571118456*^9, 3.625231586469755*^9}, 3.6255283717001553`*^9, 
   3.627115984162175*^9, 3.627122011411511*^9, {3.627122862712871*^9, 
   3.627122865984709*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/completeness-holoN.pdf\>\"", ",", " ", "holoN"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.625216747085747*^9, 3.625216752245564*^9}}],

Cell[BoxData["\<\"../figures/completeness-holoN.pdf\"\>"], "Output",
 CellChangeTimes->{{3.625216748957405*^9, 3.625216754252624*^9}, 
   3.625225169215726*^9, 3.625231429150185*^9, 3.6252316856877623`*^9, 
   3.625528372282432*^9, 3.627115984578759*^9, 3.62712201169246*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
GR Self-Completeness durch Self-regular\
\>", "Section",
 CellChangeTimes->{{3.625216770074606*^9, 3.625216789598794*^9}}],

Cell["\<\
Hier der gleiche Plot wie bei der Holographie, nur \
\>", "Text",
 CellChangeTimes->{{3.625216793075652*^9, 3.6252167994243307`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "a", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "ha", " ", "keine", " ", "Func", " ", "von", " ", "a", " ", "wg", " ", 
    "def", " ", "von", " ", "M"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ha", "[", 
   RowBox[{"r_", ",", 
    RowBox[{"n_:", "0"}]}], "]"}], " ", "=", " ", 
  RowBox[{
   SuperscriptBox["r", 
    RowBox[{"3", "+", "n"}]], " ", "/", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["r", "a"], "+", 
      RowBox[{"1", "/", "2"}]}], ")"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3", "+", "n"}], ")"}], "/", "a"}]]}]}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"r0a", "[", 
    RowBox[{"n_", ",", "a_"}], "]"}], " ", "=", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "n"}], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "a"}]]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"ACHTUNG", " ", "bei", " ", "Definition", " ", "von", " ", 
    RowBox[{"r0", "!"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a0", " ", "=", " ", 
   RowBox[{
    RowBox[{"3", "/", 
     RowBox[{"Log", "[", "2", "]"}]}], " ", "*", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"3", "/", "2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MassA", "[", 
   RowBox[{"r_", ",", "aa_", ",", 
    RowBox[{"nn_:", "0"}]}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"M", "[", 
     RowBox[{
      RowBox[{"r", "  ", 
       RowBox[{"r0a", "[", 
        RowBox[{"nn", ",", "aa"}], "]"}]}], ",", "nn", ",", "ha"}], "]"}], 
    " ", "/", " ", 
    RowBox[{"M", "[", 
     RowBox[{
      RowBox[{"r0a", "[", 
       RowBox[{"nn", ",", "aa"}], "]"}], ",", "nn", ",", "ha"}], "]"}]}], " ",
    "/.", " ", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", " ", "aa"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.625225223530013*^9, 3.625225305922263*^9}, {
  3.62522589769702*^9, 3.625225923674467*^9}, {3.6252266684055147`*^9, 
  3.6252266699536047`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", 
   RowBox[{"3", "+", "n"}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "2"], "+", 
     SuperscriptBox["r", "a"]}], ")"}], 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", "+", "n"}], "a"]}]]}]], "Output",
 CellChangeTimes->{{3.625225275378475*^9, 3.625225306528702*^9}, {
   3.625225914700082*^9, 3.625225924512936*^9}, 3.625226670535264*^9, 
   3.625231429283585*^9, 3.625528372347186*^9, 3.62711598464855*^9, 
   3.627122011724518*^9}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", "n"}], ")"}], 
  RowBox[{
   RowBox[{"-", "1"}], "/", "a"}]]], "Output",
 CellChangeTimes->{{3.625225275378475*^9, 3.625225306528702*^9}, {
   3.625225914700082*^9, 3.625225924512936*^9}, 3.625226670535264*^9, 
   3.625231429283585*^9, 3.625528372347186*^9, 3.62711598464855*^9, 
   3.62712201172575*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "nn"}], ")"}], 
         RowBox[{
          RowBox[{"-", "1"}], "/", "aa"}]], ")"}], "aa"]}], ")"}], 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"3", "+", "nn"}], "aa"]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "nn"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "/", "aa"}]], " ", "r"}], ")"}], "aa"]}], 
     ")"}], 
    FractionBox[
     RowBox[{"3", "+", "nn"}], "aa"]]}], 
  SuperscriptBox["r", "2"]]], "Output",
 CellChangeTimes->{{3.625225275378475*^9, 3.625225306528702*^9}, {
   3.625225914700082*^9, 3.625225924512936*^9}, 3.625226670535264*^9, 
   3.625231429283585*^9, 3.625528372347186*^9, 3.62711598464855*^9, 
   3.627122011727071*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"MassA", "[", 
     RowBox[{"r", ",", "aa"}], "]"}], "\[Equal]", "y"}], ",", " ", "aa"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.625226047100959*^9, 3.625226059905548*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "nsmet"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"This system cannot be solved with the methods available to \
Solve. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::nsmet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.625226060374194*^9, 3.6252260772372*^9}, 
   3.625231429444442*^9, 3.62552837267745*^9, 3.627115984854735*^9, 
   3.627122011833603*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["2", "3"], ")"}], 
       RowBox[{"3", "/", "aa"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "2"], "+", 
         SuperscriptBox["r", "aa"]}], ")"}], 
       RowBox[{"3", "/", "aa"}]]}], 
     SuperscriptBox["r", "2"]], "\[Equal]", "y"}], ",", "aa"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.625226060376058*^9, 3.625226077241646*^9}, 
   3.625231429448567*^9, 3.6255283726791477`*^9, 3.6271159848581343`*^9, 
   3.627122011835453*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"MassA", "[", 
     RowBox[{"r", ",", "aChoices"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", "3"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.625225946250643*^9, 3.625225986598282*^9}, 
   3.625226110701104*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c8le8bB3CjUEJJKZmFEpXKKMrnREVGJWSVhAZC4UspSSENaWiThqYK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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c81d8fB3CrKKWslFEpRFmVSMPrRiHRJCQUklQqRIOkEEr6lmQ3REOU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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB3BERNmjQVlpqVTim+R1Q4Vo2pUUKhoqIiIUojKKJFmljMqo
aEhWpOy9EmXPe8+1Z/f38bv/nMfzcc7j3M94v9+f95E5bX/EhoONjS2AnY1t
/tpzX2lksDgbbP//8dD4WF7H963MwTtvZzXJL9y0cFsTC8W9OXgfwaUy+5Sb
Jl+raCl0KQfbrcqMdrlz0zSSGqx+fc1BUHG8fguNm/Y5KSzj46ZciEZIb7Us
XUgbOjqYtb88F6leYWLbR7hoyosadmm058Jpi7bN5SYummt2XrbSeC766OV/
x3K4aNzrHueKrczD79pv8c0BXDSZf7sL2i7m4aHmZNSAIhfNKPFxicOSfCz9
s7wezpy0yBO39M/I5GPaVVss8hQnrV34Ypnp9ny8Kjwss1Wfk2bvrlmx60Q+
2O4rK/PIctL8jwxVcyfn45eSkNqeygW0r7OazU/1v0FqEzu/icoC2urD9N5v
9wowfoKjfIM8B225xz61s88KoJQrocgjwkETTI69x/uxADKsu4MCHBy0aZ6j
mw63F+DZrVUKMX/YaZW5Hx1a/yvEzuD3Im9i2GmuSl7/JrsKoabVLcu1mp1m
b9F8MHKmEBOeAcqG4uw06/vbnkHoO2iBicu+c7PTDvZ2afmqf0cX+9u7ggNs
NPlYPX+RkO+wfxadvO09G61cQFR0E60IS7u7NhvrstG+7bpoU2VUhENhp4Jj
1Nlon85//+B4vgh1j+J1uZTYaHFF182+hBVh/OOSU/ISbLTrHr+jdYaKIKXo
anqwjAVZRvw6q4gfqOXYnD4uyoJz+Q6Ej/6ESIhvTfr3OfBvyuj6yVOMSsVH
PB7pc3gRoHR/RrIYQheC151/Pocq/TVNFnuKsctYsCTh5hw2lIg6rA4rhqX1
e8Gk/+bQVsSIf6dagsMbp5xvv5vFvryX/GWupcjbdzno3pcZtErLZPwLLIVw
G/5Ov5mBo2fkMaW4UhwP42Peip7BM4QkhpSUwr65wqLFawYzXz01zSXLMLbS
dm2K7gxSM4859XwtQ2zePtOo39OQSBdqZWevgMM/lxpdsWkcvz9j2CleAUlH
n+MXeabx3Lqr5LtiBdJn+FPjZ6agKPb58z3TCujsHGk3a5+CppPlI7G0CvD5
1fB8TZuCSqRJfOjmSoy+ND2kf3gKpyziTyS2VmI1T4HwsdhJeOutePKkrxJ8
K5x+tD6aRLxKcO3d0UrE71zXfvXeJAb5Xfdf5K1CbsHY+xKnSTjlGOzYqlKF
Q1rR3OoHJnFfekw0K6AKbdL7jk2zJvChXau0Qr0ae7lEBCUuTaBex4sZsK8a
oiX0mgc2ExhPyRbXP1KNXEZt/tITE1C9sePUj7PVWCkema+nP4FPIpvHcx9W
Q37K5Kv6hgl81l4u/a63GoH8CZPaA+PIiqccQkNrcC5vjbWhwzhaFm96ciSm
BjVZ9x+vvzCO2avnswVf1cDxpIM1r804dqGbJyCnBrlFEj7dxuPIbvgV5dNf
g8Zo9gUCO8eRw1NU5ESrxdfxQXdhrnHk20WtMBusBZezor1zzBje950/bzFe
iwtv20yKn4zhxTm1L1ZsdThVZzsqFzoGnzMN5pdE68AQjl854DcGndNCEbfV
62AVOCfy4+oYKsx8lqbcr8Pix7FJ7/eNoUXnotiCjfVQHI2o5h8fRVnRThse
1XpEqe7Zvpo5iuy9vBlLdtejxHvhqt2Do4jRTjBcalSPVyL0M/7tozhN+xuy
0b0edXMpXeYVo+hVNRI2LatHiH9J1nTSKMYUdgkkX2wAd1VB7tTpUWi0axbd
vd4A8yca7MYWo/CN0vE4d7sB/cJpbz6ajUJc1JAh94Tcj/WSu3doFCrs5ysi
Chpw/Par5Csao7j+KzzIb0Uj+OZiDqisGMVs0KiA9c9GUHq/Xtk2jkB7/3TR
7tpGhE69vmZdO4L7C9k8V7U1YtbFJteqcgRS7nxU82gjPqrnfbH/MQINO9nK
w9JNePZpYXjWpxF4aB8KhnMTGnd/c5OPGAHH1GvBFaubYZvjzVhgOYIVZZoj
2NwM0+L1ftnHR6D8rKnOekczrHaFnXczG4GNLvfTFINmGP1bzMFxdAQ/npxe
renUjFr7DdPb9o4gSG2Zmm1RM5xl/z7cvHEEkm6+Vh9tf6Gr2/yR3dwwVFiW
H46mtCD57wIvxfhh6Bvk3trzqQWfl53MSIobhtXTVQdV81tw8V8z1j0bRrBq
a8/y+hZ0MxP1N0cOo8/+2LL2uRbwLnk5a/xwGJF/jNwuG/xGqkWrq7DHMNjz
9TQDBn+DJ3mibq35MEq9lcu/r28DffuMkpH4MNQESjgebG+Dx5aWsXWiw0h8
ckr1GK0NM+xna9iEh3E7JTCWYdSGVUKCFelLyPONvVeXerXBM+jene1c5PkN
URJ2DW0olpRjPR5lQrPvVtpCzT+41tCfX1XLxKrggakk+h80tXzbkhjBRPYp
j6R3I38ws02yTOAJExbbRMy+TP5BVbdm2fXHTETWq30q5fiLhOTo8QOhTCyV
uuvEEP8LtwSbH3yBTAi/WjuijL9Qdj2i/d2LCa4Cm8GcoL/oyguv3m7HxMBE
W2udUjsSdxpXfNVg4sPZoHw9lXYUyr24YbaLCc8Gjficne0Y+SPpOL6TCfGP
UReT9rYjJc9PW3kHGb/TsVm34+0ozbtOy9nGRMRo/TJ5v3YoPz4UIrSOCR1m
meHVtnZUvnpxLkaUiRf9X4r5AztgvM7aV5ZB4dLjg3J2IR24KZN9fgmdgqp2
x43C8A7cUL92YGqQQnEU70a3uA5Mhrjx1PZTYB4yC+r71AHPa+kqj7opaHwc
P1rQ0YGWa0pf97RSaLq95bfLjk58pFOpZuUU+KUSGJ2dnQi7vZlX9i0FmvHt
3x19nUi+61JsmEbhatDJknZ6Jw4bZar7pVKoZ1+a8GeyEx5Bs8rMZArR3X4W
LYu7IKWbaFPyisKmNLuyGuUuzMR5Hol9QcFAa9PrfO8utDGtSn+EU7jpxvsk
z78L+tLypYLEaRndvrmBXZD48/mi2WMKomtjTmeHd4G76Fbo4COK1EPB5Zlv
umA1fcFqeQiFC/VMv7e1XehwV40JCaBw3zbjTKx8N9Yau9tN3aLQT0v241vf
jQndzl97ifctffnKaXM3Moqbp0O9KHAUhdL11bpxK8AQ2zwpuMg7Ok0d7Ib9
ozc1zu4UzrRt9T1yoxteH2kZ0tcp7DZKe8lZ3Q1zXYHqoYtkvoqJRfYN3Xhg
wDtxkHh2QWxfc0s3MObz+d0FCp/eBW1829ONgbSVYq7nyXoI2mecmOtGdGLp
MkFbCpIlGws/rO1BVYXhsKk1hXHa685zHj3YJ3cxz/wYhawXA0+dvXtQuNRy
rNGcwi0exaO+/j34rqAWb0LMX/kmLy6kB6c26Lkbm1FQOJkS3ZrQA2s9lwkz
EwrG7m9NDSt7IHJlcbXzUQoZnz+WQqYXXSs3tS3Wp+AqNXn7gEIv/M8Y8Ufs
J/vt9d/OExt6ITuzJm0NcanO5yTX7b0wMYnQ09aj0NmQ6Zuh24u9VYerb+mQ
/Rn/SttwtRd1IQ39onsoOG4tSBf/1ovEEg71expk/ZSlYx/86MUDZl2+FLGp
itu9xeW9uLHIuzBtF4WdasqnOZp6wSYvtKtRneyH5gsBOr0Xo06nBhR3Ugg6
7G1XuLwPXs+cpgZVKby6rC3teLUPkxlnggu3UIi8GsvHcO5DMC9r6AxxgOPs
uK17Hzif8nzlIb58Pb3spF8fDCu2pxgokXzxlL+xP7oP1i8ca1s2USgI4qyX
Le6DFE1vSECRQltKwb0qmX48GHPRLlKgUDnEObh1TT8aXeU/OBPnKu7RD1Xs
xz8N5ftriWNfFS42Ue3HqtWu1vdWUzgd/z2gRb8fb83sso3kKXRH/Qjqce5H
yeWh1lkZCkP3S0PmyvpB0zoqHiJFobVk8ahFTT++vtkRfpC4nNfAMLexH77+
cU6LiVP8ykRvd/Tj5jYRnTuSZD7e5Y94pvqRebJXxWsFhdEblY9F5AfgqL1L
yHcZhRm72qfrXAdwd7/QumoxCoYqJx5s8hjAwmjOB1HEb9i7fbd5D6Bgz1Et
W2KL8IkruwIHQJc19GUnzitcrnP4+QC+ayl4bRelcEf61Oj14gHQBvzlXwtT
EKkf0v+xfBCTWc2zJQIk/545aZatGsS2BBmLWOKCCyzVavlBqHQHcF4jdlog
JNeyaRCZ+arSq4iblJSnGJqD2CXmFejETyHmnutLifODyDpZIr91CYUNu7n/
nfkyCPmE9Rt/8ZJ68Or1msbcQfzWEhpJJ1YWPXRY9/sgnCcTOYOI1XvCX2yo
GkTc7W282sQHAtbvp7oHSb+V/uTtIlKvmgzCXYSHcFa+6nkED8kvzeG8fokh
sH/w4HchvvEmbOCY1BBExQW+mRB7e7RpaKwdAj+7zEJx4rDVV7o4NIYgTjvA
eMRN4fOV0K33bYewJkpubdxCUk9//Xd87tIQBhhPl/gS52v/9rnkOIQmq307
bImLJRSaDnkMwaU0+LQSccvXjx5ij4Ywc9N6Mo+LAhvvr9Lo3CFMLd+8ZJiT
/L+Dx7jA9yEcVw3QbCJe9FtO2qtkCEmmD77kEgunXXCwqh9CeMKgczCxvPG/
ZWsHh1C9JEpsG/G+5zJn30rQYXMiPd97AVmvcH6F75J0cN10drtCLB0409ks
Q0dKtbi9BfG0S91pTkU6RN5c+vcfcfJhfwsTGh0Z1Jp8ioPsNzvTaO4cHWrC
m77ZEbNN/BYVvkTH3AO7WXPiwcHiGgUHOmKNYy7sJ/7e+OLwIXc6+T64wVQk
dkkzNYh7QEdZ8Q//YXaSXydztXUzyfva9/26Q1xqlLzAIoeOKzjudIP40/6I
/KsFdPRkPdlrT/xQ1ZEWWU5HB98qXxPiPQJr1RntdFj04uZ64q1cYjMLeukI
fO2fs4p45Qx75tIhOkQvS24XI57s/qWqOUHHueMpWWzEr7ODtj3iY+DGHS+1
ZjYK4eluw0mCDDBCBFdUEXu/sn2bLcaApcGSzT+ILcK0NveuYkDhVgf1gVjo
0sT6ncoM2EsJNYUR/7Pq7Du4gwG+HSuOBBH3m1UlWmuQ95tkzd0hLtjzWiFQ
hwHnOLNBF2JnqZOyf48zkBu+Ut6S+PQhJeOWUwwcLXfSNyc+cJv9bsMZBj70
vnhhSKzQF8csu8yAH69Mpy6xsOS11T+vMTBpplGiTTx3YK9ZgSsDIisr/4K4
Nr03N9ObAcW9VKQKcW7P59EMfwZUHQ7s3kr8evm9tW8DGRiJzxXdRHzLc2Nw
QjgD26y9dBSIL73/9+15FANbVGITZYnNuismop4zkBnjoLqKWEn/6snQNwx8
dm76s5RY0kMrJOgtAw5v1GfEiLnfiRbd/cCALNe4lgjxcGfXtM8XBpr46JmC
xK0SHzd55ZLxmi+x5Ccu1vM77VbIQFG4+rbFxBnuZmHOxQzs9LRW5iWOTVtf
fLWCgaWNF614iO93zMxdrGVA23l37kLi6+JlW2ybGOjU+qHHRWylG21j3crA
nm0DHJzz6+lm/+RkBwNtuiG9HMRqqbQy814y36dJM+zz69suxG48xECtroT6
vIXEOpQPDzNw8E5hEhvx7L70c/oTDEiHRmnPu9fVJ3LfLAMvc/wWz7vfeMO5
Z+Qqde4y+7wtKRGOVSSP7k7vkpt3vf/s00iS5++Hm6/Me79c1/blpK4s+aU0
NO/crLKKx6RuZeuvezT//yrGH2zFSB28xUi2nR/vG0b0ghBSN+NdEu0WEMv6
34kSJHWYLY0jfH5+4bKXVQNJnW6wiWfOz58/y7SKT4JCj5u7M/d8PBvtPu9P
zgXdrivrFhFP0ddxcc+fI1EXufnm99tPOMZ7Jcnzd+ZCS4g7ZWb+4yDn1CYN
uX0CxJWGpRfmyLmWaM/YLkq8l56+8MZack49KKKLE2fdiYqdXE+hXV6+Zhlx
Qual2pHNFOhbRFdKz8eHocmlK1vJ/XA3bznih0PgYShTeKInIr6G+Ka0kHr/
DnKfzSlzPh5HP0/VnSV9gMopibL5eLU72m7fRfqG9G8PeFWJjXzfx/3RIn3L
7ywuGrHioBFfgwGJI8/o6aPEnwz1c+4eIvOR5G4yI9b6qumgQfoePkuxvpPE
5oGbf700pSBGfYq6QOyvtOi1o9V8nqsZ+xGLPmFZrD1D5n+Mnj2fz7Hs48It
58i4cq6ZPp5/f3W7q9YlUme+PpZKIO52zNITdiF16ZPx0Hy9uPr73b/CGxRq
lOqa5uvJ3J6kdy43KZzMMRufrzeiEmHL/96mEJgokDM0P77P9v2pgRQojQv3
5+tV7JzsXQPSJ68OXMJ+iVjxzDIN9gTSF+lubHch/lguMJyeRCF4USHTh7g8
ZtZMkvThIzYzT6OJ53bXrxv4TM7R1NZl1cTmvv4//SqIFQLjd5N63E33cFev
Jn1s2YDVIeIrJk5bqFqy7wu0D5wk9ltr9cSkmfTpw75J7sQfitVtFbpIPLGV
O2fNnwcCFE/BNAVbSYOTmiTOq7/evaM7R6EkNDv9CPHDC6sXVrAofDm9UsmK
WLjYfEEzJxNnjluGz59Hwj6Fcwx+JkSLRxR/EgvORAyvkGPCVCfZ2IycX4t7
9rQ47Geio+nglkckb0of/TGfMmBCdXaj7Cvi+9o3mm4eIt9le4pVcoj5nqfV
+xsx0cY3XdxHzHtiRVXMSSYyJ09F0ch5y1NDFZY4MBHdX/lrlJgz52mqXCQT
evxyBs4kD5vVtXXaopn4WzCX8ZA4NXPwT8QzJtSfX9mbQmz+YZewcAITBjfq
fncRv01uc2R7x8QOKZtOY9JfWETKqf0uYsLrkT9oJI8/ubwuCBthwvLo84TN
iymcV/7StGj/MA7RjJTdBUm+V9a9+WQwjMe1i7SeEYtdpDzOHhpGYI6bQyFx
zsvVCoVGw+gIP7GDX4ist0TwVU/LYUi4GJg8I/4yZc03cY08/1O8vIzUAb4c
/l2dscP471exGglqvNY9HZs9PgwthS/FnsspjA0sF+wOG0FnUKDNfH+acXTf
glDtUZTXbGjduI2Ch45PTHr3KASTdM8c3E1B5rdeY5zPGLR2b3xmRvJITdU7
dNnWcRRrZza0naJwfGXFFHvNOJ5X+Z2lOZD3Fwe0X/aaQJd+iMKKO6QecVo4
HpGfBLO/UtE7goy/NeM5R8EkZvsTivVSKHC5exnuuDIF7zgpqVsFpI4lWaS2
C09j7zkHzp4mkj8RqQHC+dOYeR8qmMOk8HWDH4/QpRn4jo0sLFzEhJDeVcVb
/LNAnJ1GqjQTLRsra1yyZvH3aOxGXjUm0qIh32kxh+Bprb1rjjBxIlVFSOrf
HAryUk9vJN/vnj7PvFpe/UPIOa6dL7yZSO6Vesqvz4LQQ0vD1Cgm/KJ8LFsP
sPCjL+HvKhIX1keGVqccZqE7TPFaMLFkVlaagQkL06rdKVdimLgbdOz7/dMs
hCV3XlAmcXNO5QmT14WF53dPCX15wYSst6gOdzwLO6hljNLXTPz7z21JQyIL
Pn+O0TTeMNE01FEd/5qFQ1+iH6cSB5u8P7H3LQu61atMHyYzwVp/xMEniwXF
5S3SpqlkvlVB0QtqWOAYi6voJHH4yXfCqqaOBbbRpZ7G75kI3XlyXVwjC/Xp
V1R+EO9/uSlds5WFdN2i9NfpJC+ul/306mNhjU/lxNUPTIRt3B50eJCF7Ue3
NHQSX2mPNJRhsFAYdDbL+CMTa/UvtOWOsuCoahCu9okJTvbaF8ETLGSKTQW+
If6TsdPOcpqFCh2Heys/M5FlF7dZaY6FCb7MgGDix6v4xlgsFhY9LXnEkcnE
/wANVldk
     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB3DzG5GVlRQJSYpKaHndSEkUhZKMUIkilIpKhbJCm5KoNJAW
hYhklL2yR/Z2z7326v4+fvef+3g+zrnnnPt5n/f4rLBzPXCcg42NLYCdjW3+
21+5xmqEmQO2/394aJmzOg1PDH/i5nXxigKfBTQFk+Hen8G5+P7IVnbbIDdN
ymf3lpOxueC/8Fd0ZRU3TehdTPDCr7kYcXD1MUrnpk3zHFxn0p6LyGCnHMdA
blp59lePFq08nFeWt4hW5qZ5qV3/N9mVh4sBGcPaF7lortYN+6Nm8rBpQqCZ
bsdFcwjZGAvhfBz++PJ4jREXbX9vl+7Nbfnodyg33SHPRZOPMQhcfC8fXoud
S7yqOGmlgqKi62gF6BffoN+zhZP2c/uZ4xVmBYiu45eMUeKkpTrnfznnXIBH
DUHL/cQ5aS8KLlp8e1iA+GO7HhQxOWgXfZqj9YcKoOb4WGzPOw6aHP3VavvH
v9DX4j8SspqDdqF0MyJGf+OHUewPkW3sNIF1KV2/eQqxfHRWQ02VnfbytlrI
jHQhPstdEz0px06rMFxVb61HjpdUUTK87LQ1RaIeCg8LkdWpmfOllo3WWkB/
9UmzCPYXaqxpl9hou3/ECZR4FcOq/VygeQQLLbIrUv6FFqMklePTnC8L565F
Waq9KAbrzB7b364sxOLem3tFxUhU720r3s3CTOY1nSPSJZAUPJHrNfUP79Mt
PXsyS7D0YcjAKvt/kEgWbmFnL4OT/bav8UZzOBoyY9opXgaLvLTonq1zeO7Q
VZSvUoa3qwV1dirPQUUsLS34cBne2I7fsFwwBx1P2wdiH8qgtGvm7lTOLDSi
Dr26r1oODe99y5Mxi2PWr6zetJRDcVl2srHRDPwMlkZG9pWjwWOa+5/2DF5p
hFcHjZZDydaoJ0dtBoMCXnvPLKyAxkkH/7uiM/DMMtq8QaMCt/r0fHSbpxEi
OyaacbsCVfV9pdnu0/jSrltctq0SXuv/9vYkTqFG/zrj9u5K9P5ep3ssdgrj
Sd/FDQ9UQmrF0+6BB1PQ9N587NfJSqQNRHqr+0whdbHqePbdSpSapoqFHZhC
2k4p2U+9lfDJ4x8ynJ1ExivK4/79KiRs2qux2HISTfzrIg88q4J6ePyLCyaT
mHV3/i4UX4WfL8dD+3ZPYju6eW5nVYEVxHtpTH0S32sbn/r3V+GtZXZTvOAk
sngKCjxp1Sj0+ZjiWTCBHKenSy0Gq9GasqZkFBP43OfsbD1ejS0velJOaE3g
peOWb/Zsf9Bq/4bZpjYB/xO1R1xE/6B/MF55dMUE9O2EH/tu+wNVWZ4hf64J
lFn4SyaF/IHvOvVuk6JxNOmfEeNcW4PVnXvk19iMo6Rg63EezRrUe//mTDw8
ju+7FqYs2lGDA9dl/dQPjOPZztemkmY1YI7MaR7VG4cdre3e2is1cHUzVORW
GUevppnI4ZIaPLnzQfPz9BjGFLcLvjtTiwN+2hc3PR2DdrtOQdDFWgxdiB1b
+mgMN5/q+zj61iLLn72F984YxEVN6Ssja7GwOC57xm8MGuzOZY9zazF5aVeg
xpkxXGyMCAtYWoeXVusP/tMew2zYqKDD7zpcMTicGNIzip17pwt2VNfhtJ2z
0972UYT8x3ZNprUOR6s26Ak1j2LZFT6qYbQOf3BAJbFyFNpOcuUmsvVInmvO
XfN9FD47jcNxoR6aojwXdR6OgmMqQWipQgPsJLo57xuMYmmJzghUG9DmZqN+
cNco1GPr/zhsboDslx1/xHVGcXzPgidJRg1gelQYJ2wexa9IOwUdzwaoZO+8
zbN6FGFblmw5VdCALalNKmE8o5C+fNP+66lG3GSX8H5dOIJNxst2NXk0wnLD
qsX9+SPYJ5+sxH61EbnO425qP0fgU9w2ZHC3ETHjDWd/fRtBu/T2iy3pjUhI
fEfJvxvB28yREG7+JsRFV00Gh49Ag2X75WBSEzaGab0ZsRiBoVH2Db3UJnwO
9uT/aj4C+ycy+zVzmiDxbO/tKwdHEK7Z0iNV04SOKzI1i41G0OdquaR9rgmz
W0/IHKeNIOqv2eWzRs0QS1ni9WjVCNhzDHRuDzYja4HB+5WTTEgKxQv4jDfj
jHPdhO4YE+useRvPsrXg+XUp5gkmE0emCzxMRVswmhhLTx5kInmDXtzSbS3w
2c337WwbEydegCc+uAWdbVOcx4uYKPZTL81XbsVJcbNMlVgmtggWcdzZ1IoV
Do+XnYhm4k3kMU1LWiu2K87Rnj9hwjcpNIZu1oqrYptz5R6S8+t63SWvt0LU
09V+ZzA5f81TCafaVkwu/LR3gScTOn03Pvyn8xdTEe/6PY2YkAkfmHo7/Bf1
KectHTiZ+H7M5+2nkb/oKjBbYsXOhPXGxRbfJv/CYGP4m0MsBqJqtqQWc7Th
V2LVxgMzDEguC/Kki7fhfqx50dERBkTilUbU0QbdIoZHfgcD3LnHB7PC2hB+
8nlJax4DAxOtLX/U2hE2JuldGcrAl5NhOQYa7bC10CwSvM3AtVrtV1lb2yHX
1/trXzAD4l+fnnm7qx2V1/bmV9xikPpqOXv5aDtuxns8HrjGwOPRmiXyAe3Y
URa65YwHA/qMElP31nYsUxg//NSCgZf93woFQjsQbuN1yEaZAZdH+1c63evA
CamkUI7VDGju7PDOi+jAY6p74etVDBQ+Xbj28osOjK/JLxmRZ4BhbBHWl9oB
X/pSqygZBrS/jh/M7eiAOGdsnJIYA/W+65svbe5ERXiKtiI7AwLLXtM7Ozsx
9HVjxOUmCjRz3+aOvk7EneHf591IwT3Mpqh9uBNd2Y+6vRoo1LBLvv472Yl0
h/GMy3UUorsDrJv4uyBw12ggqJrCug9OJVXqXVirFZZcXkzBSHddQo5fF3a3
Weyfy6Rw9fLCyB+BXXBp1+SXIP6Q0n0zO7QLUsHRD9dnUBBVemb3PaILvmMh
wqfSKVKvhaTSE7sgvOBnaNsXCqdrGAEfq7tQZagtM/meQsiplBMx8t3ojuO+
8vU5hX7auwA+5W6Y2H5yqIulsFsyLt5TtRuaW1WUpmMocBTcHzbcQo4vyQLt
GYVL8uc8p/Z3g3+rcHTNEwonWjfcPODdDXme3T5rHlDYYfYhjquSnM/XrekW
QP6vypsC19puOKWkGSXeojDLGdPX0NSNoLtnlXtvUkj9FLb2Y0830m0kNOz8
yXoIuaZYzXWjNP2wv80NCtJFa/O+KPXAL0bl6tXLFMZpCZ2OPj0IfBNRvMeN
QsbLgScX/Hrw6YGE7JuzFG7wqBy8GdiDuedtQguIBcoTf7y41wPeqke/8l0o
KNokRbe87sGxXY5+RqcpmF/5eNi0vAcnDv0quXCSQkra12Ks6MWrSxcyt1lT
8Fo26btPsRdc/sp976xIvK9rbbVa04vfnEMvZYiL9dPeem3qhV6jcBHXUQqd
tek3U/b0wk6Nt+CPBYnPeCZtjXsvVgXvVLprRuHchtxk8Z+9eH3KYdzNiKyf
umzMnV+9kNlxhNFnSOGwxuVg/tJeWH4Pu2VHvHWLuh1HfS9GCkd9zfaSeOi8
FBwe7kV0xtEPOnsohJn4OeVJ9SFJN8lzsx6F+LM7Zc+598Gwozf/wXYKUe4x
fPQLfZjL1TSXJb59bnb81JU+BEof90jYRuHsxeQSm4A+DLT/Mvu5lYLmNXnv
vdF9ENj0+/3UZgq5YVw1coV9+Gp21e6aBoXWpNzgihX90BJ9uXJElUL5ENfg
hlX9aHSP9A8nzlbRM7yv0g8ltlqHdcQx8Xn8hzT78Wl/baTzOgp2r/JvNxn2
Y119SvWACoXup7/Cei70Y7pXUY9TmcJQSPG9uZJ+ML6G1QfLU2gp4h+1rurH
S5f7elrEpQuNTLPr+sH7oly+ayWFpIASUd+OfhwPytpKIz7rV/qAZ6of4nWb
fs6soDDqXf5osfwAlmw2mrglQ2HGqfrJaq8BaLIdm2BKUTDVsLqzzmcAm7p0
uj8SJ7J339zoNwDz8/fWuxFbR0y4bQ8dgGrh8yZqCYUfeVL6Js8HoLbJ4+qo
JIVbssdGLxYOQLFO9Qe/BIXFNUOGv6QGcVzQptRnMcm/WE+dEplBSHUUtu8h
zj3N0qyUH0Sb7gIjUWJPTuGVTevIcR8luXgRCvVq6lN0nUFMCT34XS9M4Vmw
V5yE8yDUb/5p0xeisGbHgn8nvg3C0uhOl8MiUg/iE1bVZQ9inxTj3SZidVFj
kz35g2Adlq7+j3hbT8TLNRWDeKc2qBXPT2HfbeW9VPcgDvyWth7jI/Wq3iji
ksgQuFZ97YxaSPJLh/mjX2IItaVtLh7E3okPByyXDSFBbs9BA2I/n1ZtbaUh
3D5KrZ7ipfBQwa2LQ3sIy1OjeCyJ09zubwg5NQTGhgZLVR4K2o1aR+dchnDc
V/MsH3HOzmZ/l3NDuPPAtbFnAYVCCcV6Y58hbLV/mhJL3JT51UfswRBa/DU8
lhCzLWwsjs4egqzXsm7J/8j9PXzGBfOHYGhXun+amwJv80rZ60VDKNott6iJ
WOTDaQ/7miG4RfdfjyGWN/+3RGlwCLzLgvetJd79fMXJjxLDiOuZ0DfnIusV
IaCYLz0M11W2vtrEsqEznQ0rhvFnHQ/XKuLpS3/suFSG8WHD5dpJTgrvTAKt
D9GGcTkoPecZ8WJ2htmc4zAcX8gETnOQ551oFhVxGUZRQoBYD/HgYGGVoscw
rgWWd1UR59e9NDG+MozeHY4mScSXPhw2enFnGPs63xmfIG61yd65J30YwqqP
y9rZSX0xe8dpnTWM0sqsgCri1L2Pc9xzhxGjcNU3l/iu5jlaVOkwpqs1tr8m
1hNU2kZvHwY951umK/EGbrEZzt5hVD/47WNHvHyGPV1yaBjno8xvmBFPdjdq
6kwMQ9LGXn8bccL3sI0P+Oj4WHytmp84Ivky860QHczn2Q/Zif3iT338LkbH
ecvTEeNsJD8e6qr2ytDx/oGPRRuxsMuE8lZ1OmrNOkrTiP/Zd/bt30zH64yy
gA/E/RYVbxy06fD7LHX9NXGuXoJiqD4dIid3qzwkvrDMRq7tKB0mYdanPInt
jNXMm47RsZaLruFKvM+XPaj2BB2O3ufgSKzY94JRcpaO1K4ONktiEenzCr/P
0+FUEJ5mSjy3b5dFrhcdwQGpifuIq5N7s9P96AhzYu3QJc7uSRtNCaQjW6a9
YztxglSw0sdQOn415WdpEd+4tjb8dQQd+heXK6gSu3z+9/P5U/L8oWZJysQW
3WUTT5/TISgt4aZIrGbobnM/kaxXf87z5cTSPrr3wj6S9eJ2F15KvOCTaEHQ
FzrO7NmUJkHM7Oya9v9Gh5UZPVKUuEXi67rr2XTcabzxWZi40CDA7nIeHQrP
K7kFiVOuWDy8UEhH940f4fzEMR+UC93L6DBy3mC6kDikY2buTDUdtkd5jHmI
L4qXrD9VT+LppOj3H7H9nujjDi107PruSnHNr+dl10ibDjoC7hbc5yTe8p5W
cqSXDk0NYTeO+fVtF2Y3H6LjIJ+aP/t8fMU61E2YdAjfWlDBRjy7O9nRcIKO
svXepvPu9fKP2j1Lx9wrF8F595uvcYwl34IP8tjnbUst5pAheeOUab9m3jWB
s0+iSF7ajqqEzHvvyq5NUqROLF7BLT9/v+yMkrJHpO6c3l7OnLeG+ZdTYqSu
8Zm7T84/XyI9mvOeIIX1QWXq8/9HLvDWUyFSR7P5il9zE0fIndUMFaUgI2No
soBYIONwBR+p0wpL1dfzEvuZ7XAOJHVd+pTjbj7iqeHV3AukKbz2K7m3aD7e
ASLP/JaT+8zsFhci7lwxo8VB+oq5S0apCHG5afHpOQUKi+QU2ySJdw0n/+et
ROrSv84t0sQZt57GTJK+dp5vfaEM8et0l+r5vqn7hStw1fz7YXrIxW0DqVNX
zVPXEN8dAg9dnVy/+Le0GvFVWeFt/aQPNyyO99tMPJo29eck6dvH89puaRM7
HWx37dKmEHSmPGv+fTa7+fnFX10KRZWOJfPvu8qgGV8tmTN8xeOOniRONTXM
CjIm67fV94ELsW6mjof2QQqui9355vPtSKhqY9xhCl335975Eweq8Sacs6fA
T99QOJ+vopEsa6UTFFRXzPXM53MM+7hIkyN5zvKKHenz169s99Ilc1avzpK3
JcTd5zIMRC6Rup/2RGeC2L350788b9JnPNW3c5B6Mqf39tOlqxSuadW6LyIW
lXgo1eZL8lQzI1SeWDfNtf99KIUVi+75z9ermDm5IKOXFHx2bTTNIVY5sUSb
/TWF/zpzqXLir6WCzOS3JM5qZ/NbiUufzVpIk7lX8v1j6X/z99tRs3ogjYJb
+8jZ7aTeHrkZ+DugjIKBfMyzfOLuYZ8r2ypJHILzsuqI3Q55rqfInG7ruVpi
gDhAyT7yEJnrNf9oOQuR9/hL4bZTil0UHvPui7Oa7weCFE/uNLn/LTN9DtI/
KjODbu2Zo2B4Y5WVOPHd0wr/lbEofGsIilEmFik8wtnAxUC8QcKng/P2z5uj
CzAw2dzM/oZYaOYxc+lKBmKXhWpZkDzh79Fr8tjLwJ2rki7NpB8WP/h7ZMqI
AYmfR5UniEN2etdfNWZAcKOXiDDpn3zPP9QEmjEgJjF0XI94odXSimc2DNw4
eEbiAzFPFZVXRPZVG2eq794meceV9eT9yigG3A1/WjmSvGvYtlO/NZoBhR+8
C4OI36cP/n0cywBvSmN3AvGRL9tFRF4zYJ+TtZ4i/viu9RzbJwb2Pmnk9Sbz
hXXUyi3NBQwUOKglRZL5I/VSQu5Dso+sSp+VnRag4Kz+rZ53LxOPd5xO0iF5
ml3+JzGV7FszG6KYLsRiZyifk8ZM9B1abvuEOCtOQTHPjAnVodwvo8SLJcLd
r9ky8eX7JeO3YmRdpxz4Js6TfTvHOXkpkud8WQLbO2OYCKz5+GsJmecS9tjF
fB9nkjndbzJElsLYgJRQ98MRuCl0HZYk82nKwd2c93eO4tKt56blJK989P2f
JXePIlkz86UcyZsVzQZ1L/zHEKJxlOuOHamXmn73l2wYx9ZE3mTeixSOLi+b
Yq8ax6Ea52sHb5PrF95uP3t9AkVHg5Pi4kg94rI+d0B+EgdSqoxPk/3c4paU
5xy5k/i8VToq7g8F7ivXTTe7TaHO+e+JJorME2+t37eLTGPaKoIhzEfi8vj9
bZGcaUxWOz7QV2Igc00Aj7DLDIwzWUGpegwIG7ir3BCYRQxn2kTJMQaa1pZX
XcqYRc8U27V2sp/+EA35Tus5zGa9YrmTuFq91xBe9m8OMZVZzN5vZH/uH3u9
Kf4f3ozIcto0MfCud9kTAUMWarRsBiVnGAh46m/bso+FI8cf87wgdjgwpJBk
woLX2CuVtbMMSGdkfDA6xEL6jHLIjjkGgsIs80PsWOiiP33jxGLAUSOSsfAS
CxVVKmbfOZmQ8xPVX/CKBdH2/8448zPxT+vyoto3LPRHs/uME9cPdVS+SmAh
BP4R1xcxEX7os9WujyxwmC1vfyTABEv5gId/BguFy46U5Qox0VQRFs1ZRX6v
u0hIVoyJ1JsT9lV/WOj5HhqZQHx/q83qF3UszMp6KmuKM7E3bl2yTgsLMxNn
7PZJMJF+seT39T4WTBLzlK8sYeLh2k1hJoMs/BTbQueRYpK6EWW6gs7Ccg3O
b/eJlQxPt2aPspAoEuyYuJQJLvbql+ETLLiE6BloSTPxN2Wrk+00C6pahhtz
iTOcXqiqzbHwdTxqpfEyJh7J8I2xWCyEv920tIn4f8H1QNA=
     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13dczd8fB/CWilQ0EFEIWUWllPK6GjR9URlRoUGhqKRUKop2ZFVaRFSo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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c8le//B3CzRAmRiBalIZVkJa+TiIpCJA2kiSIjDUpKQkZDfRrIFio0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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4VO0bB3B7QooiRCnyKpRKFPKdLIUoytJKWXoTbWihhCwhW6XetEiJ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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4VG8bB3D7WllLhLRJiEK0yHeSqFAqohRFiZKKFoqULUuWkiJCUn7a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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4VG0fB3B7SiGUNk+SpEIqIZXvZCmJokgbSiVkKZUSklIh0VPIvrQo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     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4VG0fB3BrFA+FSqKUkhYp2SvfsVQSSVHpKUkqJBUerUKWZG0VlSVS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     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4lO0XB/CxRSllKSXaLKlUKlEq30kLCVGUNt4ooZLtLYosUaiQhOyl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     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4lO3bB3BrlDZSaFdZIioVpfKdRxSiyJJKVEqRR0gLKVnTghaVLRQq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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VN//B/AZhMqHLCVSUpKQCqWQ16S0iIosadEmpQUhS4hCkVCfVJQt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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VN0fB3BrCSlLhbRIeYQkkbT4TKQIRUgbSqVSjwotpFASsrRIkq1V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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwdlglUjesXxpskleakRFJCGZIUcntOQlFJouRquGah0oDERXPdbhlCKFEZ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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4VG8bB3BjyZpddtGCVNpExc93kkIoFdFGIaUkSaJIQqkURUURRWmR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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwdkQtUjdsahler0o3sFLJVlNjpQpSSHO9PJalQiFzKya1ikwo7hUJJG8sl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 2}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.6252314295462847`*^9, 3.625528372768066*^9, 
  3.6271159849310713`*^9, 3.6271220123330183`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c4le8fB3CjJJUdkYqMJFERLd7HKBENERIqNLSElMyMSKEhX4SEIioq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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB3AzQiokpCGSEqqvKOt1s6IoiopKaSCkjJQKKaRFSkaRBi0N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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13lYTG8bB/AWEaFdOyEJqVBS6DulEi2KFluLUCHRrkhapJKyC5WS6qcs
oZQkoUSU0L7v+zRnppr25n2888+5PtecM+fM89zbWe54Zu9xHi4uLgduLq5/
R91nv7J71KvB9f8PP62sZOtxfs1qBOYJKdOn5tEKDBdkL9KtRtqL+OLa3nm0
R/pplpJW1dBk8O7k+jKP5khru7U+oBox2U5mV8/No/VqWonsL6vGcKm9/Ine
ubRRxe2Cz0/X4MCvsiPi9Xw0nXa9kshzNShLjYq+/Y2PFhZvFOgSUoMvAq3a
63P4aEvELBkr79fgvGS6dfptPtpm7lO/HhTVYKZg/Hq5OR/tXENsTLhMLRg5
kuKxZXNo0zEjgse+18LBsuSQQC0vTd94skS3shb97etnnb7z0qLmcl1a1lIL
SZef09V5vDS5AAGqfqQWy+XnBw3H89J0Tq6osJCvQzDXo2rp47y0QH3z6/Ct
w+Drng18Yzw0nokMIZlV9Ujs3fD9pBIPTaZMbxiq9Th4t0iiU5aHpp5UV3VM
qx6jA80Fp4R5aMd3zXv4wrQe1tU6BSmT3LRv9x1X6fnUY6Z5YtnnMm5ajLaU
9omSelw78KQ3woebJnsh7GjOiQY4t8ru+/6bi6ZhLmfY6NmAIp6o310lXDQz
hSwl7osNeNFzXXVxARct8GcbfffNBnBLRuoHp3PR2mW3n2vOa8CmOG9qNISL
9vTDcBTfwkYksH6kTW/hom3mOLzd96IRbyoEs9SsOTAxLQw2yG1EbOBS2XMG
HBx9uGyP5udGJNcn3vijzsF1zeYe6epG7Jab2looykHfmUNS7TONGJnMyj3/
ZxZxrVYXzpo24bC1v6btvllwf96td22wCdzr+7hXOM5AUih9cSC7CQOnJY48
3DcDFbv5DWe5mrFO3rxKwWAGBydLPC3FmlFa35HmrDSDrI0GKTLbmiFmYZye
zpiGUzL406824/RYgJZY0DR+hqqXf13bAnF1warBF1PQFvzBc0OjBe3K1tKq
SVP47/4RzUO0FkgHG3gH3ZpCyIvoRIZVCzbn3hW1PkfOr+31kAxqQYhNXHS+
Hjl/XbzEyZoWtPyebjhVPwm9vuDMuXqtGMy4PFosNgk/lfLSUztbcXDFprft
/JPI9JTqqjBpxZFHvgKLZiawdPal1EObVtzTllWO7JrAhEhTsOrpVrzOTLBW
yJlA5jZNq/2xrZC40KP+/fAEll0fmHg61Ioz779WHnk1joIjgU9fD7ditn9R
V2HaOOw2iR54P96KZm533rUJ44ir1s79ydMGibQJbemr45CUi/RhLGlDxEWG
sfvxcYikKw2row1fR451MmTGwVd0fPBjTBs++kgXtcWM4cmdiYffbrdBsLj8
u+uVMeg7XzP+fb8NxxtPXeIKHEPwguz09uQ2NG/Nq9V1G8Os+ZwTfLlt2Dur
unKd6RjGmx537W5tg27dQG7MwjEMjLU0V6m1Y2qswMXhBhtvnWM+797cjnsC
Ebl7Iti4VKOT+nFrOxx2ve7eGcTGkpz4008N27FFsPzNXnc29HwOTV843A7R
OJPBCgs2HoxUSymEt6NrXk2bkxgbRswyS4+WdqiNL0PWo1GIHgnY0tNJzvdu
Gc2IHUVzhbLs4f52ROw6b5lxYxRemVc7DEbbESO4uLswZBSPzuzykBLoQPXW
n06GLqNg04tiCjd3QGc62OXNxlE86X9fuji6A1oSbUqNP0fgdm/PypO3OmCr
YnW46usINPU7zhfHdmBUa4RdWTiC0vgF6y8kdyB0UYlBT9YImOYHYvpyye/R
D4fbxI9AJ4e9r6ijA2ObnmQ5nBlBXciGJj+tTgy4/ZXslRjBY7VijSqdTqi+
FbJJEhmBa9P+aDX9TpwKXKnisGgEXJqX0GPWCT9Z1ZghnhEo9pcnWR7rhNND
az/ToWF4mbs6qcaQ6xui+xd/HcZiuTRGZ2cnrj2/leLnNwyadUhTR18n7AyF
Utd6D8Mjxv5H+1AnLFwnBlvODqOaWzKtdbwTG3m/b7dxGUZCd7hd48IuXJjr
7n/OZhgqmSfL/qp34aCIYG/Q5mGY7lDJ+BzahSS1vV/vjLFw8cKC+58iuvDd
xXz+t2EWMrO7wwqju3CiUVNqlsGCmNIjx4LYLohPv7nh3ctC40Ih6bxnXRg2
bw65UceCazUz/FVlF9b/oE7757MQdSLbKVGhGzf0U9ZOhLLQT3seLrC2G0vv
gt86iIWdkinpPqrdMLN1bn8bwAJPye0hE+1ubEquuhDqw4KfgpfPxJ5uxG1z
bzZzYcGpZWPY3vPdmJ0d5os3YUHXKjNlzp9uTOWtPsQnyUKC8n8lZ2q6cfPk
g/v1YixM8yb21Td2ozSkyuGNMAu5r2PWv+rpxpW3hhfOCLCgInQm23amG6mf
bCOFOUzI/lhf/FapB69V9q6d7GaCTcvodAnsQey+Jd473zGR/2TgoW9oD/Qb
3J3evmUimF95X1hED1z36IorZTGxuOLZp+RbPaiZqkoSfcmEov2LhOa0HvA0
x2oIpDBhHfBqv2VFD/zTXhv432Ai+13OTyzvhWueja+RKxP+cuMhZoq9GNd4
nbPgJBO0oC1bbdf1Qmew3e2XMxM/jd499dfohXDOVS2Ho0x01uSFZe/qReXx
v3MfHWRCjP2Bts6jF5GG/QUxu5jw2liUteRLL0r1BGZV1zDhpC6feONbL7bU
6b8UXc3E/s0Xri4s78WcvB3TEwpMbNVWd+SpI9972jmUyzPBo/dEcGioFyoV
asJ3JZmIsQg9WSzdh9RbOUsf8TORflZf3sujD2Zegm/C+ynEeSQKMHz7cPu6
x933vRSueU2zTwT0waH+YQXVTeHsuawy+/A+yM9q6Tp2UNC8pHDeOKEP6uUD
DQ6NFIpi5lSvKO2DgpEJ7Uc5hZYXRVd/L+/H7ItEv53ZFCrocwY3ru7HYHJK
9Lc3FAqVDUxuK/fDetn7dOPXFBLTixfaaPbDb9tZps1LCo6pX681mvRDyKA8
Mvwphe74bzE9vv2gbDcEGSVQoEf9vDVT1g8jv9SzWyIoNP9YOGL3tx8bD303
HbtCoXyBqWVhbT+Eixs4OWEUXoSXiYV09IP5gdWoE0r+T2j5Hf6JfrA6Nu11
DKQwcr7inqjCANZvFOqd9aYwdbLy4Rr/AbgdnOC5fIyC5WbbGyqBAxhs6L10
7SiFZ9zdYZtCB9Ddeu3sPUcKdrFj7tujB2Bz5UviSwcKn4qljSweD0BOI3E1
8zCFK/JHRs6VDmCDqWlvjhUF0Wq6yTfpQXyhL1Q1NaLgmuSjV7ZsEGt07wwE
7STr6crR/KMwiNHigYkcQwo+vMIrG1UGEbhLl1/JgEKdmvoEQ28QEapuvyX0
KDy66p8icWoQT9YF79TYRmGd7rxZp/eDqLWn+R/ZQCEzPWN1beEgWluvzH2l
RkFdzNxi19dBCN4xnOUm3tYT+2Td70HoslvW/adCwezaWmOqexDXn+cc4VOm
4FFnGusnQodvWLcJz2oKbD3Wp34JOkrFhEVcFCmcf3Z34JAcHU5WnA2/VlEI
DWzR0VGig8OUuZikQOHuKvcuHh06Uq23r7NeQeGd++2NUSfoMJM6MTUrR0Gn
YcvhGTc6AiQ9Rv2IP+s3XXbzoqNP8KI2W5ZCqYRinXkgHYr7ypNYMhQaP+QE
it+hw3NDWemkFAWuBQ0/EwrpKIrjyd65hNzfM5At+JWOLa53hqrFKcxvWikf
9IMO5y6TY87EIpmunker6fhYEMMVJUZBwXpWSmmQjht6hzs6RCjsfLzc+ZXE
EFpWno0qEyTrFbtY8avsEM55aO70IZaPnuqsXz4Es5pj8+WJJ/2qHOcoDyEv
TDnJZzGF5xYRdja0IegFrhVQW0T2m5tpNeMyhG6Jh2p/F5DnHWsSE3Ej5y+q
FIwiHhws/avoOYR5ookDBsRfa59YmAcM4c5a87v58yn4Ze43Tb4xBD6NkpRs
fpJf9oX6u/KGcKgsUrZ6LoWfVs957T4Ogct5g28Cca7xg88eRUMooSsUORPf
1PSixZUPQSjdc+MMHwUDQaVtjPYhWPTv3bOJeCOf+BRvL/n9/VzreImXTnHn
SdKHEPRt/sjfORTGuxs09caGMFr9yfgccUZBzKY7AgyEXann+slLITbrAuup
EANVR89tTiYOTT/xqkCcgSHXJMvzxHZ3d6j2LmNAq1/DSIVY2G1s7VZ1Broq
+6YSeCjMHu3s26PFwDRldzyAuP/A7/+O6TBwNfD568PERQYZitFGDBQsvcKW
I/aVs1/RdpiBpM8SohncpF6Yq1k3HmFAoshv8Q1isxDuyBonBgyjvVt9iRX7
kpllZxnw/SA914hYRNZ71XdvBt7vyd6/gXjGzPBAkT8DHnN+BsoQV2b1FuaF
MhDw1XIXi4vUq553I9kRDJy0et/fTJwhfVXpVTQDGvOv2P0kDr60/npaLAML
XLa+f0rs9mb2y+N4BvwaZZLvEx/o/jUW/5iBH/MsDkUSq5l42N9+xsD+yOfa
bsSygTtuxbxiwK37l8MR4nmvxUoi3zJwhGe7lRUxq7Nr8vJ7BtY5eErsJm6W
yFEJKmTAvIeZCuLS3eGOF4oZCOnU5N1MnB1w4K5vKQO0+cXr1hMnZq4t9fjF
gOcpKflVxFEdUzOnKxlYcjm7RY743JKyDSfqGKjcJH1SgvjoroTjx5oZeJH7
rUCY2OzCmfv2HQzE5+g1LSTWfkkrO9jLgKrmgmJ+YsV2YW5rOgObE5O8+YiF
xTvULVgMHPtwdYiHeHpnlovJGANUnrEqN3Gv/+W4ndMMQPG4Jhdxv/U6lyRy
DKMfmvvPDpQozzISJ2fssx7+c3XE9MM4Epdf1w6z/11vvLJLQ5rkgYhdvMSc
f/uTX/brHskbE+ctM3OJN1u/PSFO8s5XdHfaAuJnjATeWyRP90bvFxckXhFx
JV6I5DnnSL+hGHHsirOa0aQOpPqEbZUmXpy//7eABMlzkSyWPHGole6pCFJn
HtVMnlIinhhawzeP1KUjJe2pav/2O1zkUehSCrt0Rh5rEXcun9rCs5zUvdEc
+x3EFZY/XWdW/av7/lIHiA2HsuaeV6Lgv+2a+HHi/CvxieNryb7bnqtwJ07L
c6scViXrpMIbdO1ffFjauLlvJH2KlesdR3yTDn6GOqnDdzxXPyO+KC+8rV+L
Qo3v6sIy4pF3E1XOpA9E39ZKbSE+ua/9TJcOBSPj4J3/4tkq7E1y6w7SVxfR
30mReFcetBKoMaWQnP/Kwp0419LkY6Q5uU+wkdBV4h0f9Dx19pG+cmg6NYX4
YLRqQ8p+CpFTgQebiCPU5md4kb6IHPdSa5KfYvc5dkpOpA7GuGj7Eidys0Ua
XShsKhe+GEuc+6fdf4cbBa9PZhebiLu98neL+FE4sWfvPney7x5Nr2eLz5P1
5uRaxBLPGDx97XeRgpxi6LJCYjGJu9JtIWT9NdasFiH1aMe7M/0vo8n911I1
H4kTZ1ZEmj4heWLVvVuX1D9lJykd7jQSH96tXN7EOeWCrCwyVzwcHA14Slz+
aPqALJk7tmqc+SE2j9xPt3rNwDsKJRtiU0aID4ZFfA//ReJ420xPLanH3UOB
Adv+kH1iiVZKkrhzt/HZQFVSMP18PPAAcbjS0fs29RT+2lYINxG/Ld12QrGL
wr63bpJ0ARIHghR/0SSZu6Z9dqiRfvHnQ+SVXTMUlnAJ1PzrHzddV839xaFg
nvvfggJikdKDvPVzmAgXCTM3I3Escrl4hrGYCfs9fiY+QhSEph6wZFYyYb7m
2Zt//Wthj0GjpzETJ96fL9wgSfrDndaDE6ZMWD5JfXyVOEr/fN1Fcyb0R4Ol
uokFHmdWR1gxkdox+iWOxPkCW5nfj+yZOKtlyyNM+i3/X6r4hycTY1c/1ouR
OJ/z8eHLlXFM3JrMfn2F9Pf6bfpGLQlk7pZeEDtN/DJvsPVBEhNNt6uWeZC4
P/h2u4hIGrnehiZuT+aFV89bvLheMzHk7BNFI3lgF7dSu6mEzOkf+q2Wk3kj
1y+j6O4wE3OjwjJtSJyfUn9fN9+YhY23Y01CyDxUWFH1LNeUBe4aRxEZMi+J
n6YCnc1Z0ObNsHtD/DFllWKxFQsKB/0jush8JSpx3eOSAwuJ9mHLzI0pvJ84
JjDmzQIv1/35OiTOBT4u3t6ZyILevS1f/A+S+r7LMbGAzULL8l89zmcpjA5I
C3XfHUaHx/nWJWT+zN63k/e2/giE/S0cB6ooBBpdfpTVPYKYDcd5tASZWN60
uzb58ig0u065viT7oK0ZeltqIxs3ZfK0osj7w+Glvya4/7IhVWQjalTNxGjp
tfazQWM4+cBg3zYFFmLn2HntVRiHxJu4mf4zLIg2Zz/mKRqHTpa7TBR5P+ML
CLLUcp+ALufmdTmRYXA9tXvZLjKJfHr+8kXHyPvlg5fXRD5P4oZAwYe2gmF8
WBfOL+w2hf8WtnoPSpHn3u2hHLx4GokZM+2Hz46gcX3FX7/8aXzRcs+6+2sE
mQlQ6LSbQVTdxY6va0Zh+3KzsNzsDLzlH7sbk/f3S5eTghrTZ/FZsyo4qmsU
z3vlHi424SBX3cZfQ4+N8PjLDs1mHMhnl+lU7WDj2F76qhcWHLicuyzmbcCG
bH5+pqkNB61zEoezjNiIjDn0NcqRgw8BlYEae9hw2XyfucCPA2Xt5lKtw2ys
CBUzmpfKgVyrHPceHzZmt1xYVPMfB5/EWW2ULxt19I4/qRkcRKcZ/r3px8Z1
mze2hq84mPE60FN9gQ3O2r2el/M5CLUNrrQPYaPxd0wC718OZAR+ffC6zkZu
2NjRv1Uc/K1jJEvcZOP2Vvs1ybUcGIaqP8i7xYZxikqWXjMHlikiOVz32Mg7
V/Y9qI+DNxtDXl2LZ+Pueo0Yi0EOvHpXSm54xIZ7e5zlcgYHP5XfR1cmsqFk
4tpSOMIBs+9thswTNuZwVz65PsaB0XqhvR9T2GjN3nrSYZID7du7+I+msZF/
MllVbYYDzUjb8rlP2bi3TGCUw+FAMsDwSXo6G/8DAZwZIA==
     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VN0fB3BrFClLi+JRSBKRSEk+EyrZogiFSkValCWllAiphJCSSOKp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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VN0fB3BrKR4hERWJ5MmSEJF8JlspRKFSllSKeii0iJJIaTEtKilb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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VN//B3BriaKkRCShVLaKlNRrspQ9Ce1kaVGi0KKULFnqEy0qhRJt
SKgUUSRSiiwtKsvYxjbLnbEOxvzO9zf/3Mfz8bgzc+45r/M+76vu6e+0X0xE
RMRcVETkf9ek+5Urz+o1QeT/P1K01cJ9r7c9b8KqQsOFWvpTaXb2peGWBU2Y
/VtEL0RtKs0rSW2LcVkThP5vJjvkptKuGrd0K/9qQuXyO3Fd1BRar/9upXZB
E3ZveTKa/XIKLZnuEnLMvhlrh9YN00yn0ETLbMyuMJshNR4m1rpDkjZvZqZs
6HAzUuZm+WrZStL03Kb9OybSgpbI89PPrJek7RqrDHRWaIFt8qqH9oskaa9W
Wj6ab9qCWqfmdclMCdqBdEhlXm7BVSOl7MoICdq3SMOaT8ta4b96u2d7kTjN
RO6r2DWjVlTYLJD4/Fyc9vSOh/FuWiu0PRZyih6I0yKex6VyXFqhri7mUhNN
7m/sCZgX1grVrSnOSc7k/uUpiod/t+JXHaX3iRKjmfWG504xo0NxMrqna6UY
LVivpurIZjqoB7rmAUvEaLmBSl21dnRcNYguk1YRoy2YzFFK2k6HeOw8nruk
GI0v3xyuf5QO+ek3jt5pFKXlmhq77EikwytYjb0uTJSmdrWfn8GmY+8thZym
vyK09x6hGS8G6JhSWhx0rk6E5rZq9s6iUTrsXE7ZLPksQkv+ZVLwTawNJTk3
BTfzRWjzVC+d5MxtQ4hxm0/LVRGafKb2gCHa4LPB55O8tQhNsnw/syS+DQlT
zj2KDxXi4U1+0ueENqw8ITKD8hPC4uAV27o7bShfXbVxn5sQ4dL5me3pbZi2
qeC7/3ohJh0lfCQL2pAZIsiwnpjEaHNalw29Dbo7ymf8DZlE/0hry0+Ddjgs
OsYQxgjw+mB8mc3qdvzjpSydPC3Ahd8bHpesa0eG2sb86T4CzH2TcjRjUztC
VCf37rIWwOzk7omQPe3oyagTfy0twN3BX0qaMe3wV552xP3qBKy41c4Bre2w
ez+0cMqTccz2OLemu7Md7APSEczEcbTU6qjs6WvHm7OuC9oujSMo93KH5VA7
THW/lg/6jeO+v3WAkkwHqhY5rSo3Hscwqzy+dHUHtK5zmMNfx/Cwr6hKNq4D
C1KGUm0m+fC7vUXj8I0OWDf9/TKXx4exRcfZisQO3G00FeF08VGVIq0bkt6B
gpYZBz5W88F13BnfW9ABnxVh1WMpfGx4M7ytvKMDBpzv43dofPyJWNEcvLYT
nss++NjFjSLNoMLo54ZO3K5c4BsZMQrf5h1xBhad0NPfqlp5ehQixhfQ7dCJ
IwVS3r5eo1jcV/PA2bsTRqJevkZrRxHk6HtAP74T6fNXtBYwRiCr+oTT2dkJ
yxJBiLn1CGiuEc0dvZ0Iqa9940kbQUC8+9d2didk43xNLhmP4JfovCf00U58
DNUa52qN4B4jxq1pehfEdx/N0BAfgV7u4eoGwy5cVtj2ZVrJMOzN9bLKIrvQ
Juaj9tJ0GOdDpO98iO2Ca1/QgRrDYeTmM6JK47ow17xek6szDAXt+57vE7vg
/cuaY6c6jKbpM5XfPuuC4tG5s/dODsH3Fzcm70cXmpmhh/9+GMJ/PvkHUjUZ
iEmdTlN3GEIfLTtGZhkDg65dn2M2DWHzvEeZJ/UZuF5xz3x0wxDEKhPYdiYM
MIseDbD1hxCsGXSSv4UB1gGLcBP5IRxoXRnldJaBiJyGGxaNg9jokvtIop6B
+Jn1VSM+g7in87TS/zcDE4znE45eg5gQT+3928SA98Igl7w9gyh4Ea+b183A
99jZ3tFbBqE30z9/r4ABheTQrTFGg1D5qlvxWrsb24Ji3RvFBjFMy+o8FNqN
JfKFMpfSBlD8sD/pVGQ3MrmK9WopAwiX0tkWFduNtVk5a4puD0C29tmH9Bvd
aLl486fYlQEsdn9+r+VJN0ytvBt/nBqA67m8Hc613RA98sL9gsMA8gvffIN6
DxpTddX/CHk4ozoa4bC4B2vZZpPK4zzQwtas27u8B0HB7WMewzx8syrMOGPU
A9W2q+ZCJg+dv99G5Vv3oGn77IyTf3lQGH5HWx7Qg6I9zuEur3kIWln+au7H
HoQw6scLj/NwwHBh6rXP5H7/JRG0ozzsWB1yeXpND/Lz7aO+HeJhnYmhp9if
HihnPmIPuvMgZvZQjs3ugcic4zVRDjzEb408XKHci5iDErJZOjxkHrNYGBTQ
i9bHDvsbmVwkB6TKcE71YokTOR16ubgSNDHsc64XNf9ipdd2cXHs9Ktq95he
eAWcPpfdzIXxBc2ztvd60eL1YUtdDRfl8RK/FlX1InKGiZXoCy5an5dfrlPv
w2dVJ5Oes1zUsiSYK5f04UbNtwfFp7ko1bG0S9Dpw6hHvPvNE1ykZlZM327c
Byv6+dpt/lx4Pv50pcmuD9S7xGUSXlwwUj7Hd5/qQ65/RJO+LRes/77dEFT3
QcBSv5e8gIuWr9MH3Rr6YKkdFjI0n4saaXvn0sY+tLw5bOOkxMXzmGqFiI4+
3A5Ie6qoQJ4nsuamFL8PZfUxSnXTuBg8W3t7tmY/BsVvLp8YojB++EfS0jP9
OP5lyYkFdRScV++9phfaj49ucgyF7xSeiTKiVkX2o3BqYIBsNQW3xJHj6+P6
sS0s+Yf0FwofKpSttqb1g2HoEKr9gUL0Qo/B01X92D+9Mngoj8LsXyy7z8pM
dHWLZ3+6ScH3wUmzajUmnPKeW6gkUCj3FRrXazKhnyv/Iug6hZPiszSa9Jio
CciW1Iun8MfAkM8xYyJTY4ZrWQyF+5fPPFI8woTC7p4a/xAKyzdOnTxQxETu
HXXx2v0UcjOzljSWMmHUq9Ll7k3BUMFxq/UnJmz/hdfyPCmYdic+XF7HRA+t
vFB9HwWHK8tsKQYTBy2Gr6XvohDwxz4xWJ6Fx3bX1xs5Uhg2433oU2SB7aiU
MOhA4eyzW/27VVkwccmsfm1PITK0dcMGbRYUxOLo5rYUbmkd7xLbwEK+3yqL
C5soFB5PWPmfDwuLspYKQ9dT2PBvzR6BHwv2e3jHfE0plFk0X/QLYuFElMKD
3esoVCku/uMYysKXhIBVZmspNL17EzrnJgv9Gvbt+kYURKT/fbtXysLUl8Fn
L+uS/w8MHZb7xILig6IvaToUpjVrLAz7yoJXpeXL4uUU5HN9A71+sfAh99GW
0aUUNF0nlbSZLHAfyQXELaawOU39YJ4iG5fmBEcZLiTzlSi7+JMKG+7PAg3D
1CgsjBvv/KvOxujtqTK1CyiMBf/0lNBhg0Z3Xh6kSiF7a6zbdhobs5SNpX8p
k/UW5boIDrExbOBePzmHjHekWUHejw3d+jKLo8RMZlXD4kA26q8/rWhWoPCp
8eFWx3NsfClMYpbPphCcu8M+/RobiYaVaVmzKLS6l1pYv2UjtlPg+GcGhW8u
2eJuJWzsMn7OPkhcYHu3LKCcjWi/zrDR6RSuGwfRkmvYcLb8Eq5GbCmnbcpp
Z6PPQfgxUprCSsk54+I9bNwWenQsIl4wLvp2HouN949XMcumURhl/DM2G2HD
6rjOKynirPfxq27KcLDgY99A5lQKia9CeBkzOei5YWi0gzgy0yfv/RwO9F4q
OU8ldrtlrt+jxkH/x1bNI1MozPIbWbbOkIPsRW97rSQpTHp19m5Zy0HO/NUc
CeK+nXVPvTdw8Luj6FOZBNkPllmL46w4YMToM8yJT6m6L2rbw8Ezn7H3u8Up
eDoauDZ5cJC2hG20hNghQvTS7wMcKFI8j0ExCot707nVxzjQ7WU23CCWVzmh
9eUEBwEy5ooHiAUOm3aWn+EgRtlX2oT4x6ue0reRHDSOio0zRCmUdhcO5sdy
sH/Gn6ES4izly9p5cRwcTXRKukscfkH36pNEDopTpNucif1eTn5MS+HgyoOC
84bEOxnfR1LSOBjV7f0wh9jALsA94RkH+a1vVzWLUFAJNb8Rn0d+72O9+0fi
qS8UKi+95uBG1i6dLGJeZ9fYxSIOZA1nJiYQtyi+0Qsr5WCoKe9BKHGVTYxn
SAUHi6WFm32J88/tvHWqioNSsYLYXcSpucuqAr5zkEWl7Lch/q9jXHD0Bwda
9IC/64hPz61e4fOHg40lfIYesZf1vf3eLRyc2Dscq0HsEOJ/x72DA5UjumVK
xCY5tOpdPRyIBnvHzSJe3D5L1JXFQeuIB0uaeNacDsOtPDI+Y1azJPHE5leH
7EY4CD9U4yZG3HPmYvLmCQ6cbtf4iRD3uS4/9IBcN+W+mf4/76Nmi6mRdWwK
cTYWJf4VO5GUTHLxOv0YS5zYVqPLSFmKgvrTRl0p4tLi6u+3SW7TeneOzCBe
7fraZw7ZB8HpZVZziJ9x7onfkKOgx2xbuIB4UWx0ykx5Ckr50ee1iRMXHTOO
I/uu50vkPkNi2eIddTKKpI7WZlZsJI502XgkVolC86ZvzxyJ+eylklNVKLAu
Fit4EPvFyN+PJHWg7N2WiQDiTvXxNWLqFOqGd3lGEdc6f/MVaFF4+3HFo7z/
PSf71ZSz2uR7yVmhX4iLo1NSR5eRcQn5De3ET976/RjQp+Cx4EyXEsmLivN2
v+MrKURU70s1Jr7OghTHkEJv38VaV+LzC2eZ9pG6mBg4efkO8WAh/+dBUkfD
j82Y84748LZ2/64NJFeTdbLtxC5RL9Pp5hToI+NbDEjedZguMr9J3Vb3CO9t
Ji5wtiu5ROq8opVY10yyDubvzAI3bCN1i/Y72pJ4V5z+v0c7SB2P73j3kjjW
YFpWkBeFBs0z5elkfyrcEbppHyB1bFV8QwdxquiwfNMhCkXnms5rkXUsqG8/
Y+5HQdX88cNsYkZQsY18MIUQ9bYpdaQ+BDS/mKw4S+Ed426dKqkfAsuMF8Hn
Se6Xvdb1JVZQvKXcFkHmx/VtwgySA/NC/76cOAoZWj9HPUl9ShUsumT/kEJJ
3/MBV1LvdA4obRB9QmGdS9TqYuI3NXK8Vxlk3nNbhhaRnNTcn9ipkkPykTXZ
OUgs2PhraX8hGYfVM49MkptdUbFfYsi5nz016d0uUo8Z7NBzpvUUjv7dtvI3
8fHtJ1dQP8g5fTBfzoXkKEbb6872v6ROlN8XOpP6/rrK1GdxF4V+l8jr+0mu
ZstRUuVjFN7/23H283wK9e8uRVsLyHxk0edtJbm67qs15buQ5OCIBv0vsXzV
LvG/ElxkGS3s4ZLzRf5ihYAjS/o2l+nluuR8mjl+lzdfg4tKk9yWf5oUpndb
NgWSPilwlvgeGZKjbzfpu/j2XEh5eR57Q/yfxdk/5x25OPN+ynVvAwoyabm/
Yl24cLv7jv9hBQXpvfPr7rtzcVjX0zyW5Eyqgar4GsiF6+VUSWsTChIlSTka
yVxkOz9LjCbn+V9TC6vWe1ysp/swvDdTyHnLpN99wEXAX3kncysyf6/Xy8s/
IX3dCrNQcRsKedmtQSKkT3wmLj73GsmdW7KGSXMlFy9MddzpziQfwVnltwa4
6HRh/7Mi/coRw6I/02x5CJkZxZOLIvu99uezAnseDAv/7dCOpjDnKBV60JGH
guzc5I2kHyp5pLW4woWHbXnthScvkflWvBpwYR8P36/XG/WTnBTxvWVGTvCw
pdHp2sRt8vwlsus7U3nQyVPoKMok62btmfqe9O3Rh2baRpN1HupXnsm4NYC9
3i3nZDS5yN+2WTzBYhBm0/qfBl/kItTq4v1XjEGUr9AQ7OzmQr3ZpjH94hAa
vg3a3LPjwcQ4MkFp5TBsw+0kDpbwsGfBd75owzDUqt/BVm8AQ1VX2o+FjeDk
w2uhfRkDSJRwC3LSHAVPUC0ltnAQs1vy08TKR3Hojphy081BSJ4Lc157nI/0
19fmpysOQSTDLaddfgxmwq6fNteHEHA354p82RgGN0keT543jHfLY6Rmkffu
4tm2K7NThjHLJkAnXHYCU8ZODbxSHkGTbm1DcPEEHh8J7FVJH0HuPWh2ugnQ
Mbm5UF1jFHtzVs9SnRRg76uIdToPRnHh4oOwpsxJNKQ5Zx5bxkd2j2qSrJ0Q
tt6CAV4mHzEpF/e1OAhxU94laUU2H95OLK3nW4UoOvnU+lgOHyrFxbn224Xo
EhoUsV7ycSl+96f/PIX4oeLI7Snm49DqO1zpYCE+5Uo9ptfwsShSwWrqYyH2
ac1S+Ene/yfXhMz4/VSI8tjs6wpD5H2e1VH/OEuIVvtSRecRPq5uf7l3U54Q
TTJrjRrG+RAucwq8WCzElUSpd3USY2iqi78n3iBE/ZcXE9/njqEgasSr4acQ
qy820+WUxpCwzn1peqMQVmtpX7fMH4PtI71XZi1CODjee/FdbQxvT1d/Cesl
49ff9vW79hhu6RrFb2UKoZDQQJdbPobj7cnO6hwh9EqOTmzRHYO2nW9r6aAQ
g+F0y9oVY5AQ/fHw6ogQ0c/zAmcajoGev+7wvjEhPny68sRx9RiKD6frGwiE
iJp/vO3qmjHcVpMZEgqFsBBuV68zGcP/AQTAT78=
     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8lN37B3B7QpIUoSIlRUQkW58hSpaiqMjSKhJlLVtSFAop9VCI0CJF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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwdkwk0VXsbxjmOTqV0iVSLRJIQbp+rQZ9nC8lQoSizmxIqlTQYSuYhQ7cB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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 2}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.6252259589245*^9, 3.625225986962879*^9}, 
   3.625226110708208*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "hier", " ", "entnommen", " ", "der", " ", "Analysen", " ", "von", " ", 
     "h"}], "-", 
    RowBox[{"profiles", ".", "nb"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"equalAlphasFromHPROFILES", " ", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.5182294525691176`", ",", "0.8289394440115383`", ",", 
       "1.0811589400635773`", ",", "1.3389395734927274`", ",", 
       "1.6225936131657517`", ",", "1.9487080693304009`", ",", 
       "2.33697315715288`", ",", "2.8150423708910237`", ",", 
       "3.4257244741705515`", ",", "4.240949185273588`", ",", 
       "5.393167150699948`", ",", "7.157435517449798`", ",", 
       "10.215751830541969`", ",", "16.854187061344945`", ",", 
       "42.42095375538363`"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"equalAlphaseFromRemnantPlots", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "0.3577210902210111`", ",", "0.5282900919157304`", ",", 
       "0.6788853002488767`", ",", "0.835845626502327`", ",", 
       "1.0103177634782203`", ",", "1.2123916507499746`", ",", 
       "1.454586716687683`", ",", "1.754887447510871`", ",", 
       "2.1416011658365552`", ",", "2.6631043642868013`", ",", 
       "3.410375005267028`", ",", "4.5780234291746496`", ",", 
       "6.6717032485736665`", ",", "11.545077552532236`", ",", 
       "35.85349777305797`"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"equalAlphas", " ", "=", " ", "equalAlphaseFromRemnantPlots"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aChoices", " ", "=", " ", 
     RowBox[{"equalAlphas", "~", "Join", "~", 
      RowBox[{"{", 
       RowBox[{"a0", ",", "1000"}], "}"}]}]}], " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
        "100"}], "}"}], ";"}], "*)"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hAdata", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Ninv", "[", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"MassA", "[", 
           RowBox[{"#", ",", "aa"}], "]"}], "&"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "100"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"aa", ",", "aChoices"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Lower", " ", "and", " ", "upper", " ", "interpolation", " ", 
     "functions"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hAupper", ",", "hAlower"}], "}"}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Function", "[", 
         RowBox[{"dataA", ",", 
          RowBox[{"Interpolation", "[", 
           RowBox[{
            RowBox[{"#", "@", "dataA"}], ",", 
            RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]}], "]"}], 
        "/@", " ", "hAdata"}], "&"}], " ", "/@", " ", 
      RowBox[{"{", 
       RowBox[{"upperBranch", ",", "lowerBranch"}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"hAfig", " ", "=", " ", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", " ", 
       RowBox[{
        RowBox[{"Evaluate", "@", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", 
               RowBox[{"1", "/", "M"}], ","}], "]"}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", 
               RowBox[{"1", "/", "M"}], ","}], "]"}]}], "}"}], ",", " ", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", 
               RowBox[{"#", "[", "M", "]"}], ","}], "]"}], "&"}], "/@", 
            "hAupper"}], ",", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", 
               RowBox[{"#", "[", "M", "]"}], ","}], "]"}], "&"}], "/@", 
            "hAlower"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"M", ",", "0", ",", 
          RowBox[{"3", "-", "0.1"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"3", "-", "0.1"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Thick", ",", 
               RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", " ", 
               RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", " ", 
               RowBox[{"Darker", "@", "Green"}]}], "}"}]}], 
            "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"Lighter", "[", 
              RowBox[{"Red", ",", " ", 
               RowBox[{"0.6", "*", 
                RowBox[{"Rescale", "[", 
                 RowBox[{"#", ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"Length", "@", "aChoices"}]}], "}"}]}], "]"}]}]}],
               "]"}], "&"}], "/@", 
            RowBox[{"Reverse", "@", 
             RowBox[{"Range", "@", 
              RowBox[{"Length", "@", "equalAlphas"}]}]}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Thick", ",", 
               RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", " ", "Blue"}], "}"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Opacity", "[", ".5", "]"}], ",", " ", "Dashed", ",", 
               " ", 
               RowBox[{"Lighter", "[", 
                RowBox[{"Red", ",", " ", 
                 RowBox[{"0.6", "*", 
                  RowBox[{"Rescale", "[", 
                   RowBox[{"#", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"Length", "@", "aChoices"}]}], "}"}]}], "]"}]}]}],
                 "]"}]}], "}"}], "&"}], "/@", 
            RowBox[{"Reverse", "@", 
             RowBox[{"Range", "@", 
              RowBox[{"Length", "@", "equalAlphas"}]}]}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", 
               "Thick", ",", 
               RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", 
               "Thick", ",", " ", "Blue"}], "}"}]}], "}"}]}], 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", 
               RowBox[{"Blend", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Blue", ",", "White"}], "}"}], ",", " ", 
                 RowBox[{"n", "/", 
                  RowBox[{"Length", "@", "nChoices"}]}]}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"n", ",", "aChoices"}], "}"}]}], "]"}], "*)"}], 
          "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", " ", 
         RowBox[{"9", "cm"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Prolog", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"GrayLevel", "[", ".98", "]"}], ",", 
           RowBox[{"Rectangle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"Black", ",", 
           RowBox[{"square", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", ".05"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"EpiLabelsLoFrt", "[", 
            RowBox[{
             RowBox[{"{", "0.5", "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"1", "/", "#"}], "&"}], "}"}], ",", " ", 
             RowBox[{"{", "\"\<particle\>\"", "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"EpiLabelsLoFrt", "[", 
            RowBox[{
             RowBox[{"{", "2", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"hAupper", "\[LeftDoubleBracket]", 
               RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "}"}], ",", 
             "  ", 
             RowBox[{"{", "\"\<\[Alpha]\[Rule]\[Infinity]\>\"", "}"}]}], 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"EpiLabelsLoFrt", "[", 
            RowBox[{
             RowBox[{"{", "1.3", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"hAupper", "\[LeftDoubleBracket]", 
               RowBox[{"-", "2"}], "\[RightDoubleBracket]"}], "}"}], ",", 
             "  ", 
             RowBox[{
             "{", "\"\<\[Alpha]=\!\(\*SubscriptBox[\(\[Alpha]\), \
\(0\)]\)\>\"", "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
          "\"\<M/\!\(\*SubscriptBox[\(M\), \(*\)]\)\>\"", ",", " ", 
           "\"\<L/\!\(\*SubscriptBox[\(L\), \(*\)]\)\>\""}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", "shading"}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6252257109214497`*^9, 3.6252257665950117`*^9}, {
   3.625225829025049*^9, 3.625225852982902*^9}, 3.625225895189007*^9, {
   3.625225935387773*^9, 3.6252259423726053`*^9}, {3.625226226129225*^9, 
   3.62522634082682*^9}, {3.62522647154583*^9, 3.6252264716666403`*^9}, {
   3.625226502381809*^9, 3.625226516212708*^9}, {3.625226615882863*^9, 
   3.625226635542492*^9}, {3.625226685824235*^9, 3.625226770067862*^9}, {
   3.6252268020280027`*^9, 3.625226815948166*^9}, {3.625226951682708*^9, 
   3.625227051424209*^9}, {3.625227180381983*^9, 3.6252272257008667`*^9}, {
   3.627115996678144*^9, 3.627115998949396*^9}, {3.627122872711529*^9, 
   3.6271228754372396`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     LineBox[CompressedData["
1:eJwdjntYk4UChzeYC0W5hEJcPJoPGCgxzdCDIr/vAIJOgaEoCRhxdZomB9FS
Qm5OSQQFAQdMSFSGiWUIWFqGrsACRETHNrls3MaBbd83WDBu43jO73ne533e
/37vRx/bHWdEo9Gi3/I/W2fNB5otFWPD//cOIXrdkhNyWozv9LwvXZqYRETk
xtCPLojBKusSrXzAJHTD5SstSsSQKJ2vuAmZxOrZxPvNP4sRHmViuHieSWSt
spV6T4nRMr9mKmgHkwg8Fue4/qtOHFpR1ND0YgEhMTE8XHJSggDTh8afaRhE
Qv7Bs6M8CZxa9699LWcQCx3aA/4slCC16lFreAeD2My6KT9bJ8Fc0LJZwU8M
4tpeNnNWJ0GJ2cKY0UwGEV1RFDxyXIoim63nBcsZhGoLa7jx3zJQ35Z7pEcY
E6W33crC0mXgpAUFrww2Jtg2biGayzJ4ZY83tGwzJoRjrg3L7snQdqaCHcAy
JqJvr+HHamRYdmETb8TImOi0Xr3d6PM3KLVisTKqjYinWoeqrbFd6C3bZFlo
YkQkRDp82n68C9dCHUvqDHRiRav90rjMLtiGCVRyHZ34usou7WJFF55EiISh
CjqxKfK9T97IuxC1k5MvekgnqlusTE4d6MbRM3PZ547RiavCRdzafT3gBfAe
s+U0oqr3qb1nXA8+uhl/xkNCI36ySW4THe9B9+gKLesFjZCcH93YcbkHZfdZ
og0NNMKO27Jg7K8eFMb0jRR+SyMEzrk3WOiFDzfb6lE0jWh/lXXstZUcpgf3
WpyTzKNz7+I7nFk5+lZpRZWOBpSlWBxez1CApd3tXWNtQPytpS7vLlaAvY1f
+ZeJARM6B2GHvQJrH2dJ31fPYWnBhzf2bVGA5kfMHayfA+dlYGnEaQXUm0e2
+e6cw7PAvGyuXgFNY0Bwc8osHvpbH0nT9aHGZE9Sr9EMal5NuLyZ6YOu/I9C
rn4ad6I6le7G/ajxr2ubUk9DkMyPGbXsh29+wcGPpdNI+cEufB+rHzaKjx0X
3psGYbOC7Xq4H7uylgw5R06jcegDZ0lvP7gC8ThDNIUOnscAq3kA7rJ7NxPL
9RAz4vhxLwfgqxQZqYr0kGVe3lUqHQCjmuP3ea4e8nRlLXN4AFJhQlxyih6a
lEJeN2MQJ91ehCnC9Vh0Urs622sQ+V7L/35sqwcRf/vQ0I9ve+c/lxcXT+Ku
ny0p4A/BLcG4tqJqApGTMz4+OcOwj/3qbpFMB3/dZNChz0bAe+SeSBwaB1Mx
cetZmAqpZqIOvtkYfn9ebJsTrYLltQUK4cIxZPzimRN8WAWTX19f/5kxBsPV
jCTZKRWcrPzdB6e1mAg081HxVTjjax4fodRi6BcnuXmnCoO5BtM/G7Ro5IfY
he5RI5snaLp4Qouz5yZz7MPVSFow76JJ0MI7qYQuj1ajOuPSXPARLR4HyYe5
iWrw8lKplTFa1DOPPDidp8aOVG3bG44WlUmZIWVtalDp+56LXLU4x6nJHdyp
Qbxlvj5oiMKJG+vpjns0MGeYZ/j1UYiduHc8OkyDqPJXeq8eCt6CHz7p5WpQ
/+uDKncxhTll9SopT4PiAP6oRyOFpFRhfctvGtz3fdkmqKQQ83K1i2mTBqjb
nv1jBYXdTpWlO55rMJ5e8I9nZRRYzTfTGrs0kG1KbpouojBiXcFumNLAlZ1o
OHGeQtT3gp77G0h88d2BgadcChy6Q/DYZhJrXf6TqYul4BVSKlrnTeK3CxbK
D6IoOEwXV93lkPDaHzB+ZT8FybaricKjJLIWf0lPZ1No4lsPDiaRILPaSxv8
KNSPFoY6fk3iUq8tRfehcCWvwPP6BRJ/r6l58s0WCoHdecxSIQlpGaW860ph
6zrLU9LvSRzgX18340zBNfPyqE3923+1Ehe2E4VFLpdeFPxOQtTq4aJeTmEq
2cyno5mE8rb1h/+yozD8PKfOsoOEJqa3q8iawh9JF0tyFSRy79za4m9OobbJ
dEnrMIldRz4dvm5KocIuO9WUItHzxSlPwzsU8o4uGtsxSeJJt3hjBINCWsM3
sVkGEquGQ8WPaBQs2j23z8yTSKMU4UZv+78M3R6m
      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
     0.5], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVxXkwnGccAOC1+D7sinGsbdOKMuKIO5uNq+P3hjgi7BDadEaZJIQ6ZusY
lIgjjnGmizWTotm0FVSajIh0qCMEcaYqE69rXZsVdcT3OSsk0faPZx6DK99e
uMpkMBjoP/8vGRQzLBg0FAv7D2sPKWjOz456xaQhPLOd57hPgTWvp/oGQYOW
w48MxhYFNVLFWQM1GpZDuJoDqxQcy3XldqnT0C3cvVIupyCBz+1+oElDu0Zi
6ICUgmH5irCKQ4Mec+uUwhgFKa6lz5L0aGh52mmX2kvBOGMhwcqShv5C9yRJ
DQWia2kvK71puCQUXbsVQQEztqUksZCGAZ06dZfNdVgMtGZbqG5AQIOMsaS+
Dn3jtVK8tQE7Fo9rWTlrIB4yuHBscxN0wwo83YhVeMrYF/WsbsHDyntlPzxa
BpY0+F79y21olv3McRb/DWDdG2k5ugPFXyr3dSctwU3TZmW6bRcaAz5nx2S/
BucQ1UjN6n+gqZhq86pbhCnO1/Ejt/egxOpMc8uQHEqETl89z3sLk88t+Kbq
cuDBp7Lw3H2QHJGkxfm8gtN+gfzL6Qdgc3Lk/m+3ZRCgahJaEf4OuqXsyjhC
BkEO23YxIe9BW+yW9i5qATI1BEs5gg8Q4V56ZFI+D4QJcWn/1CHsRGfzud/M
g9P0XEcOl4HuO6+5O4zOgcLuDSerIgayFLSWrdCz0D5co3ZXTQEhH4GRgDUL
ubuivtYMBUTGVThWoBk4RCeWM7cVkDQndfcgSwpCj7NBunFMZKyUtTbRNQ2r
d4yeeC0xkX1FUP4TzjQE/54T7xOmiN5yUnFU6BRkrpUXHcoU0Zv8XhWqYxIe
JkSX+V1UQo79zSNN5pMw/kf3WuyYEvITOTP9yyaA5b/AO3leGZ31z9mKZk0A
xXow91OHMjLF/MK+wnEYyDiYmXMi0M6yNPI4OQ4NnhqD7Q0EEnlXJxWIMJzW
Ekv6GgnUcOD2OOsmhtbpjxJGmwgkGGb5Xi/C8Exo+NliM4H8iiVVsXkYZsT8
RHYXgfKqzb8PzsCgthBoGDhKoHoTnZ5zMRiuJtel7G0QyD78dWeoL4YVF0tf
5jaBLAcN4yMEGGLYjcfZuwQyUoxLF3pjSJW0/qW/TyAV7eW7yZ4YSnv/NPZg
ksjUq8pEjDB0au68KNci0dCAx/KkDQb36eQ6iQ6JjC7m2sqtMAxVf7j+qy6J
PN8Hvli3wIDtVMzaj5Lo3IBQT9kMw5ugT9LlhiSKrv4F8w0wxJncCVg3IpEN
k73goo9hjzY6sWdMotkWX1dfPQxK2VZjLHMSFcRraUR/jKHA51E9x5JEtqaX
v0vhYtDg2mfoW5NIu8raIZ+DQTzf9oWZLYmm2sL8bmljOFp/xpzHI9H5DKqz
VhPDv+hT4Es=
      "]]}, 
    {RGBColor[1., 0.5294117647058824, 0.5294117647058824], 
     LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAn8qUACwA8D8SpNRAgk3wP7iJhGvj
AvA/1hvI+5VH8T8vM8SkggbwP+Z1QB2R9fE/ptwD3iEK8D8vVmmclnvyPx6G
QxfBDfA/7gkqs/jt8j91NRfDrhHwP8G+yFw+W/M/zOTqbpwV8D9bGtI5BMLz
P3pDksZ3HfA/gLLCL5539D/R8mVyZSHwPwWFnJ52yvQ/KKI5HlMl8D+DXcsc
4xn1P9cA4XUuLfA/UWOe0Dq09T8usLQhHDHwPx0zwCeO+/U/hl+IzQk18D/7
AuJ+4UL2PzS+LyXlPPA/Sfq00FjM9j+Qe37Um0zwP7QiTo+Zzfc/5ypSgIlQ
8D/naCDO/Ar4Pz7aJSx3VPA/Ga/yDGBI+D/sOM2DUlzwP4+XG9/wvvg/SfYb
Mwls8D/2iCP+LaX5PwJxuZF2i/A/JBm/I5FX+z9ZII09ZI/wP0s8Ek78i/s/
sM9g6VGT8D9Vaoz9kr/7P14uCEEtm/A/acaAXMAm/D+761bw46rwP9tkEK2M
8fw/dGb0TlHK8D8TscCL13v+P+VbLwwsCfE/gVcE2Ni2AEDUPXG31gzxP1Sw
0V8+zABAxB+zYoEQ8T8sCZ/no+EAQKTjNrnWF/E/3bo5924MAUBiaz5mgSbx
P1QRYSE4YQFA3npNwNZD8T+w8abjRQkCQNaZa3SBfvE/z069v0xTA0DH16fc
1vPxP+GwIl5I2AVAarnJZys08j8zMzMzMzMHQE6QDsU=
      "]]}, 
    {RGBColor[1., 0.4941176470588235, 0.4941176470588235], 
     LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAn8qUACwA8D/OW7YGqz/wP7iJhGvj
AvA/9SPPj5oL8T8vM8SkggbwP6J4I/3amPE/ptwD3iEK8D+LodnlWQTyPx6G
QxfBDfA/YoFFsFdg8j91NRfDrhHwP6KADo3quPI/zOTqbpwV8D9skJQFCgnz
P3pDksZ3HfA/wNTFS+6Z8z/R8mVyZSHwP6k6X79H3PM/KKI5HlMl8D+OzqHj
sBv0P9cA4XUuLfA/c4UXqAyT9D8usLQhHDHwPwHpk1jhyfQ/hl+IzQk18D+w
8pHX5f/0PzS+LyXlPPA/9AWO1e5r9T+Qe37Um0zwP6x9PQ1QMfY/5ypSgIlQ
8D92w3mq02H2Pz7aJSx3VPA/KMQPYUuS9j/sOM2DUlzwPyGY+wdt6/Y/SfYb
Mwls8D82nYWvKpz3PwJxuZF2i/A/qNUEOcXj+D9ZII09ZI/wPwwpjSRCC/k/
sM9g6VGT8D9vfBUQvzL5P14uCEEtm/A/jiPPZEmB+T+761bw46rwP1fAZVMN
GPo/dGb0TlHK8D8PsPMgHj37P+VbLwwsCfE/hy3Xgtxn/T/UPXG31gzxP0zp
SK7chv0/xB+zYoEQ8T8apbrZ3KX9P6TjNrnWF/E/thyeMN3j/T9iaz5mgSbx
P90LZd7dX/4/3npNwNZD8T/pg65mwlL/P9aZa3SBfvE/qsHWCQGWAEDH16fc
1vPxP0PLkHukXQJAlMshUh7y8j+NoyuligsGQNVdcPJtRPM/MzMzMzMzB0Cx
Rxo7
      "]]}, 
    {RGBColor[1., 0.45882352941176463`, 0.45882352941176463`], 
     LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAn8qUACwA8D8ut/U4KDjwP7iJhGvj
AvA/gijv4pvr8D8vM8SkggbwPzBJ3PGTZvE/ptwD3iEK8D969Yay6sTxPx6G
QxfBDfA/iPc5+J8U8j91NRfDrhHwP3UBVmsbYfI/zOTqbpwV8D9W6sxyE6fy
P3pDksZ3HfA/gAD721Mj8z/R8mVyZSHwP+ZK3Jp5W/M/KKI5HlMl8D9Llb1Z
n5PzP9cA4XUuLfA/J1Tq8l368z8usLQhHDHwPxxHULHpKvQ/hl+IzQk18D8d
Ov5hiVn0PzS+LyXlPPA/MhGyiza09D+Qe37Um0zwP/lSAAUOXfU/5ypSgIlQ
8D9r41PjQ4f1Pz7aJSx3VPA/XdVPQrit9T/sOM2DUlzwPx6Ggq2N+fU/SfYb
Mwls8D+r5+eDOJH2PwJxuZF2i/A/WP4QHsGl9z9ZII09ZI/wP1g/KPJgxvc/
sM9g6VGT8D9YgD/GAOf3P14uCEEtm/A/VwJubkAo+D+761bw46rwP+DEwBPT
p/g/dGb0TlHK8D8Mtrtf65z5P+VbLwwsCfE/N6EIMLdp+z/UPXG31gzxP0S6
7wh2g/s/xB+zYoEQ8T97Povz+Jz7P6TjNrnWF/E/6EbCyP7P+z9iaz5mgSbx
P7VXMHMKNvw/3npNwNZD8T/EHfCxEP78P9aZa3SBfvE/eHhXDsqC/j/H16fc
1vPxPwd4iNM4tABAlMshUh7y8j/eST0TL6gDQMIA+pDE6/M/X+ylChBsBkDZ
JQjZuTP0PzMzMzMzMwdA9XUiUQ==
      "]]}, 
    {RGBColor[1., 0.4235294117647059, 0.4235294117647059], 
     LineBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAAn8qUACwA8D/MN+3imjLwP7iJhGvj
AvA/ogWZbqvT8D8vM8SkggbwP2QQ3q1BQvE/ptwD3iEK8D9gQ6TfypXxPx6G
QxfBDfA/Cr7uzHLd8T91NRfDrhHwP6a30KjKIfI/zOTqbpwV8D+IjGEaa1/y
P3pDksZ3HfA/FHcBQJzO8j/R8mVyZSHwPxvrL6L+APM/KKI5HlMl8D+3KwOc
kjDzP9cA4XUuLfA/iT6Umh6M8z8usLQhHDHwP8rGANvSt/M/hl+IzQk18D96
f+XibuHzPzS+LyXlPPA/AkKXauYw9D+Qe37Um0zwP0fGP/C9xPQ/5ypSgIlQ
8D/TjvctL+f0Pz7aJSx3VPA/Xleva6AJ9T/sOM2DUlzwP3boHueCTvU/SfYb
Mwls8D/2IHbwmND1PwJxuZF2i/A/7sIlWMPD9j9ZII09ZI/wPw41L8cy4PY/
sM9g6VGT8D8vpzg2ovz2P14uCEEtm/A/cItLFIE19z+761bw46rwP7tJ/yYe
pfc/dGb0TlHK8D/RDEsy5Xn4P+VbLwwsCfE/RR1Z7x4G+j/UPXG31gzxPwv3
bB6OHPo/xB+zYoEQ8T/X0IBN/TL6P6TjNrnWF/E/cISoq9tf+j9iaz5mgSbx
P89Q5VN+tvo/3npNwNZD8T97AsiQ9GL7P9aZa3SBfvE/YimTDK+u/D/H16fc
1vPxP0ifDwXDJf8/lMshUh7y8j9UyyM+CRACQMIA+pDE6/M/ZYbXMjdeBEAL
3F6rqtT0P89IkizCcgZAYQwTzq0q9T8zMzMzMzMHQAriKKY=
      "]]}, 
    {RGBColor[1., 0.38823529411764707`, 0.38823529411764707`], 
     LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAn8qUACwA8D/Qwas4+y3wP7iJhGvj
AvA/fOVXi0LA8D8vM8SkggbwP2yiQ/9ZJPE/ptwD3iEK8D/UN6X9P2/xPx6G
QxfBDfA/p6ktcFqw8T91NRfDrhHwPyJBpMNJ7fE/zOTqbpwV8D+EQU3jpiXy
P3pDksZ3HfA/RiJGNhiJ8j/R8mVyZSHwP0QU2ArktvI/KKI5HlMl8D/O/Y10
9uHyP9cA4XUuLfA/iiuG838y8z8usLQhHDHwP3lDAOqHWPM/hl+IzQk18D9y
W3rgj37zPzS+LyXlPPA/B3MLFynH8z+Qe37Um0zwP5uo7o8vS/Q/5ypSgIlQ
8D+GD83wzmr0Pz7aJSx3VPA/cXarUW6K9D/sOM2DUlzwPyO5hc9YxfQ/SfYb
Mwls8D/g0flp8jf1PwJxuZF2i/A/uE0mmIgO9j9ZII09ZI/wP3gBKsBJKPY/
sM9g6VGT8D83tS3oCkL2P14uCEEtm/A/thw1OI119j+761bw46rwP3cPb66E
1vY/dGb0TlHK8D/zIwS6/JL3P+VbLwwsCfE/MrZEldHu+D/UPXG31gzxP5t/
mbNlAvk/xB+zYoEQ8T8JSe7R+RX5P6TjNrnWF/E/5duXDiI9+T9iaz5mgSbx
P8GKeDaQivk/3npNwNZD8T87E4VcBCD6P9aZa3SBfvE/MMzTyiJC+z/H16fc
1vPxP8yetKz5Zv0/lMshUh7y8j/SubnRv9gAQMIA+pDE6/M//jpYTdbRAkAL
3F6rqtT0Pxcy29jMlgRAPy/Fai3R9T814GcPYXQGQPI0PyAhOPY/MzMzMzMz
B0B/yDE1
      "]]}, 
    {RGBColor[1., 0.35294117647058826`, 0.35294117647058826`], 
     LineBox[CompressedData["
1:eJwdkH0s1HEAh8+7i1r+4FaKbu3y0p1jR9MLn2uy0vJ26rBEHScjSTsUpZDX
Jqdoa3ox8zLaYlhYEnUouerqdrZmJCmF9v397sVRJnq2z55/P3vYkjSR1JTB
YLisbd2PRqoYXAaBQW/0ot0IuktvpEybEpyy6Dvq0ErAFyjq8y0J5ke9EwaY
FBrHzSbYGwiidJK45hAKTkUBrIGNBFsLZTbOJRQyfFivntgRRFRLOZp+CqPf
fp2/b09QnbdT3UhTyA64PZS1neBvZ9JgVDANFS29KGUTvBD6Jlln0nCt2+sU
wSEoriqL7XlAY4wxleHBI9idqT7U/Z2GR1sne5sXwdfZ/ScqmVoUxZUomT4E
8ZVybra7Ft59fM7MAYLeGOtIz2Qt5Dm56ppjBHGG6HbvaS1+uIuul4at/Q1R
pklWtfD/zOFmHScgtQEr1xx1mPdVFohiCAKfircUh+kQZHAUMM8ReIpX0tq6
dDBN76nMvEkgGBLvW8rSI3pHuV9CBYG1rEzaXKFH2/vTP8PvEDBbPgqPNOgR
62F9kFdDYOsQv1j4QY9nc2Iy3ULA+l2QYOJigCxRFxI+QlA0MBzZ8M6AmZN8
W+5653C1JNDcCLVfepfGdq3b5PP2ZnsjFM4dkrzNFESpTaabXIyon97To2FR
MCvNrtMEGSFJ8U/M20WBdzVn0lhuxER2cL8mgIKqlTY+tFuC5l6KLC+XgkIc
OnXXbhnDY03jGi2F5bILVhLtH1S9ZYucaBpnFiw+KTtW8ZKxLFfMaeH0RbWQ
LDcR2ozHPm5R63A45/VsA8tMCP5gMk+lx+X8+eor7ebCW67dFqTXgDcxl2o5
bpbC1Dr/qNCzixD8x0r4D3IJOo0=
      "]]}, 
    {RGBColor[1., 0.3176470588235294, 0.3176470588235294], 
     LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAn8qUACwA8D/4JqabRibwP7iJhGvj
AvA/jhRe2rOf8D8vM8SkggbwPwwsaNdV8vA/ptwD3iEK8D8riyaM5jDxPx6G
QxfBDfA/LdVFPkhl8T91NRfDrhHwP14D4cLMl/E/zOTqbpwV8D+4uEVPzMXx
P3pDksZ3HfA/zj1pDG8X8j/R8mVyZSHwP8Tv89uXPPI/KKI5HlMl8D/Hn1dZ
tl/yP9cA4XUuLfA/7Ix5E1Oi8j8usLQhHDHwP8tU/riBwfI/hl+IzQk18D9P
9yf4ot/yPzS+LyXlPPA/TP0CSrUZ8z+Qe37Um0zwPyidXJ2ZhPM/5ypSgIlQ
8D9O/pWPAJ/zPz7aJSx3VPA/6hoQSv+38z/sOM2DUlzwP1AjZsRz6PM/SfYb
Mwls8D8hVv3ueET0PwJxuZF2i/A/qY1UfjTu9D9ZII09ZI/wP1yySVxpAvU/
sM9g6VGT8D8Q1z46nhb1P14uCEEtm/A/diAp9gc/9T+761bw46rwPzrTEyeH
j/U/dGb0TlHK8D+W84Z/FCH2P+VbLwwsCfE/xYcZYPk19z/UPXG31gzxPwYZ
nXmaRfc/xB+zYoEQ8T9LqiCTO1X3P6TjNrnWF/E/1swnxn109z9iaz5mgSbx
P10OlaUwsPc/3npNwNZD8T+ohVAUdCX4P9aZa3SBfvE/FN/9/rcH+T/H16fc
1vPxP8sZxbH6sfo/lMshUh7y8j/APKBGV/79P8IA+pDE6/M/mCiqVeB+AEAL
3F6rqtT0PzstvaPj0wFAPy/Fai3R9T/IJoBaDzkDQI4ouAXwvPY/CE0vct99
BEA+YwlqEaT3P5ClY4oJtgVA2hVcc8+e+D/aLxwnRQMHQPG9E7pew/g/MzMz
MzMzB0CTuUQV
      "]]}, 
    {RGBColor[1., 0.2823529411764706, 0.2823529411764706], 
     LineBox[CompressedData["
1:eJwdjWtIU3EAR29T5yPLBEsjXS7ykbkNXVbS2m9lJIPysczUhsVMyQfKalPQ
Gpoxtah8EmovRCwyykrK5ejl7OWmKTLJzIhZUfbhf++2a4ayrAOH8/HwVSWK
XA5FUVFL/uv1d81UNEWQ3p+837qBoK/ubKGNQ8C51vPEp4FAJDZ1nuESlEWc
idg9RdA15TbN9yFoKV183RRAg6dPCHyxgiBXOyc7vYeGNi5w4K4/wX3qji1f
TcM887P4ymqCTKH0UWk7jfKExldlIQRXU5wDizM0RpncE7l8Aud0UW8yl0Fk
RzzvQBhBakqBejicwQT1RSsUEHAzqrMEKgbCnl5+cMzS/9CkMlHHQH+k1uId
R9Bh/nBwZRuDLU9FYV8lBPc+b3ZtHGZQX6Ebb99HEFo+FjQmsON7lKKyLoWg
pD1iY+QeO6STYdFlaQRPjadEuiw7fm23VCuUBIdd4XujauyQs+vE3kUE28Y8
+JKPdnDUhobS8wTuNyRd6zQOZIZe2HnsEkH8MIl9qXegZ+Toj9QmguKFzmfH
Wx3IFnrtErQT2Cqf23T9DvTPphPbbQLK8OJogssBTZ4jKfUdQdwmU5ZZ78TX
wyLfaG8afmpzm7mCxfhO9WOrL40f1UqO3zkWpvUPVVWraKQrjKzlMotO21aD
NZDGW9e4fM0DFqpCaV5VOI1bWVzS9Y3FdPn+59YEGnmr8iVvkudgbS3UVOlo
CHmWEF3Qb7yeuDlltdNwc+uoSWucR/MQX8FjGKzVvB/xq1jAS+pPvWnWju6Y
NVWNwS4sn8ruvj3ugDy2RRtgoGQQDRYIRp0QbjE4xPQy2cXIPg9iZJH0SWUy
+LrJpDneBf6dc0iSJtoGg91lk6uVJ0eu/UaSV41nr9RD1lC8I8NSO4+hwW1p
JXKurEDiaczJ+APxfzxlfwECHkmT
      "]]}, 
    {RGBColor[1., 0.24705882352941175`, 0.24705882352941175`], 
     LineBox[CompressedData["
1:eJwdkH1MzHEcx3/uXJynCS0PubrpaHo4pCbU+2eHzaamiKiJUlxZqUTznOw4
iSJaD8Msh1g1Jc/lIVd62Ilcqx2jB0nG5/u7u0qxxHt77/Xn+7W3PCI+KErE
cZz7SP/xSl0258YRfM0r6rWOhAfaE7EdIoLrXV0Tn0ZQelYXHrchlOlWin/p
CTqT+KN8HMEkKU/hBgkyjcr++UTCa2WuQaZgSPayf1lsS5AUpfT3+DM0dH6L
K7Aj7GpXhUQmMszJrpx5egahKSe7VHqR4YDqvH7/bIJfhpd3+j2GJiEqMUpO
MDzWsMx3DC7XfGTrFYQPq0vCy38ytHCfkz3cCWHjK24xhQCP0nK5w0LC2151
gxMEaMJPNUq9CEmVNwOubhKwuFKp6FpOqNNro+w0AjIPHmnOX0v4InoUXGUS
0D0/6Jh23Yif+na5QAL82hRu+zcQeg0FU+dKzPi+pDEtKIxw72jeySxXM9b0
zfKU7iZMfLNWeTnZDFHCw6x96QSLOO5r57AZm50yfHecI+REVjkFT7ag1LCt
J/ACYdg6rVjtZMFWj7Er3PMJJVv4KTGw4HHvRuooIkxxzmmLOWzB3mhLQGAd
oVbtUfGbLOgKVU5wk478FFxbJ9Rb0eybcN84gUF2o3tza4sV1Y5lEamTGfQD
Nj1VHVYUdng/NNozTCtYNSZjyIqIWL/o1LkMd9pfqOa59uHjAf9nRhVDW/zT
J6Gn+2DMjd2beoRB12NYULu0HzUtN0xGM0M3HfIRaweQXS8PkgkCrk/q33Zx
+hBecIOZ1b1mvBrbrPmh/oPxpq23i5otaBc5xjvuGwaUr2Lcm0Z236de1zVw
/FmXBxJ60ofpeQ7S79WjeL9IaYxtYT8+tTqn2ZeJ+Da7sCTD5QGEL02paC0V
81lxy0IaT/3CmdGmriV5o3lPOLTv1Azi5CXzG3ZBwnsHhnptPzoE2nNVn6yx
4WucfdIDFv2G5/+M4f8CY1VvwQ==
      "]]}, 
    {RGBColor[1., 0.21176470588235294`, 0.21176470588235294`], 
     LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAn8qUACwA8D87IOyIRhzwP7iJhGvj
AvA/fUxBwll18D8vM8SkggbwPykR0pj8sfA/ptwD3iEK8D+HEWTwwt/wPx6G
QxfBDfA/FK/yEdgF8T91NRfDrhHwPwZTAm3eKvE/zOTqbpwV8D/DtiWCr0vx
PyOUvhqKGfA/yyFTAdJp8T96Q5LGdx3wP4hyqvjmhfE/0fJlcmUh8D9yaHfL
0KHxPyiiOR5TJfA/47FSo0O78T/XAOF1Li3wP9i37LZw6vE/LrC0IRwx8D8B
bSbIxwDyP4ZfiM0JNfA/LyJg2R4X8j80vi8l5TzwP+4BGsyXQPI/kHt+1JtM
8D+j48FcaY3yP+cqUoCJUPA/2RSidLmf8j8+2iUsd1TwP3zNNK+GsfI/7DjN
g1Jc8D+DX5PHLNTyP0n2GzMJbPA/+9K0bRcW8z8CcbmRdovwPw6WyA8oj/M/
WSCNPWSP8D+qAHyqCZ7zP7DPYOlRk/A/JfjtOUqs8z9eLghBLZvwPzXK3N9S
yPM/u+tW8OOq8D+E7y22xP7zP3Rm9E5RyvA/4tRUrx1m9D/lWy8MLAnxP0Sb
T5KhJPU/1D1xt9YM8T/EkBD+eC/1P8Qfs2KBEPE/R4bRaVA69T+k4za51hfx
P0xxU0H/T/U/Yms+ZoEm8T9RR1fwXHv1P956TcDWQ/E/UlCfjKTL9T/WmWt0
gX7xPxZwUUEDafY/x9en3Nbz8T/d8BGMJI/3P5TLIVIe8vI/loWnIr/O+T/C
APqQxOvzP/o00KfH1vs/C9xeq6rU9D+pHDmMC6P9Pz8vxWot0fU/jielhmiD
/z+OKLgF8Lz2P9tR/K2PmwBAPmMJahGk9z+MXFW9d2wBQNoVXHPPnvg/J6+8
w1FLAkCRbjtYzYj5P/7VLgFcGANAMz8c4meG+j9wVNDrxfMDQDZRWzVhf/s/
TpmkagnJBEBUCSdkmmf8P/Z5XjFfjgVAXTn0N3Bj/T9ad4DPu2IGQIEPTueF
Tv4/J9XMlsUnB0BCf7+3OVz+PzMzMzMzMwdALZx9qg==
      "]]}, 
    {RGBColor[1., 0.17647058823529413`, 0.17647058823529413`], 
     LineBox[CompressedData["
1:eJwdkH1MzHEAxn+9XXeUvCVEnDkXq652lUj3/CwvY0olbyskvWxFHCmFOHcl
r73ImhKTlsnQvIY0emPptCzXcCFXu0X4/l4u3EmOZ3v2/Pfss484fmdUoi1F
UX7W/tuLbSWUF0VwdPh6CzeZoO6YJtVgS3A3U3uvKZlAJm+uOiIgKF7eGDiv
gqBab/dePIogMyXXEt1C4JEX6vbUmcCkodUSI8HeALemG+MIwuqF9yc4Mmjv
+5x23pWgzOPDt+LZDLJDi1szpxPcyjjv6beBQSebuDtRTODpbghy2cnAs3KB
xxoJwaSJU84ochl0U717fbwJPq7W2ktrGfjU3hFP8yP42lO+urWJQd6WfK0o
gKCy9dWLNzoG/g0ySf8igpNt8oGrZgaF+3O6ylcRqBv1C8sULIzzog4fiyA4
m50VqQlnoXgr8cqMJmhtWNfDbWIxGKRVR8USOH93d3I+wGLFkLtctN3Kdzw6
3f8eC1vlg6KME1ZfRkG7cCaHjTNPhSQUEJRePtgh9eJQ2xE3EHmG4MoW/tWy
IA6bfYSLvcut/929bzQRHB59WUcMNQTC5/VGSsUhPYkPj2yz8uxLq+nTc+iP
kTl5iRhMNirbUzQ8ukKU93VODE6Mvq0dOcWjecbteNVYBja+/MuSUh5VhsAH
OjcGwXF1YTlXecSnKpJUc6zeSvsE1e083meHPdGFMnBxDMkyjTdBdy41XZXD
wHVO1tbBChOedV/R6zgGLw++/txRMYSSF+IoD5ZFRv6qoeMlP9FImQubv3Bo
MD9XT4kxY7R+87WaLh5J6/VjLIMWQNaS4t1pwlpJD6YWD+O0Z50DqR9ClZNB
vWPsCBTbRCnjqn4gUTjb0Yam6LeusXs6LvyEbxDN+trb0EVpwRu0+b+wRlQw
a6DOhpZj2qfkPDOU3cJbd7Nt6cDImICthyyIuVT9Y8l8OzpaJE0oS/4NaWxZ
U1+/Hb1pAT9/17ZhGFeaHvtU2tMql3BjbvgfLE14KLNEONACqSDO7D+Cm3xn
0U2LAx387kNDrhtFm3upJ3PvCGhl4+XXn3ZQtPx/HOm/ze2HHA==
      "]]}, 
    {RGBColor[1., 0.1411764705882353, 0.1411764705882353], 
     LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAn8qUACwA8D/rnjo6gRXwP7iJhGvj
AvA/1xflnXNZ8D8vM8SkggbwPyOsoZtvh/A/ptwD3iEK8D+aJyrABqrwPx6G
QxfBDfA/XcO8Ih7H8D91NRfDrhHwP4vQrvXm4vA/zOTqbpwV8D+qumOi6/vw
PyOUvhqKGfA/EmHAcJ4S8T96Q5LGdx3wP5Vn+7B0KPE/0fJlcmUh8D8Y9HNM
sTzxPyiiOR5TJfA/t1bm15pP8T/XAOF1Li3wPyeD01XfcvE/LrC0IRwx8D9/
FdpRuIPxP4ZfiM0JNfA/3KfgTZGU8T80vi8l5TzwP9EtB1dctPE/kHt+1JtM
8D+ORTsDnu3xP+cqUoCJUPA/WWm22if78T8+2iUsd1TwPySNMbKxCPI/7DjN
g1Jc8D+oQKHQOSPyP0n2GzMJbPA/WAsOerZU8j8CcbmRdovwP5XhhI7er/I/
WSCNPWSP8D9KCZ2Km7ryP7DPYOlRk/A/V+z/UETF8j9eLghBLZvwPxvaiC9N
2vI/u+tW8OOq8D8i56AMFAPzP3Rm9E5RyvA/IOMGhfBP8z/lWy8MLAnxPyIb
u3Me3vM/1D1xt9YM8T9uZ7Ub7uXzP8Qfs2KBEPE/vLOvw73t8z+k4za51hfx
P1dMpBNd/fM/Yms+ZoEm8T+JfY2zmxz0P956TcDWQ/E/7t9f8xhb9D/WmWt0
gX7xP83ZOcC10fQ/x9en3Nbz8T8FdXB0ha71P5TLIVIe8vI/m8scAj5h9z/C
APqQxOvzP0kP+ov96vg/C9xeq6rU9D9hbz9vUEr6Pz8vxWot0fU/51bCwD66
+z+OKLgF8Lz2PxZ6DGgKCv0/PmMJahGk9z+mgW9i+E3+P9oVXHPPnvg/w0S4
gYqo/z+RbjtYzYj5P2lqvZVedABAMz8c4meG+j+ciTdymCABQDZRWzVhf/s/
2JV2a2/IAUBUCSdkmmf8P2QJLdA8ZAJAXTn0N3Bj/T+K/QpQhgwDQIEPTueF
Tv4/kyUY0gipA0AGJwZg+jT/P8npBusMQgRAO9vfvoUXAEDhKJTotecEQAH2
gjsujABAgvD2dPeBBUC9zKYKpQoBQNjscvviKAZAhvaQx7uAAUAIC6fOhsQG
QOC/QpnM1AFAMzMzMzMzB0A1UqMK
      "]]}, 
    {RGBColor[1., 0.10588235294117647`, 0.10588235294117647`], 
     LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAn8qUACwA8D8IUwBcyRHwP7iJhGvj
AvA/OJaTQQxK8D8vM8SkggbwP/8E2ZMKcPA/ptwD3iEK8D+oyQ7xtYzwPx6G
QxfBDfA/J/YuJ8Kk8D91NRfDrhHwPyVQNli4u/A/zOTqbpwV8D+5wEXMU9Dw
P3pDksZ3HfA/PHFIdCH18D/R8mVyZSHwPy5nkxanBfE/KKI5HlMl8D+mE/Nh
khXxP9cA4XUuLfA/0Z3ghn8z8T8usLQhHDHwP7nPXLJ2QfE/hl+IzQk18D+z
i2w6z07xPzS+LyXlPPA/1086t2Vo8T+Qe37Um0zwP5yF7zNomPE/5ypSgIlQ
8D9kEfCYGKTxPz7aJSx3VPA/Sku+vSuv8T/sOM2DUlzwP1cRVpKZxPE/SfYb
Mwls8D9jKmrSN+3xPwJxuZF2i/A/asaXKcY38j9ZII09ZI/wP94euNSEQPI/
sM9g6VGT8D9Sd9h/Q0nyP14uCEEtm/A/OSgZ1sBa8j+761bw46rwPwqKmoK7
ffI/dGb0TlHK8D90XICfor/yP+VbLwwsCfE/1fyxYAc38z/UPXG31gzxP5Mv
YYCfPfM/xB+zYoEQ8T9TYhCgN0TzP6TjNrnWF/E/0sdu32dR8z9iaz5mgSbx
P82SK17Ia/M/3npNwNZD8T8AIVZv2p/zP9aZa3SBfvE/AoIiWE//8z/H16fc
1vPxPxTiZuxLu/Q/lMshUh7y8j/B+M1gTCz2P8IA+pDE6/M/wAx/Y7uA9z8L
3F6rqtT0P4TY3ua+sPg/Py/Fai3R9T9YiLXE2fL5P44ouAXwvPY/kppu6LMa
+z8+YwlqEaT3Pxj7buieOfw/2hVcc8+e+D/VwK7wX279P5FuO1jNiPk/Qujt
LqaM/j8zPxziZ4b6P6ZgRIKSwf8/NlFbNWF/+z/eVuB773cAQFQJJ2SaZ/w/
0eHouJUEAUBdOfQ3cGP9PxhHSQPTnAFAgQ9O54VO/j+SU0EatyoCQAYnBmD6
NP8/QW2Uz6i1AkA729++hRcAQMlncpFMTANAAfaCOy6MAEClII5kv9gDQL3M
pgqlCgFAocMn7epwBECG9pDHu4ABQCyJuNzx/gRA/0Aq6YH0AUAAR+6/IooF
QG5HRF0WcgJAoa7lTBEhBkDroCS/SucCQP0nUiTmrQZA949hV0BWA0AzMzMz
MzMHQKWUrsI=
      "]]}, 
    {RGBColor[1., 0.07058823529411765, 0.07058823529411765], 
     LineBox[CompressedData["
1:eJwdi3kwnHcAhj+7bCwyiWlU496OM+OILFuqvD+jnTQHDSEJQZKVlRShiEbT
UqsoiTOkE9LS6bgSTStNEKHuhhJNFWsmNTKCmqy0ft+3SLKOrfaZeef5451H
JE0IkvEYhvHa3H+uGixjHBkKzW3x/pytFPfysmJneBRNbs0G/h4ULuK+6kwB
hWiIlvFDKGon+VMiPQql2cCbqzEUFjl+xt2bXQJtsYxIo0hxN+79wZDip2bt
0f5CioezyvivjSiSvM5K6yspLvpdeXDBfLOLvXWs8z7FCCdLkokoZiZDnU36
Key/87Q4bLP5q6PkIaMUE8x0irMThVhmWJeupHBuvCsyc6XI4j4UOixT5JzI
HRa6U5g6SK5d1lC4dbjYzL1DofZd/17yGoviT9PHrh+kaJzVHPX3YDG/Kygj
7xCFk6q8TUNY+Dy2cbwQTHFn7lypbB+L5x7DXwSFU3QNGvm5hrHYt2IqFsZR
GEjWFiWfsOAltpZ8fJmC8Y8y+ecui1CrAu/TRRRyG48Ty20sGh+dfBZYSnGg
TLdzvIdFpLOur9N1ipo2k57U31m0LRyhMzcp/hBO+y4qWZyPXgoIHKQoWPX8
ysGCw9xxFwNHIYvqinC5URqHMe/EFoUBi5CUq9urMjn0Wd6Ryrez0D30W5V9
LofqGUmrwphFocByZHcpB2msT7TclsV0wd4Ih3oOUxf9uxR+LPK3tsqCRzgo
ymPPy9NZmEefE/dZqdA/UTepULHYcA3Rn2lRoWxIFGTBcaio9dkw/nsJPYy6
uG9BhR9jzW0Xt61AfzKy4ebYEr5Zyrs2ufMF4PJLjNPIMqybTuX8JXmJQvt7
OrR9BUFpO3oP4BV8ooQxhtUv0JsV5lvpq8Zjo/DkR5UvwYUub3iHrqIk3uvY
cO4rtNen7lBErEEMs6dnctQY0Kx066WuQxJ43P3U56uwq0cXl7+BYKHd6Yoz
a1Du1Km3LtIgwnPprY+i1nGpZ2rw0mGGyLcFzGcHbKDpBpPiomCIwE5wUu2m
QUOCONrniBbx+vNJR7YxQzrGH6ztntYiWiuZXs75DKmOO3h2VMojPz+s1avR
0yIjnKlv2CKP5KwU97dlaJG6Pe/NliTxiYbseiZf0iLJvxp/KVHxSfzedyNe
T+KRAdnbtl3p2mThW+vO/fM8omzYY7XK6JDI5uxk/2g+uTUkEpsW6hD586v5
mqd88ln3BzX1bwjI7ZS40sCj2uSKpujGfLmATNzvfZ44rk3aZxOf6NtuIVLz
2Iz3p7WJ+H+2kH8BdATMIg==
      "]]}, 
    {RGBColor[1., 0.03529411764705882, 0.03529411764705882], 
     LineBox[CompressedData["
1:eJwdjnlM03cYxn8tbaGUQxYrySwMFjlmgA5LGYzj/W54K2gLOhg3CGyA5RZn
N6BiETLuY4zisVZkIgIad3AVhjDJVCRkUCZyBFAJx+b3V0pBEFi3N3ny+efJ
836so5KEMVSCILx1+Y/XH1USDgSGlOcuS2J9DK0FlxJmqRhiaSK3d60wcHl9
dRcZGOq58u87P9RxXG/S2hCDLbX61hEvDJZ5PuY9xhgCwPULk8MYMvjmvc1m
GDKTQ0I+FmJ48mJBdIWNoeOgYutcMIYLPuUPMy0wDCUEvwpK1FEdkxpjjeHe
NlU4n4bBXuFu6W+j2zv8+IBQjGGUmM5wcsSgOVjDUeZjcLr7kzXHGcOuYv87
/iUY8sLzB5h8DO4jxp4LVRhcurg2Lz0xHJezmLkKDKXirOHa4xik30WekrVh
mNsrzCk4iYFV1DTzTjcG7zEbh8wADFfjQzkxfRiW3AZyhSEYemyUJcxBDEe0
u3lMnecksqTfmMVATWkrO/et7q9gU19sSEKQVZHXGZ2HjBdkcNqUhLuDEfOC
Cgwt7J8NnHeSEOZk8IljLQbFJeeZCQsSOhZP49nbGP6k05Q5XBLSYzV+gkc6
b4OG1IdCEl4Gc40cmCRojJYnBDUkDHul/KoyIsFN+01k0lUS+t67HyXZQcKW
7EGTSE5C3axrm8qcBGkh72+HBhKiErxjJbYklCSxExtaSZi84PubykfX4z/7
UjFKgqomIV2SRcLTnoiYSrYa+kd/HFctk/D+WFLI+TI1VD62Flqq1cA3sw0P
rFmGB8R6ad/iMqi3OibaazXAGg9rvD2sgeyvOeUthSsA3N/jHYdWoP9s+AcL
ZVootm+l404trK7jrkHpKnhHM+PN6lbBc1Nkspi+BmPskLTBa2sgu3/H4+T5
N1Am8ggcyH8DGkXgocj4deABZyYubx269x1w70zeAFdBMD8yewP6TV8Z+6a+
hQCm3RlZ3Fu4XBfdWxC1CaHumo+SozdB0lsfviNuCySmfnNSvy2oWhsc//Tz
bWDYMSLWXbbhr6fx107tIZDH86kuqTmBVuRDPc03CUTRXvRwKiRQ9T+NI6GW
FKR8Um9405CCwvcvjDvLKShPW9rfkUNBbPMrw8G7qWgb7Z2XaCioEXUqrSqo
SHRof+iuVCoSpyOZIVsPLf6wp/voHBU12bjFHS3WQ2G/SNN8Y/WQ/XSFXYsZ
DUmWqgq3Z/TQreXQZ83lNHQvI7FC8BkNFeXWimksOhpt711KGaGhTgsvs+wi
OmL5T/P2HaMjIV9YfUKfgV6zmqfkXXT0+saISUcWA/2RszEx5cFAKo7yq2OE
PqpofzG98ywD8f4/ffQvhl/aww==
      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     LineBox[CompressedData["
1:eJwdT38s1HEA/UbU6UqWUiO6yo/JkaRfcu+bH5mW5Kg5DJ1Y0SqXY1G3yIQi
P9pS9GNmalolNI5ml5NrOGI6GzdWKuv35/u9r1NW6eptb29v7/3xnkB6Spxs
RlGUu4n/9E7vNcqDIkgN2RumW0/QVpSfNmVG0Pq6uN2qnMDLp7suz5Lge2qw
a4CeoF5vPiGwIkiOfaKptGXgWBBo93wpgZ9/LX0+iIHc1079yMbUa983dTyd
Qf+7TydrVhJ4nNM8zaxmkB1Y0ZO11pTL5Orf7xgMscmyZAEB46JvDrdk4Va7
0zHSmaBBNXx6wIXFKPVG7ikkEPdNSIRSFp6NLQIHb4KAh65xIQoWBQmFWp4v
wV2R4NCymyy2dno5v99NMLtd+mfjAIuyHMVI9X6CTUeMdsNCA6bdxReKDhJc
OUFvcAsyQDTm7JEVRfA1q9hTEWPAlx3ai+I4gseljsHulwwINdr78E4Q3Ari
nHaPG2CWrizPvExQ1sDU2WdwkKwr8T96lUDaUuPdVcChcTDxY0QlMe0I6Tx2
g0O85+I9wmqCyh7ZW0UHh47Ph8lUA8FZfmRC4DyHjBTuQESv6U/VCkl/wQze
x3rxPXgMSjpeVfXnGDHin96q4zOYZCSUdbER3U7N0tzlDOa145z2uhF1U9uU
OjsGedx0yKomI6RpopRcF5PfQ32r/2DERHaYShdo8uObd70Mn4XuRlpGroKB
bE2MvWL1D2hG7+l1BgZKi678qIqfuNYnEDuyLIbVbJ91zi90UXNl3Z8NsDL3
O1fhMI8l+vgHDSMc1g6qZbZKiobXi1Th0Aw0iTLGh1lAl7q1WZBnRlSFNqmU
fHNalMRLtambBSffNfnCYSE9tjLuzODtH9jSyjdvEVnQ5Sf9orWFPzGdKQk/
FWpJqwrvq5Ki5+DzH4vovyEBUBU=
      "]]}, 
    {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAADYAAAACAAAAn8qUACwA8D8zoQt1qQHwP7iJhGvj
AvA/KoeUkqMG8D8vM8SkggbwP1zIIwQOC/A/HoZDF8EN8D+aJtFYqRLwP+Vb
LwwsCfE/ICFB7noO8T/H16fc1vPxP2WIPN1u+fE/lMshUh7y8j+pFJeNBfjy
P8IA+pDE6/M/0e0Dlvnx8z8L3F6rqtT0P8+n3EEo2/Q/Py/Fai3R9T/NhhSv
+df1P44ouAXwvPY/nka4vwXE9j8+YwlqEaT3P1ZTbihvq/c/2hVcc8+e+D8O
hYNSe6b4P5FuO1jNiPk/nJcEIMKQ+T8zPxziZ4b6PynP5K6rjvo/NlFbNWF/
+z+ZU9eV8of7P1QJJ2SaZ/w/37g1IHRw/D9dOfQ3cGP9PyVD82uYbP0/gQ9O
54VO/j9Brhxb91f+PwYnBmD6NP8/QmZYorM+/z8729++hRcAQKCheVWJHABA
AfaCOy6MAECMAH0rVpEAQL3MpgqlCgFA9vEvYvQPAUCG9pDHu4ABQM3TmOov
hgFA/0Aq6YH0AUAT3AofGvoBQG5HRF0WcgJA2nYstNV3AkDroCS/SucCQA0C
BJsu7QJAXraFc01mA0DAH4viWGwDQIHslYz/4gNA5GMb1jHpA0CxdWyTUVcE
QHOYYRuoXQRA17rD7HHVBECBX1fB79sEQAtT4TMySwVA+xYDudRRBUDvC67f
ob4FQOj0t1xoxQVAyYD73d87BkBUZRxhzUIGQLBID8q9sAZAKsY2t8+3BkA2
EpSfx7IGQFFGVC/auQZAu9sYddG0BkB3xnGn5LsGQMZuIiDluAZAxcasl/m/
BkDdlDV2DMEGQGHHIngjyAZACuFbIlvRBkCYyA45d9gGQGV5qHr48QZAB8vm
uh75BkDqQi1QAvQGQC5LBDMp+wZAcAyyJQz2BkBVyyGrM/0GQHyfu9Af+gZA
pMtcm0gBB0CSxc4mRwIHQD7M0ntyCQdAwBH10pUSB0B2zb48xhkHQEbbeaif
FAdAnk3ctNAbB0DLpP59qRYHQMTN+SzbHQdA1jcIKb0aB0ARzjQd8CEHQO1d
G3/kIgdArc6q/RkqB0ByJ6BU7iQHQNNOyHUkLAdA+PAkKvgmB0D7zuXtLi4H
QASELtULKwdASc8g3kMyB0DMfMXf+isHQDMzMzMzMwdA18mD7Q==
      "]]}, 
    {RGBColor[1., 0.5294117647058824, 0.5294117647058824], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVj3k81AkDxge5vUrWVVKOnCNttgPl+XVsbZcKlZBKlLQmpuSNklFYuUo6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      "]]}, 
    {RGBColor[1., 0.4941176470588235, 0.4941176470588235], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkGk4lAsDhq0zWSokLbY0qDSWSLZ43tIXbY61UwctSimSbEVJlBZEpOVE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      "]]}, 
    {RGBColor[1., 0.45882352941176463`, 0.45882352941176463`], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjmk41IsDhW3N2EpSqRSRpTK4JW1qzk/LbeVGWiRS5NqzDU+LiqIspTSp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      "]]}, 
    {RGBColor[1., 0.4235294117647059, 0.4235294117647059], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVVGk4lAsDZTAj3KSSFoRoM5aSFOW8Xb7cSspS3ZJ20mYrLaobFVkiZWjh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      "]]}, 
    {RGBColor[1., 0.38823529411764707`, 0.38823529411764707`], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjWlcjAsDxVuY0UILSUmLNmraJCnqPG7oWkrLuLlKlErijVavkLJkK1SD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      "]]}, 
    {RGBColor[1., 0.35294117647058826`, 0.35294117647058826`], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjWk8lIsCh60ztoQWomgsJaFFSjn8X5dzWpSTpeUmkkLbRdaTNttoUSpN
p5+4KqHoUJakhNwst3eQEZKxzVjGmCnvjCHh5HY/PL/nw/PhYfiHeAQoyMnJ
Jf7k/75PsuQs5SiIgo59XFwwhvIriScHFCjsPerMHy76ijU2tdnxNArPzL+6
+mh9RW63Yi9DjUJS793EoXtfYJjkrFszjwLLpDit2P4LIm113xVqU9ASrBg+
wxOjcXA0OGMRBR07puh1qhgmrCr9q0solG9wulvmKkaMc2p99DIKwpcGmSw1
MTjSgLAABoXvN1pTPJpFMM/abOhpRmGj6SKd6D9F+CTHi7S2onDrPj8pe60I
1s9LGUvXUQhI/qu6UV6EpEOXm1RtKVhFR03JWkexoWqN2dAvFNqKmL+7XxjF
zbMX2tJ3Ugi563KBFAghsPCIvbKbwmEtT65BnRCOXWaW0V4U6orcF5s+EkJs
15TgcZBCZ6N93qy/ENsnDWxUT1E4qJQcEi4ewYOcsd7JkJ+/q0LTxJYRTHm9
uzoYTqFEWsm3eTGC3JIT/OqzFHouzj5bEjsChdOvbkUlU/h89pEq03AE/1x+
3eHoDQo5GZ/3smgjeP7BT+h+m0JY5fzsR18F8LVWcbJKp1D8a8Xs7hoBKkR7
qYF8Ck73xJ5GJwWICJS5uZMUUiaVCL0Pw2Av+u+0YzMF+1Xu5WVvhmFcl55r
2UpB0cfN4VT+MFpMnH/Quyhcv5zVIndpGJa8WwVVQgpLznWf1XIZxpD3Gg1L
VQnM3lanatYOoc3h9MsODQm2nUmgSV8ModaoxD9OS4K/Ock3FJ8MIXtg46sO
XQm632asZV4bgv9Jx8C4FRKYZ0sOhewfQm/MrrcdzhLU0YOjnkkH0ZF2MiLu
ggTF9YwUN4dB1J8tMLKMlyDvive+yPWDeOEzRnYwJcjaeWd5xspBsBjhDMvr
ErxXiaWb6gzCIy+muSNdgvLctcxI4QCay6+YW76SYF283sOBewNo+PS4u2Nc
gl1Plib7qA3gz+rz0x++SfAvTk3TKvkBBD721Hs/I0HydKDW5Dc+lKLnPCsU
pWjcWXQnZYgPYvE+9v0FUpQ3Weddq+HjtRft9TEbKVS02n4/ep6PQs7Ru9Nh
UgTMjR5aOsvD+VdbXoxHSfHYaVv/HzIedj7U+iiOkUKYkOPXLuZBFPpGsy9e
ilMqfodTengw11qY9C5VCtrh7cYvqnl46PYu4lqxFMpN8zdEJvHAYjM8DKVS
dHWKBeeW8HDccplIaVKKgmQbt80LeHC8rpco+i7FRceY0gkNHgRu88vK5cdh
lk2PC5bjYUvr7BJP7XGEhhjr+wn60d/5iXdp7TgK9rf/+01ZP1YPXz8tCR4H
OKnqM979+I/c9M1a0TiymgvPHArqwxrWkVXHxsahFfR9e6hvHzJWNtWoj4/D
cMBF8nZPH6LcHkg9psdhx+XC36UPqzN+8+KpyHCSrdqTzegDa9Nt3R9mMrQ9
DdC16O5FYLBl5iY/GdS148XuHr1Q7/Z9mt8mg5V92zK1/T3YH3mwLKNThj+c
NR0P7O5BtuaBmpRuGepct/nmb+uBo9OeT2GDMngffJO5Y3MPwnJdFe1lMlw6
n22UrN+DzlA7b/aCCQxURzA0erqRo6yjLvaYQJrLIjNN/25gTd0JK84EKJlv
0f54Lkxn1kZ2t03g2ZMtMt1zXKg1ZFxM7pzA8RZn1lAkF22+ESxh3wTmMpud
Lx3n4liKSVXO1wnoZw4lJLlzkfolTttQYxLhTIspCxMuhp86lmtunYSZV2l/
eH0XUszLlak3k5jhkQxSpwuOR1RPaGd/A+3Xh4a8nk50LToY/iFzClfzr7ps
KfmEW8H2+5suf0e8vf1fbe86YIOl/KCkaQR2bmIodbRjo7u37eGLM+juYjBk
Ku3wUl159F7QLFodY0fyDrTBZ7NsU+iRv5GmeCIttPAj4ua7CZhuP9DeoOA1
Y/QRtJU0v+kNczAqkcbT01phz+2rYurKEekJd1rddVohPxlvb31NjnBQsd2k
mclBZWOuWo6aPLGzVP58rwUHSZM3Gypi5Ym0XdSVI7UtmCMshHEyeSIurCFL
EtiC4K0uPovDFIj03SIjlkoLRA9Mq3cIFAi9tNBvEcc+wLeMGb4rUJHYsl5c
plfVjDjxnWtzfEUiQknrrjGjGUWRp26771MiCji15PfbTfj0+p34dLsSkTtV
e+SuYhPUPXk2612ViRMyh7SCpEaMqRf2PaxSJi618Bnq8xrxPnamp8+eRvS5
JjC332Lj+bb5ZOVzGuExOhFqa8LGRh3W/YZiGlHq6UF5Mdio4OpFckpphF5l
YUiEERv1wcbLh8ppRO+NoOASAzZ6WLZRGjU04rjt55PrFrKhxvM29ub87CV5
jrPKbASceRIzJaERnG4D11QhidF/WO1WkNEIvzn+U7aARKhGsZnGJI0YY+Rr
KA+TOHe/osVomkbMC7JrjuaTSK1rXrFVgU64Srzcfbgk3mpPtN7RoRO1yin7
zJtI/MY98+T+QjrhYb6n/DCbBDv7x/m8xXSCv2PpkvT3JDo2qayq1KcT8jfz
u+bVk/jiY3Bx0JhOOOg3+IxXkQhb+cDrqymdaPolpcqyksQUZWoxtYJOHDy0
xyiwgoRSonW7+mo6EZM90N/5ksTVXSX5i6zohGpDvpNOGYn5unaxRmvoRJrw
dJZrKQlW/5s9q9bRCXONzYrMYhL6+U6rbWzoxEtruaNVz0n8D1JPG20=
      "]]}, 
    {RGBColor[1., 0.3176470588235294, 0.3176470588235294], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjnk8lIkDxuWYcXURKm0iVzVYyVHK8yoVrayrIueGDspNNV0oitI51a9j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      "]]}, 
    {RGBColor[1., 0.2823529411764706, 0.2823529411764706], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjnlczAkDh2uqGRWbJNFpdChNJZUifH+tFe8iutZRYnU4Ih2iLVKOJGXJ
YG10UDlaIUmphpTQ/et+m2ROmab0m0OSpdf7x/N5/nj+eZg7D/iE0lRUVBJ/
8H/nNLBVWCoUUtPjbkyrHEX5mZPhQhqFL3pbzOIlH+HgVJd/nE7BZ2Fr6Kyd
H1HYrzbA1KLQcDGhpnlyBKYpKw1qplGo2sfU7ygeQayLQW2xLgVW+ceb4cEj
aBINRVzTpxB90H90D3ME5myOYdocCk85i+i1omHEr8ysP2xCIZ5h+C2seBik
PDQ6lEnBtFdaVh0/DOsbS0x9LX/8GSxtUV87jB4Vfqy9HYUJM557hkIK+wel
TGNHCvrbTzoZNUqRsj21WdOFAm0rGWJeIIUzx8FSvIxCxpdlResDpTifkNiZ
tY7CFd++OYXcIQwu8Ek6s5GCa9muofvVQ1jRZ8k67EfhyF5fy8rcIQy7NZ/w
CaRQcZ99wHTPEP4zZuSkue/HPyHg1tCGkFswOjB2gMK38HrXS0MSjPvVpoli
KDBWWcR5dEhQ+Giv4FkCBYnmX4+CCySgRVVcOHSWwsl8g+KNGyXYMjdjecif
FBI5/ClByyR40LpD4n2RQlxvUXC4tQRB9lM87LIohE8l5qSoSFAp/Y0S3v3R
r6KLV/oBB8OUXt4NFJw9b1Kxdh/QqP96YkULhaOqV1kRJh8w72VWIaudQn3V
ud1h0z6gzXzld0YfhU1O8bzfRgbB4l+4x5FQuJzO3bLg4SDEAQ5TWZoydI2J
9qv+PIjO5VFPuqfKYGSm4L5xGUSd2aOdydNlCFqt+mumzSDyhYsrug1kEF0x
sTLXHcTO8BVhyVYyLK0NtO7mvcdA/Prn3StlaFjNyDQ5/R7dV8MPJifKYHZZ
HPdCJEZ9wj0z1nEZdM7dWeXBFePxttGG7lMy0FL2z3hOisFmxjBZGTK8j/1U
VM0Rw+dOfEt3lgxRniH5en+L0VJ+xppVIYOzf51U7CfGq55b/d0KGXa8Hkud
aBPh8rOjE62fZZh+VZ6d/FqEsFu+s998lYHrFNPg+FwE9cOTvpVqcsTuOcjM
vC8CMWtTY46eHLb+d5s1/xThqR/96W4nOQRJhvuzvEUoJkOuTETLEdO/0r2r
T4ijFUsfKw7J8TnI3Kq9Q4h1edM7huPlyL1+1Y3fJIQ0suqnd8flGDVM2TbJ
EcJ6+syU2kw5yvxzNxTfFCLPq/Zgeokcqu2k2/xIIdiNTB9TuRxso+H9X7SE
2MMykaqPydFqPNfUXEOIFRmzT0q/yKFl6teyblKAQS+dsnJVBY7PrbLPVQiw
tP3fOb66CkRZpo969gvA6+3hn16oQLFpEulxXwDb9xlRsggFlg/QTjoHCPBC
ZeJ8nVQBbrc2sa+aDwd2sM3uUQUYkk2bjCr4uDa/uUZbocCirzcjGkr5OOSV
K/eZUIDzcYb5mn/4sL3m6cefosTTKev4YVl8sF0vGny3VOLRYGKmYwIfYRGs
bNcdSmyIzPm3yJ0P7f6gorudSswLrSGaannYHBtYdq1XiVgt49XSZzzk/7S1
5ly/EurVf1kYVfGwwsO/J1qkhAd1mpNQykN04Vo1d6USwjSzmsACHnoj3QIa
9T6hrUlDnJ3KQ4HGDO1hn08IvZLmkriBBzi83GtHfkK/sQWz6uU7nLMu16Cq
xnC5ZK6R4Y4BrAjW3Kub/xnXjQcEqQvfok8/MKY1exwfDwyrmGv340KE++bm
1C8ISVuSX2TIhROMBbtSJqDtWW6XwOrDYu8Al9+PfcWAekd13Nb/wk9zfsjf
u/7F8z46p/R2L7YtUbpGBn/D+JQbD4PGe5Cs4zV4yus7XiXfH6Fv7wF9Pn3H
hPMkLFS5joa93XDnvuOcMlAhbh3x7z+7phuqY8fd7dNViBKbY5XZLV2obirU
KtBSJXTLss3cfLuQMnb+VWWSKmFmtu9g2/tOTBILJMlKVSKww3NvzvFORKz+
ZdusaBqh5nx2kY1JJ6S5Fs9+HaQR45qDjG81HQgqOxWzPkyN0BcHNW4P60Dy
8KX0SYEa0fUkfuszvQ48jN130XuTOuGoW55XVN+Onqe1w1Fd6kTQ0kMDrJh2
aPvynRat1SCyT0ef0bdvx6h28bs8jgZxNiCrtG2IxJukr2/fudOJwLzCbJtC
Eg/W6DRUP6ATMRdinujuIbF4BjvnVQmdUOvXe62zm0Qld3YsWUon2FalvdN2
kaiPmDdXXE4nHlcqv2iGknjLdjk0tYZOfBbHLqP9TkKLHzAvgKQTCUvjauSb
SYT+cTt+XEYnTgiPNHasITH0s91GmpJOzLQ36SdXk4icWmI5dYxO5MdVD7d6
kjiSU9lmNkEnXk77Pq3pFxKZL1usVtMYBMPt2MY6gsRz3U/tl2YwiLPpyV2l
biQ8uX/czpnJIIx7mO9LXEk05n8/emcWg/iH+WLswWIS3a5TbKoNGURLGW32
PWcSI9uMjonmMQgd/omtBQtJRM/P9ftowSBybS3CbzqQGKcsFoxbMQjHQ3UJ
efYk1E/ad2nbMghvbY3r11kk0tY/uqtvxyAE/gX3smxJ6Bi4JZk5MIiY3FWc
qwtIsHlV/jaODEJNKm65YkPC8K6HrZMTg2C7pLy7ZE3if/Pz5jY=
      "]]}, 
    {RGBColor[1., 0.24705882352941175`, 0.24705882352941175`], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV0Gk8lYkCx3HrObb2ECpLhSKUtQz/R6muQtapKbRJi7IvjVIISZkUakRF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      "]]}, 
    {RGBColor[1., 0.21176470588235294`, 0.21176470588235294`], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkHlczHkDx6cwo4MOlFxJRWkqSVpafb7hQY5SkTy2JB02RKODikzbwSiS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      "]]}, 
    {RGBColor[1., 0.17647058823529413`, 0.17647058823529413`], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjns41PkCh8ek37h10Smj6EKumXFpKrrw+VZ7tHtCblsrXayi0CF0T0VF
KSqZOptLqoeSc9aWWpFFSBbRUswkd8MMM8NvZoRGaTt/fJ73n/d5n49JYIR3
EJPBYER/2/+ZVcdncBg07rktaIlpHEFR4vmwPiaNc+768gjHEdjxXmafpWjc
NV8df65lGPfbp3Wa6NBoLKt8wb0yjEUJG9kVM2go7AvivvMZxuGV7Kp8fRqW
7VyHKONhvBYNhWfMo7F1S3a5v1SOpfyyBZfm03AeZ9YcLJfjxMbrr44upFHx
5pfG8ptyNCmDooJMaGyJf+7Ni5TD6t7qRT7mNHLmrU329JBDwOg5bMuloWMx
4BU3Qw7bR09NjB1oZLUETp4ekSFh98UG7ZU09v7PobyvWYYVZXbm/etoMH9z
fpyXKcO1k6ffpbvRoLjZG9ycZRAv845N9KRhvTxQaGopg0ubOeeoLw03xyXh
n2bLIHNqOOe949s/84Kw7WIpfhgz4mkfoCGxDy99kCbFnZyRzrGIb/10x6fU
RSkmfKsuiaJpbHy2z97tiBT3n4T2lp+k4fJlKifVRwpmZHHKkcs0DlRK1q2Z
K4XfkmTnvVdpvG5P25GqKcWjNwGDXqk0bMbdYmSjQ9hlq7Wem05DavO45HbL
EEqkW+m+PBpm77Xf/ZgxhEPBox5edTQKr9p4hvGGUD/vT7VLIw3Dm7t+77IY
gml1+n1OMw22Nttg14Ih/LV04xSr7ZuvuJobwBwCpyfl17JBGrKYJ48WvhtE
v7+dHkdbAT9PKq0iZhDvnCOfteopYJQv2Dw9ehAvFz8JjJutQEXtVuOgkEFk
960qbmUrcKaluMh+2yACw1yC4ywUYFY/+7icN4jOE+4vWjcqoJP9JMJRKkHr
rbBDcacVsHs24CkJkeDVyV8Xc84qMIcncvALlOD3nSN1rfEKnLMvkdv5S8A3
iTbhJCuwxyYkqMNNAu+HJxpb0xUwM6n2dbKXoLEo0YpTrECO3ine8JgYNYIH
7a0qBZp+iM2/kCTGzfJT6jfjCowGybfkxYsR/MDHsHZSgaOdu39uOS2G5tGv
PiXTlKhVRtYGRIpBDLbVZ/1DiQSbLm2vbWI896We7+cpEXZxfaWRuRj5TXv/
o45Swudquv+ZqgHw6028FymViJnxxZvDHkAIZ6FUc0wJPc1OJ/acAbgkG56X
flIiU122iDljAGKPWYVFGiqUi2OHBMwBrGn+PN9HX4UsY0aF+0g/uoWCngv2
Kpyl8uVhtf2wGUiOVISr4HrF/kZNbD8qGeprL6Uq2BaEWK2YFMGOv8d6/4gK
17jfpySNi5Bh2VChq1JBmWuhFqlEOOJxR+mtVqEwq6/+hkwEmwxX3x6tUaxL
3hkx3iEC3zGVPWU+il4yu2hJhQjB4ZzbjgGjCA/zYIsSRdBt3/XfvHejyD12
w0XLVATYVYdymz6iX51jVrK9D1esiqbTf4zB+ZaO6nJhL1z2aIfqZ4/jpJeJ
kcq6F23zdkS/uT2B0KTZ3dezepASvvanhoufkNHBk2/h9IAH4959CWrMEO97
rlvcjVVe/it/PjMJpi83M8KnG77alnvT9n1GhdPdjA2qLuxcPep4cM8XzNna
YFyzvgtxszzE8R5T2F6b6cd/0AnKkgpQr/iK+Qu7WH8adGLth66yeDaDmLr6
rnY93wGNsbNrbZMY5MBbv+u/sDpQ+vq+To6OBjFsOmM881w7Esau1ZTEapDx
h4mJe2a24ytZNhg3qkGO3spIfXb3A8I3fbfTIIpJNpt71x1b8QHSO2bl/xIz
yX5dGbnwtg27CuOj3YOnEUHe7u3HQ9sQJ7uR9LV3GmEO69+5pNOGx4cPpHpt
0ySnNtTP/OfT9xA8r5JFtmiSLZSoean/e+j69PCWb55OFq3qbr+u9x4juvld
d8umk8uzq3YkvBCiNnayo2stRTQmp8I0ooR49P2sutJHFJEET+Q6cIRYNYef
VVNAkZT9q48xbYQo+WB4uOkpRdaEntj01lqIV+GmS/qLKHL535/7D1kK0cFf
eUSvgiLcQ4ylRaZC6PT4m/o3USQqTivTZb4QQcdzT0woKPI53TBlMyXE0Aau
J3OUItmZfgHG04U4qFdgrjdGEfesNDv5NCFiskr+WqymyO17xo1XNIS4Xt1o
sYnJIuThEt3mzwK80P/YfGMOi8QXWsX/pBLA9cPx3Ky5LMItCvG1VgpQnz11
6qEBi7QW5y1V0wK0OmpZly5gEatSTmX6sADynUZnRKYsUldl/7VzUIAoyzu+
w2YsEl0d2fibRIAJ2mzZhAWLGNUUZMaKBdA8b9uia8MiB+pWrDPtF+CS+5O8
eVwWmfv6sK6qT4BZbKfYxXYsUtpQ2FbVKwC/+48frR1YJPjN+EN+jwAL8tbb
8HgsMqvJ6XhQtwB/A0NBibI=
      "]]}, 
    {RGBColor[1., 0.1411764705882353, 0.1411764705882353], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkHs41PkCxoc0k0vpJtK6RqiZUbmUo/V+l5ZjKxuj7VTYbi6xK03UiSQt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      "]]}, 
    {RGBColor[1., 0.10588235294117647`, 0.10588235294117647`], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkHs41HkDxWcGMwnZKLoqliiDym1LOd9WvdW2bBm7tSZWcilauYd9VxS2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      "]]}, 
    {RGBColor[1., 0.07058823529411765, 0.07058823529411765], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3k81PkDx3EGM+topV2kLJFrHWNRylLvj7Rdv9zKbuJHjg4bITxIln4h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      "]]}, 
    {RGBColor[1., 0.03529411764705882, 0.03529411764705882], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkHlcjHkAh6drRsci0qSiooNS0VRqo+8vOZfaSuVIdOhQdtRQtjaUpVVy
RLYIsWjJLklspCgRKbSYdhN535npnOOdLlOotX88n+fz/PtYRGwLiFJnsVhB
X/nfRQ15rDksBrUFk17MVSpQkbUvXqTOIGkwwWlprQKOvLqLe9kMUgb5t1QX
FChu03hvocOg1ywne+SQAtMzvbk13zBYdnZbcvJPCiS5cB9e02fQdeRV8Mo4
BRrFPfzTUxjcGM5WqYUoMDOv2jh7KgNdU0mEl48Cqd7HHu+cxsCvfNRkOVGg
uS9KEGXB4JLG+GuxzgrM+s19+morBvPnShdYzlaghUUlOdgzcFrPGQwzUMCh
tNzCdB4DwSzlg1s6CmRuOtCk7cIgSpofvEZNAedqRyvJAgb7leN5LQo5jv60
+3XhKgbitlPhwy/k6LQNSM/yYxB2/giv6Ikcnq1Wc3YGMmiL2qe1pEYOqVvT
zwEbGERGv+94WybHiiETnvZWBgXe05TfFsihnngnN/ng13YuNJsZK8c680ML
Nx9h8E9d37y0CDlKX4R1+x9n8Nhq09quDXJsdBjnZV/I4JZGwSyXADkqe4MZ
UcnXf/TqwZqFcuyIHvD1b2BgeKB/YZ+BHJIQR7052koEr/DaWdwow+uFiX8J
9ZTo2iARPHgiQ53ZzYiMiUqkJGTxW+tkuChyvSPkKlGY3xw1vkqGiHjP6Axr
JWhJeGDynzK8T/V5IPRWYsD58perh2UQnozfkbFbibG9Nj6yQBnqW35vE/Yr
EeTvmYNeKfKeWQRM7+tDxO5mR8pUilrWyNG63n7kpN09ZxrdC922jVdLXg8g
JsltjNvQAzg+irNvHkT9bRf3ePseHJ5VocXcG0K5lqp2/YVueEZqx+lf/IhF
V6wnFtt0o3XKhu0vzqpwiBvo6VfchVy+x9qmA8NIf3nnVLBTF3gwpWMyRyCY
bCN6d68Trv4hLuF7PmFJeFlGvl8nArVtNp+K+QzPfycJ/ZgOhLoPzE+I/AIN
k/nHRnM6kDHBt3O/7yh6rvecaXDpANuGHTbiPAZ70a74NFoCj7ft1fu5LOLg
muP7a44EakN7PRxyWGT5TKGfiZcEVY3FOpd01EhBUu3kHkaMzKGj9ZXpaqRC
azHJvSLGGLHtzhhQI5oJrYbJMWLwly0ONRSok7Co1IJBczF6z1ne/65TnaSs
S0sfokTYeHv/dp9oDeL26ciSgHMiZEhP5IzRGmTuq67Cq5Ei3Ejaetx/jSbh
fd5W620nQsvdh9LEN5rke19HaSFDQ3c1xXNaqUWe67T4lFbSUOheaz9frUWc
jBrdZmfTeJr+6V27B5sYc3/ZkhlMo3T5hIaqUjbxFcTkrbGm4Topr6i+jE0+
nOnkp1vRqHxrlNRczibbn8asuGJJ4zF/hrmkgk1OmseOjsyg8S7PJVmvhk3E
z2Njz5rR0KFCZoQ0s0mKXdwCiRGNqJTLqSolm8y9M5KorkejZ5G9n/oAm8St
0t/ipksjQa/MSm+ITS6024TxdWikFVW+NBthEwN2kG/rOBrHHj23XqbOIcMB
123LtGg80B/8+8QkDqmRRorCxygsfZtyuciAQ0b2pLbmj1J4dnF01xVDDuFN
zm1u+kJBOH/c7CpjDrnkXn3f/TMFWajJHvEMDsnKNDqtP0xBYHMuUG7JIbVT
HY8vU1FQMZa2KmsO+fTHkuxdHylo7nN4o2vHIT+8EvzYPUgh2+dmyRR7DimO
ztpm9rUncN3SzRw5pH24KDpogELeh3tBs+dxiNGh26EH+ykYl3jZ8Xgc4m/e
FFjTR+E/ab6X2Q==
      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], Opacity[
     0.5], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkGlYjI0ChltntH1Eqa8oSauppFREzxuu7EkLjkhfm5KTNjnqE1lC+ISy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      "]]}, 
    {RGBColor[0, 0, 1], Thickness[Large], Opacity[0.5], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3k41HkcwPEx+P1y9EiIlbLkyJ1cFfX5FsXW8iBbu8/gYSdrHzzOZ+yS
1rGujW2H6Fg2PJRYq7BlNke5b2Idj4yYnxnDkN/PNSbE2j/ez/t56Xwb5hlA
p9FoaK//X9CdQzOlUdAtSTuRt00C55fk4Bk6BblT2ax7ayRYWLWWJGEUnAne
ruAtkfCEK/1eR56Cnm8mDHREJBxNdVRv2k9B3paFR5uABJaNekulMgXi4vj0
X3kk9PJFoflqFNQGHN/xnyQh1jG7/YcjFJS+DREyR0gYo/FY5mYUuNS99HrX
RgL75k/DeV9SMB7n4KpRSgI94p+s6AwKdq89vtUYRIKAYaFoKrcMfi07jzLF
S9AxVsodXV2Gq4XFYTVGS5DTo+N5dGUFVB4wueOMD9BM22S3LqzC90kJvPyS
RVDg+v5ZPrwGoxHNvPu0RQCLtiCzwXWI9MSHRxkLcOc4R5aqF8MFyxJHzoAI
zjHlgpRLNiBdOKz/h4sI3ql5Rw08koBZ5+qgU9M8ZIXaf92X/hFMY0XeMVfm
wQq0iMDUTYhW0Qjs+3cObD0YNv7xW4CGhi7X+c6Bl5zhjd8Dt6GQo2rdvykE
n9NrduHMT8A2d/MpyhZCopKbMMVtB7TsnumftxMCZoj5bVrvQiWsbNhOz4L9
xFRjijoNYffJn39LnQUpcZK9eSYNLaswK9LsZqGh94n8Y3kpxK6i8rtmBJAq
ZnfUJUihpfDQoXMPBbCLjOcT16TQj8fufKbtJYBQZyefQ5F0xE0Wdh+WF8BC
od7ry0I64oSa2cR28sH3ZUqU63fSqH0uoNgrmQ+Ji7mZu4Q0OuHMcHB04kMV
K+Sux3UZdP3BgSYTOT6MvWpZjBiRQe+lOs/u750Bhas8q5NXZJF9seeiVe4M
kAqVU0WNskha9TR89J+BroStySl7DD08q5Vyw3gGnrsodTc8x5CfTPVShoQA
24M5BR3VGBLsltVXbRBQN6HBGvwbQ8FbRbfHxAS0h+p+LuBgKHoly+DYOgGT
OTbRik0YypiO8H21TIA8j6HLGMTQi3rL/jkRAQExT2MlyxiSZ1X9dXGSANEF
M3f6GobY4WU3g7kEhCtW6yuKMaQWUvRF1gQBcQV1b7U3MaTNzBJwxwnIbus3
cKbjqK+ovSlxlIA3yutDuQdxNPfm9UX+AAGXJmKeFqjiqId/7t6BPfeU7Nwq
O4SjZ/saZx36CRi122fUoIkjlnt9Wm4vAR98DsfzdXFEn+Z0XeoiINKw0GtJ
D0ez0qc0ozoJkFB6xhIDHHUZ1gYVdBAgk2w+omCCI3bYCwVJGwG3XWvK1cxw
FHXX2ltvz0rqpxK0LXB0rbamwr2VgJzp+q+MLHF0ZuLkp7gWAjTLz5tYWeHo
yG6Va1kzAf8BUoAAVA==
      "]]}}, GraphicsComplexBox[CompressedData["
1:eJx12Xk4len/B3D7IQ6KUvaWKS0yFYqM+4lGRhtFWmwpk0GJLJGGjC1Lq28p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    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt00dPVGEAhtGrAooKCEoMCxONLiAxgQULEyFxYaJYAXtBEmLiDtbGhX8A
e1fsYu8o9q4o9i6CFXsv2Pv5iIszz5d3ZjKZmXu7lZQVlraIougifwnnGA+t
SHUerBk6VXN1l1ZR4DyJcmqYRhUN3GF4yyhaqaeZHt7HCNtdvccqzjCD/vbd
ep8HrGaorVZnUs1DGhlpX6NnmcUeRtke6WMqOcds8ux79QlPWUu+7bzOYR/P
eM5o+zq9wFz2M8b2Ql+y/v9vNI8B9gP6itdsoMB2SedzkDe8Zax9o15mAYcY
Z3un79nEFRYy0H5YP/CRzVxlEYM8d0Sb+MQWCm3XdDFH+cwXxtu36nWWcIwi
21f9xjZuUBH+X/tx/c4PtjPMdlOXcoKf/GKCfYfeYhknKbb91j/spI7lDLGf
0tvUs4LOtsk6MfyfrqFG8sN30RydounhetBO2k87al9N0T6arDnamw7OvTRJ
szVRszSTBOee2l7TtZ320O60de6q8dpF22iattbU8NnEOSdrrCZojMaH14Z7
wzlWfZ3me+Yfuf1xnA==
       "]]}, {}, {}, 
     {GrayLevel[0.9], 
      LineBox[{255, 256, 263, 334, 338, 387, 391, 442, 446, 505, 487, 544, 
       508, 585}], 
      LineBox[{259, 257, 330, 335, 384, 388, 439, 443, 503, 542, 575, 598}], 
      LineBox[{261, 262, 268, 337, 341, 390, 394, 445, 449, 507, 546, 576, 
       545, 592}], 
      LineBox[{264, 266, 271, 339, 343, 392, 396, 447, 451, 509, 547, 577, 
       600}], LineBox[{269, 270, 275, 342, 346, 395, 399, 450, 454, 511, 489, 
       549, 514, 586}], 
      LineBox[{273, 274, 280, 345, 349, 398, 402, 453, 457, 513, 551, 578, 
       550, 593}], 
      LineBox[{276, 278, 283, 347, 351, 400, 404, 455, 459, 515, 552, 579, 
       602}], 
      LineBox[{281, 282, 287, 350, 354, 403, 407, 458, 462, 517, 491, 554, 
       520, 587}], 
      LineBox[{285, 286, 290, 353, 356, 406, 409, 461, 464, 519, 492, 555, 
       522, 588}], 
      LineBox[{288, 289, 295, 355, 359, 408, 412, 463, 467, 521, 557, 580, 
       556, 594}], 
      LineBox[{291, 293, 298, 357, 361, 410, 414, 465, 469, 523, 558, 581, 
       604}], LineBox[{296, 297, 302, 360, 364, 413, 417, 468, 472, 525, 494, 
       560, 528, 589}], 
      LineBox[{300, 301, 307, 363, 367, 416, 420, 471, 475, 527, 562, 582, 
       561, 595}], 
      LineBox[{303, 305, 310, 365, 369, 418, 422, 473, 477, 529, 563, 583, 
       606}], LineBox[{308, 309, 314, 368, 372, 421, 425, 476, 480, 531, 496, 
       565, 534, 590}], 
      LineBox[{312, 313, 319, 371, 375, 424, 428, 479, 483, 533, 536, 572, 
       535}], LineBox[{315, 317, 322, 373, 377, 426, 430, 481}], 
      LineBox[{320, 321, 326, 376, 380, 429}], LineBox[{324, 325, 329, 379}], 
      LineBox[{328, 327}], 
      LineBox[{333, 332, 381, 386, 437, 441, 501, 541, 574, 540, 591}], 
      LineBox[{383, 382, 432, 438, 499, 485, 539, 502, 584}], 
      LineBox[{435, 433, 497, 537, 573, 596}], 
      LineBox[{482, 431, 427, 378, 374, 323, 318, 316}], 
      LineBox[{597, 566, 500, 538, 484, 498, 434, 436}], 
      LineBox[{599, 567, 506, 543, 486, 504, 444, 440, 389, 385, 336, 331, 
       258, 260}], 
      LineBox[{601, 568, 512, 548, 488, 510, 452, 448, 397, 393, 344, 340, 
       272, 267, 265}], 
      LineBox[{603, 569, 518, 553, 490, 516, 460, 456, 405, 401, 352, 348, 
       284, 279, 277}], 
      LineBox[{605, 570, 526, 559, 493, 524, 470, 466, 415, 411, 362, 358, 
       299, 294, 292}], 
      LineBox[{607, 571, 532, 564, 495, 530, 478, 474, 423, 419, 370, 366, 
       311, 306, 304}]}}]},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.95, 0.95}, {1.05, 1.05}], {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"particle\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["particle", Background -> GrayLevel[1]]], 
         BoxRotation -> -1.3258176636680326`], TraditionalForm]], {0.5, 
      2.}]}, {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"\[Alpha]\[Rule]\[Infinity]\"", TextForm]], 
           "InlineText", Background -> GrayLevel[1]], 
          Text["\[Alpha]\[Rule]\[Infinity]", Background -> GrayLevel[1]]], 
         BoxRotation -> 0.7860063609096253], TraditionalForm]], {
      2, 2.00243427086635}]}, {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
            "\"\[Alpha]=\\!\\(\\*SubscriptBox[\\(\[Alpha]\\), \\(0\\)]\\)\"", 
             TextForm]], "InlineText", Background -> GrayLevel[1]], 
          Text[
          "\[Alpha]=\!\(\*SubscriptBox[\(\[Alpha]\), \(0\)]\)", Background -> 
           GrayLevel[1]]], BoxRotation -> 1.1907747681254275`], 
        TraditionalForm]], {1.3, 2.0855628355522726`}]}},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->255.11811023622047`,
  Method->{},
  PlotRange->{{0, 2.9}, {0, 2.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None,
  Prolog->{
    GrayLevel[0.98], 
    RectangleBox[{0, 0}, {3, 1}]}]], "Output",
 CellChangeTimes->{
  3.6252257675327597`*^9, {3.6252258323560133`*^9, 3.625225854587968*^9}, 
   3.6252259429292593`*^9, {3.625226246926138*^9, 3.625226264225028*^9}, {
   3.625226306954195*^9, 3.6252263415531607`*^9}, {3.625226506569845*^9, 
   3.625226518228821*^9}, 3.625226636787147*^9, 3.625226692862049*^9, {
   3.625226745700245*^9, 3.625226771216859*^9}, {3.6252268048077087`*^9, 
   3.62522681713286*^9}, {3.625227019765066*^9, 3.625227052276325*^9}, {
   3.6252272101554127`*^9, 3.625227226501501*^9}, 3.6252314304291687`*^9, 
   3.625231666323204*^9, 3.625528373693462*^9, {3.627115985601035*^9, 
   3.627115999865238*^9}, 3.6271220129242268`*^9, 3.627122876385213*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/completeness-halpha.pdf\>\"", ",", " ", "hAfig"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6252272360221987`*^9, 3.6252272451366577`*^9}}],

Cell[BoxData["\<\"../figures/completeness-halpha.pdf\"\>"], "Output",
 CellChangeTimes->{3.625227247656794*^9, 3.62523143082724*^9, 
  3.62523168133844*^9, 3.625528374205288*^9, 3.627115986039382*^9, 
  3.6271220132317333`*^9, 3.627122890428915*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vergleich mit GUP", "Section",
 CellChangeTimes->{{3.619539129942481*^9, 3.619539131358121*^9}}],

Cell["\<\
Dieser Bereich wurde von Calc14, Kempf2005-Plot.nb \
kopiert/\[UDoubleDot]bernommen.\
\>", "Text",
 CellChangeTimes->{{3.6195396780417767`*^9, 3.61953969270219*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"xB", "[", 
    RowBox[{"p_", ",", "\[Beta]_", ",", "\[Gamma]_"}], "]"}], " ", "=", " ", 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["p", "2"], " ", "\[Beta]"}], "+", "\[Gamma]"}], 
    RowBox[{"2", " ", "p"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MinimumP", "[", 
    RowBox[{"\[Beta]_", ",", "\[Gamma]_"}], "]"}], "=", 
   FractionBox[
    SqrtBox[
     RowBox[{"1", "+", "\[Gamma]"}]], 
    SqrtBox["\[Beta]"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MinimumX", "[", 
    RowBox[{"\[Beta]_", ",", "\[Gamma]_"}], "]"}], " ", "=", " ", 
   RowBox[{"xB", "[", 
    RowBox[{
     RowBox[{"MinimumP", "[", 
      RowBox[{"\[Beta]", ",", "\[Gamma]"}], "]"}], ",", "\[Beta]", ",", 
     "\[Gamma]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.61953967491366*^9, 3.619539702329438*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gup", "  ", "=", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Beta]", "=", "1.9"}], ",", 
      RowBox[{"\[Gamma]", "=", "1"}], ",", " ", 
      RowBox[{"xymax", "=", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"shading", " ", "=", " ", 
      RowBox[{"RegionPlot", "[", 
       RowBox[{
        RowBox[{"y", "\[GreaterEqual]", " ", 
         RowBox[{"xB", "[", 
          RowBox[{"M", ",", "\[Beta]", ",", "\[Gamma]"}], "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "xymax"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Mesh", "\[Rule]", "20"}], ",", 
        RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#1", "-", "#2"}], "&"}], "}"}]}], ",", 
        RowBox[{"MeshShading", "\[Rule]", 
         RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"MeshStyle", "\[Rule]", 
         RowBox[{"Lighter", "[", 
          RowBox[{"Green", ",", "0.8"}], "]"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"xB", "[", 
            RowBox[{"M", ",", "\[Beta]", ",", "\[Gamma]"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", 
             RowBox[{"1", "/", "M"}], ","}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", 
             RowBox[{"1", "/", "M"}], ","}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", "M", ","}],
             " ", "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", " ", "M", ","}], 
            " ", "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "xymax"}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", " ", 
         RowBox[{"6", "cm"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", "Red", "}"}], ",", 
           RowBox[{"{", "Red", "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", "Black", "}"}], ",", 
           RowBox[{"{", "Black", "}"}]}], "\[IndentingNewLine]", "}"}]}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"Black", ",", 
           RowBox[{"square", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", ".08"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Darker", "@", "Green"}], ",", " ", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"MinimumP", "[", 
                RowBox[{"\[Beta]", ",", "\[Gamma]"}], "]"}], ",", 
               RowBox[{"MinimumX", "[", 
                RowBox[{"\[Beta]", ",", "\[Gamma]"}], "]"}]}], "}"}], ",", 
             "0.08"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Darker", "@", "Green"}], ",", " ", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<physical acces-\\nsible range\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{"1.55", ",", "3.2"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", "  ", 
         RowBox[{"{", 
          RowBox[{
          "\"\<M/\!\(\*SubscriptBox[\(M\), \(*\)]\)\>\"", ",", " ", 
           "\"\<L/\!\(\*SubscriptBox[\(L\), \(*\)]\)\>\""}], "}"}]}]}], 
       RowBox[{"(*", 
        RowBox[{",", "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<GUP\>\""}]}], "*)"}], 
       "\[IndentingNewLine]", "]"}], "~", "Show", "~", "shading"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.619539160041033*^9, 3.619539244845318*^9}, {
   3.619539275756928*^9, 3.6195392874804487`*^9}, {3.6195393886157513`*^9, 
   3.619539480202455*^9}, {3.619539574728836*^9, 3.619539641070505*^9}, {
   3.619539712552397*^9, 3.6195398817681313`*^9}, {3.619539925901248*^9, 
   3.619539960529406*^9}, {3.6195402813428707`*^9, 3.619540299143403*^9}, {
   3.619590318376884*^9, 3.6195903202358227`*^9}, 3.621713889003602*^9, {
   3.6271160114060583`*^9, 3.6271160148760357`*^9}, {3.627299630970882*^9, 
   3.627299684883492*^9}, 3.6272997265903797`*^9, {3.627299842408844*^9, 
   3.6272998456980457`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     LineBox[CompressedData["
1:eJw12Hk4VO/7B/Az9n1a7EtFfCpJKUy27oeI7GtkK5KKpA9SiixtClFkCYUk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      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdk3s0FHgfxmfIGtGwdlyKLt7SbtZtWyne9PxM9Ta1Y3cjb03k3o2Ud/VK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      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVjns0lHkch8fMuOT2MkrNluygRURhUHS+v51smujmklLJ2pBbm1DGqbXj
NNZRqD1KRRe05RKjou3k1qnZtuZU+3MZymaMS+Qy3ldyG41Z+8fnfP55znke
TsTPAZF0Go22c3H/f6J7pjeXRgFqDc66pCGhpmI+ma9FgZsN0y9BTcIQuTWv
WoeCxs0dSWWfSVjN/b3czJCCtxt2d40MkXCu2U7ebU5Bhj57i6iVhGfM5Fne
KgpkDNK9+28SZvnNrDIOBacUaX7ejSREtQf7nnCk4Fa44xOijATecEaNDo+C
ypQ9n/R/IUHg9FYa50sBf1K5sjBpsSeJ/RH7U/BIYePpErPoXxCzC0MoePUX
g0gJImGO1Z3hnECBwnk41d9hkff2CN53hYIQx8AE765xsLwwOlc+TkGohLPs
i/c4NP2YXv5gkoI37F0Rc67jEOZqtr9+loLwUAsG02Ecijo2PX5NnwD3LQ8c
7dnjsMIi+yRpPgEcn5yiB1NKYFXYTbrBBDyKOzXUKFaCtiRyrDlvAvbNv6EX
2CphdKZHLlv/GQZ3uUHsmjG4PVIvNc6dBKasS/PcaQSMLe6SAwNfQCcqwc5W
+AnOx9RF3bKZhvQt52sDLIdgGlUOHE2fgY5mfd+l0o+Q7CKpNX8+CwVPXxny
qgagp1pyroWjAm6jVLe5oB/mY9sL7dPmQYF5TdySPnD4Xnchqv4rXFxu7q5o
6QXfEk70/eULsC/1jHUxoxdOWRy26j2oAdfs1BKPQAU4jgUbdO6goZScXIeN
0T1gRlB6EhUNjQxLBqJs5cBsLhRbF2khwdraQTOzbohzq3+/xI+ONsiuerDV
/0IlP+JW0zQdhZXcvFSl6YKp0W9MBi8z0AoUr/ps1QV1gb6MfB8mGuT7jah4
7yF9m+hm7SAT8dlBWbrp74DTvf1dqUgb5Xu43uVIO2GTx9l8tosO2pR2I5Nv
2gkHV/8zp9Wmg1IjhaYVxzpgSprTd1yoi15LHiOXlzK4wgxLDrDRQyZz4uve
XBmYyetK6BI9pN/7kHXmXjtonxEGbUxcgl47s35otGwHWnmYuI+lj1xPqstn
StrgxDVxDuuZPsq03/Ey2qoNGh2y9EyPGaAjsc/8EypawXT7CccMY0OUNxPZ
L4ZW+LAOtwkaDFH8lM5LbksL1NwAm4EwI/ScF6quPtYCh8TuphYLRshE7ze5
NasFfhUVCz9UGKO46Xvfzt/HUPXJotDYn0B1I9Zq9QEMWddF4fKdBBLsje8X
hWI4EqBcU72HQKNPvYyM92NY1dBQsyOEQEaK7xws92LIzjvw4nwEgfidLrk+
uzEcdb86oS8gUG7Mgd5CHwxWZ5du071DIK9EIzi9DsOC52mjzjICqTwFSYaO
GN4r+1vvVBKoqsxluGgthgshDw9tvU+ga6ptV5psMWjWBiSJGghkv2o1Q9sK
w4eWvBuMNgINGQR9vW6O4XHmzE9tMgLlRwo3uyzDkO912L70HYGKlw83vTDD
4PeHUy1PTiCOyDqDMsHwJPXNK+EwgbidMXq+Bhgur+Pm7RkjkNPKPH73EgyJ
fUVBHHKxPzBamqSHwc4/vufpFwJdDFdmF2tjYGq1374wQ6BzpQKpJxODos4r
Nly1yP+Zwsd0DA2xpc7r1QQ624d1j2phKLA0mNJoCOR+PE2bRsPwHxYATGM=

      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJxFxVtMUgEYAODDRUFJDG22WuQw2jS1nEu62NJYy3ubZPMhRUdlRq3C2MpW
M5w4lxo8MLtgZmKWsgQXbC0oW7G23FoZOnXDQxFzGZpWAgkF1YP///Dt40nO
io5TCYLY+8//ZYLmPVnEYs7KxoGgvICCtw4nk9MJuHC20RgpxBPVnuX+b7jH
7yTHM37AvV8tI+zrP2E298GC270Et50013TzfbAvV++ubfDD8kybKeHVL9g5
aGsd5QXgoHRMm3IpCKfuY4RqLL/hvB7eiaG1IfgCtyrpU0UYTps7zJooIXJX
jo9dZNoCOH1Ya9jUSYFPbbdMRRVRYX2BpPu5D/d61q+e6aDB5kN5NM1+OtyQ
r7xrmsF504WTOmUEvHtHk2ZdZiRcsfHdMsWOe0faXecUDPgmXSwX8ZlwPGnu
odrwiCuKsl2yKJjoFxtccdFw3W1De9xL/FlqC5NzhgVzCuvSGtmrYEf6e3u9
FTd25fDd4hi40iDgcEP4VeU9hWOADT/6wtWyi2PhljvKavIgfkw0v3mwFN9g
tRpLyvFrqiOv2yR4reDW9+h6PKlpTT6jDw/tvBwz8RCfmv/8oU+Pq8sfVx4Y
wsNbROeVVtwxquqi2fEnzf6j9nFck12VopvEi+5vNQlJ/OnFt28Us3hHepaq
dA6XuTrLeAt4cvFp54slnE4Z61X78Y/mbGl1ALdKddsy/uA3ElnecBj/C4Wu
vt8=
      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJxFxVkogwEcAPBteSBlU8y+rcgDClGuRRjWUo7kyrU058NKliMpxVjEEJKI
ZULWMDUzXtSMEEPKmbMvtdGcOaIYHvb/P/z6eRdXZpTRKBRK4J//k8os+4bb
2lj7Dny25IrI4tkPHR0cmSdK4eSdY62CqIFzSj+W+wgZfBHcxu8i+mGle1pr
BzEBSx3n/doJHZybNzb39LwGO9ukwkTPPdgn/cGyKj+A63YjeYOvp7CHzvWS
Sr2C9STftBdNwkaxgpNnvYHffGPosxVmmPY5zeD43MERNpE+U2OFU1INzYIl
vGTYK41rxHu4l2b2EX5bWUCQ3/jIdXaDJPUephqTErqsOIuhdml8x4MKnc4k
lAc4/2ujOssN14UIJjnRePk4z1Etx02ysN11/0c4ir5N6w3HVUNF3II4vEXT
rXzMxqNOLFUsKa4qbpwi5Tjz3v18ZgB/pvIF8TN4YedpvfMibmJKNIcruCpA
4SE+xpn60JQwEpfFbTX9WPGXLdHC5ge+ot0XXtvwX8MKZEs=
      "]]}}, 
   GraphicsComplexBox[CompressedData["
1:eJxlm3lYTd37/8/p1Bk6Q/QUSWaRDBnKkLRuQomIMhROikhFhgyFMmYoQzoo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    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0+VXFFEYwOFZsLu7sLs7MBE7UBARRbpTFLC7u/0X7e563sOH5/zuvjNn
ds+duxkljTkNqSRJXnOdYnLTkiSPEut8LdUCLdNCLdcirYj74z4qrcu0Siu0
Wqu0Rmu1Vuu1gTrrJq3XlphpqzZqmzZpu3bQbH2DPD8yl3GcYiwbucdv1/fr
L72rGxjNeu7w03yfjmAtj8kkh9W8YA1DWckjVrCXZTxnOYNYwkMWs4eFPGMR
A2lmAC189727dVN6kny1vmW9gH7M5yZfzHfpx9h/nUcfdjKHp8ylN7N5wCy2
M4MnzKQXtWz2XfVaxwfP3Kbv9ZpOoydTuco7863alXNM5iyTYg89Z4ue4Y/7
TusBujCRS6nOM1OqWe5N12LSKOGVa5nmR61THIlDFvtoVqQvfbyo42N/WGee
ofeZEO/D52x9477L2i3eiVmW/jV7yxXrpWZTtDtl9Ih3Y1au0zlPJVXxbs0r
tIZqLrAjzpH5pzhn1n1jD+PsmP0z+0z8QRrJZ5X5QS3gW5zjOCNm/fUQhRyO
c2b2w/Xb8RsZzDGGxBlyrTWexQmGxTk0O67DaYv9oINs85HazihOMibV+V/9
D+R5XBc=
       "]]}, {}, {}, 
     {RGBColor[0.8, 1., 0.8], 
      LineBox[{598, 595, 671, 559, 697, 667, 819, 828}], 
      LineBox[{600, 596, 561, 558, 666, 526, 696, 821}], 
      LineBox[{602, 599, 563, 560, 528, 731, 732, 793, 525, 733, 496, 831}], 
      LineBox[{604, 601, 565, 562, 530, 527, 730, 791, 792, 790, 716, 717, 
       719, 718, 805, 823}], 
      LineBox[{607, 603, 568, 564, 533, 529, 500, 497, 715, 777, 778, 776, 
       712, 713, 714, 827}], 
      LineBox[{610, 606, 571, 567, 536, 532, 503, 499, 475, 472, 711, 452, 
       773, 653, 657, 702, 835}], 
      LineBox[{612, 608, 573, 569, 538, 534, 505, 501, 477, 473, 454, 451, 
       651, 435, 686, 646, 816, 826}], 
      LineBox[{614, 611, 575, 572, 540, 537, 507, 504, 479, 476, 456, 453, 
       437, 434, 645, 421, 683, 820}], 
      LineBox[{616, 613, 577, 574, 542, 539, 509, 506, 481, 478, 458, 455, 
       439, 436, 423, 727, 728, 729, 642, 822}], 
      LineBox[{619, 615, 580, 576, 545, 541, 512, 508, 484, 480, 461, 457, 
       442, 438, 426, 422, 726, 788, 789, 787, 637, 641, 813, 825}], 
      LineBox[{622, 618, 583, 579, 548, 544, 515, 511, 487, 483, 464, 460, 
       445, 441, 429, 425, 417, 414, 636, 410, 699, 832}], 
      LineBox[{624, 620, 585, 581, 550, 546, 517, 513, 489, 485, 466, 462, 
       447, 443, 431, 427, 419, 415, 411, 634, 674, 824}], 
      LineBox[{626, 623, 587, 584, 552, 549, 519, 516, 491, 488, 468, 465, 
       449, 446, 432, 797, 430, 420, 707, 418, 412, 638, 676, 815, 803, 830}],
       LineBox[{628, 625, 589, 586, 554, 551, 521, 518, 493, 490, 469, 742, 
       467, 450, 735, 448, 433, 644, 801, 802, 796, 799, 798, 640, 721, 722, 
       706, 709, 708, 720, 677, 678, 837}], 
      LineBox[{631, 627, 591, 764, 588, 556, 755, 553, 523, 746, 520, 494, 
       659, 492, 470, 655, 794, 795, 741, 744, 743, 650, 738, 739, 734, 737, 
       736, 648, 684, 685, 643, 682, 681, 701, 679, 800, 680, 639, 724, 725, 
       723, 806, 834}], 
      LineBox[{633, 673, 630, 593, 669, 770, 771, 590, 786, 557, 785, 766, 
       665, 761, 762, 555, 784, 524, 783, 757, 663, 752, 753, 522, 782, 495, 
       781, 748, 661, 695, 818, 804, 705, 836}], 
      LineBox[{829, 700, 675, 635, 413, 416, 424, 428, 440, 444, 459, 463, 
       482, 486, 510, 514, 543, 547, 578, 582, 617, 621}], 
      LineBox[{833, 656, 652, 772, 775, 774, 710, 471, 474, 498, 502, 531, 
       535, 566, 570, 605, 609}], 
      LineBox[{838, 817, 647, 808, 779, 807, 814, 809, 740, 810, 649, 812, 
       780, 811, 703, 687, 688, 654, 690, 689, 704, 691, 692, 658, 694, 693, 
       660, 747, 749, 745, 751, 750, 662, 756, 758, 754, 760, 759, 664, 765, 
       767, 763, 769, 768, 668, 592, 629, 672, 632}], 
      LineBox[{839, 698, 670, 594, 597}]}}]},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
    RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], 
    DiskBox[{1.0259783520851542`, 1.9493588689617924`}, 0.08], 
    RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], 
    InsetBox[
     FormBox["\"physical acces-\\nsible range\"", TraditionalForm], {1.55, 
     3.2}]},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->170.0787401574803,
  Method->{},
  PlotRange->{{0, 4}, {0, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.6195391750703506`*^9, 3.619539188880105*^9}, {
   3.619539225205018*^9, 3.6195392390298233`*^9}, {3.6195392796715193`*^9, 
   3.619539293442774*^9}, {3.619539392476593*^9, 3.619539426241281*^9}, 
   3.619539481378315*^9, {3.61953957553535*^9, 3.619539636340745*^9}, 
   3.619539713370369*^9, {3.619539749692708*^9, 3.619539834694903*^9}, 
   3.619539882158071*^9, {3.6195399535402527`*^9, 3.6195399608352833`*^9}, {
   3.619540282077651*^9, 3.619540299687389*^9}, {3.619590280637876*^9, 
   3.619590320866386*^9}, 3.6217128702138243`*^9, 3.621713889795919*^9, 
   3.625231431036847*^9, 3.625528374395105*^9, 3.625530731469165*^9, {
   3.627115986166588*^9, 3.627116015177199*^9}, 3.6271220133587017`*^9, {
   3.627299637816325*^9, 3.6272996860734367`*^9}, 3.6272997268541613`*^9, {
   3.6272998433222218`*^9, 3.627299846008194*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/completeness-simple-gup.pdf\>\"", ",", " ", "gup"}], 
  RowBox[{"(*", 
   RowBox[{",", " ", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"8", "cm"}]}]}], "*)"}], "]"}]], "Input",
 CellChangeTimes->{{3.627299706641675*^9, 3.6272997102909927`*^9}}],

Cell[BoxData["\<\"../figures/completeness-simple-gup.pdf\"\>"], "Output",
 CellChangeTimes->{3.627299714032379*^9, 3.627299851655096*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Vergleichssachen f\[UDoubleDot]r Nicolini (GUP vs Holo), alt\
\>", "Subsection",
 CellChangeTimes->{{3.6255284358959503`*^9, 3.62552844931105*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"holo2", " ", "=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"xymax", "=", "3"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"shading", " ", "=", " ", 
      RowBox[{"RegionPlot", "[", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"y", " ", "\[GreaterEqual]", " ", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", 
           RowBox[{"M", "+", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["M", "2"], "-", "1"}]]}], ",", " ", 
           RowBox[{"1", "/", "M"}]}], "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "xymax"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Mesh", "\[Rule]", "20"}], ",", 
        RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#1", "-", "#2"}], "&"}], "}"}]}], ",", 
        RowBox[{"MeshShading", "\[Rule]", 
         RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"MeshStyle", "\[Rule]", "  ", 
         RowBox[{"Lighter", "[", 
          RowBox[{"Green", ",", "0.8"}], "]"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"Plot", "[", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"M", "+", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["M", "2"], "-", "1"}]]}], ",", " ", 
           RowBox[{"M", "-", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["M", "2"], "-", "1"}]]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", 
             RowBox[{"1", "/", "M"}], ","}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", 
             RowBox[{"1", "/", "M"}], ","}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", "M", ","}],
             " ", "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", " ", "M", ","}], 
            " ", "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "xymax"}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", " ", "Dashed", ",", " ", 
             RowBox[{"Darker", "@", "Green"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", "Red", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Dashed", ",", " ", "Red"}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "\[IndentingNewLine]", 
          "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Prolog", "\[Rule]", " ", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"GrayLevel", "[", ".98", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}]}], ","}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"Black", ",", 
           RowBox[{"square", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", ".08"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Darker", "@", "Green"}], ",", " ", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<physical\\naccessible range\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{"0.9", ",", "2.5"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"M", ",", " ", "L"}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Holography, v2\>\""}]}], 
       "\[IndentingNewLine]", "]"}], "~", "Show", "~", "shading"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.619540014147319*^9, 3.619540225543047*^9}, {
  3.619540257866992*^9, 3.6195402658968267`*^9}, {3.619590365936367*^9, 
  3.619590366332879*^9}, {3.625528416153764*^9, 3.625528426222361*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     LineBox[CompressedData["
1:eJwdkX1MzAEcxn91XS90auRKurjkimjkvOTt+UXZhC2xOEoXUUTMy2gSypE6
eWlWt7PaJExxk5QytIa8VJa83SotuzO05fu7313XncTxbM+ePz5/PM/2SLfu
jd/uzDBMuMP/0rdHUTKNIYj7Hgkqgwk7Zr1bqHciVB/Q1fdnE1ZtjtxTKiT4
jXrh+bSLMOt0WfkGD0Jnpa4vOJCD+K7grVhEGDe616N9PYfhrnSXD94El+lW
r9JTHPpc2+dd9iGY9UVtDToOz2fP2bnejxAk/fY88yOH6sRS7bgAQmLWOrfs
YQ6Ha7Yyl6YQfozVpqpZExJ7WiLWhhC8E2i+XGnCMveZ273DCO3GAk1xjgme
W6wviyIcu9VBdRMemHDVQ11cGEUwtgrrFkt55Mu5Z7ExhC0xeqkhksee5IQh
j5UEiaxWzsTzWHB/clJ+HKE5pLHpyQke7cr7MlUyYVeoqIPV86gt9FdEbyOo
ewPasgd4aOqOFwrSCBvDZH/SBGakesbSyUzCJ0NIfNIMM+z1nxtyjhF83y8v
nnbUDJmX+5ojWsIKgytVjbGgmk5ezy939KUuCnsjtSDi7a8/pRUE7Zl70U/l
FuDyz5qGKkK3cfXA9E0WbJz40e/XQwdX3Nb5VFhQEHLdcKybEJU7figzfBAD
iM7Ok3B4812ii51tRd2+E1VF5RzMJDS+d7ah4CHVKio4vBLzT2562ZDsmvI4
+IbjJ9l5zf4AG9yvRHU03uHQpOx82T/Xhk0tztavjzgU5XrmHE63YUSiWoZu
DrtD1b6iVhtiXp/V//QzwScuj+86Z8e7qcVuay+ZIDn1KsOXGUZwXmdokoZH
YOok+9j+EUTG9crLtWY0XnFxWt7KsD37VEvPqS1Q5ZS49f92YmsiFaJnFwex
RFPmn7xUwIoTWvQ3VVYYva8FdqS4sPjCXGw+OARlI2vozhKyGnG6SHbEBtOO
8IwL11zZ3LKdZ+busqMyQ7hbWe/GZqQVHuJv2cH8lzv7F1VUahI=
      "]]}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVVHs41AkXHgajlk2FNOKjXFOpEUsb70/ZwtdFRSTrVqE+yra55FY2s5FL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      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdjnlYzHkAh2emk0SoNCFdD4XEFoXl8yV0bCqhIk2JqZDacm4hT1ikSEkH
q0NFh6OLecgRIiVC0zU102EqMvP7TdcoE2v3fZ73ef99jfxD3bksBoOx9Zf/
dfdv0okZm/lg/I86GXJTVLO38eGlNZvL/aZGcpua1LCHD73sa67hPWrEw69s
zc4IPlItE42SG9QILzTk8e0UPhbtqiyeU6ZGjpxvL7Lj86H0MM/Md58aUXrz
ImWvSwNY959p/BhQJZPt4wIqSCNWuLy1qVZWJWvyyjFvQyMWtEk9nIZUyGGN
r3pJ2xsx4V2fbbtYhbS/c6oJim7E9+VzLzi/UiF3vdQXar1oxFr5pGzjcyrE
bfeJEY59E0r2dQ9d01Uh8XF/xSrWN2NjWO2S58uVyQvqJjeA04z5pvOlBQuU
ybcNTSvrQpqh7WF6LsdImfjp2siuX2gGz+r2QLWaMlmYPrj5j/fNyNUVMgX1
SqTubuistE0tkPK4FkNhSkSrnlts4y2Ab2/Jfcf7LEIkq75s2iPAemLV61jI
In+qGhiHRwogdHr9wyOTRd7bNlwsvCJAuFfHieRzLJLwz7owo1YBllS8PH7H
j0V0Aucs1PBpxeyXsmgzTRbRH+29JeS0ocHHdXlxCJM4Ta0Ufw9pg6OUUprD
ZZKI+Zkz2VFt8L4ycVmuN5MIOFviNqa3wXBDaf5zBya5+vx1cJWoDVpH5r0+
bMIkBnH584r9hAiySK551MIgJobBeaf8RbCaVEoc3BgkVmiUGRcmgqJTsynS
gUGGrzamJB0XIaA6rv0eYZAqtt2ZnGsiBI+e07dbxCDBU/UDK1tESCnjaZZM
YRBvpZ0J0ebtGLbkadfd+omc4cluzzLbcfrD5dbKqh+wbdtbsyqhA+E+t5gh
JmO4bR6uE5TWgTOu4Um0zhhMDx70PZ/VAd+88ZlR6mPQmhQ10FLcAbairuWZ
RIHPJH76/o8dMHroOSbgKZCWXbwnV7sT6V3Np502KKDYI9fQSO6EucEDOj/m
OypGjzvXX+mC8KdGjN+MUdSzw4dDr3ch8puFfPWUUXTb7sjQKOiCS+V9Gwv1
UUw4tHZw9YMuWG6tmcgeHIHHwLirRU1dMPA/pL/+zQi+9CX0ndf5BMfYk4xZ
x0ag3ZYd43jhE8Z2rNxv2fMNQU+qqh5Hi2E1rdZ2c60cI0u1jK1jxPhwnek1
rVKOmFLPyLyLYtye4DtXVC5HQV63xaUMMS7Jx+qiCuWQJion7nosRk7vvmjl
WDn2BxEf7VExuowjDug6y3F8Mk+2K6wbq468Ml1SN4zUHTf0dfx6MD3Zvt++
ZwgWXh3DP7ifkWBRwcsyG4RwwPUtceyDTGQ89+rzfvSL2At1N0uwtetifvR+
GQx3yK1n+UhQNqTZ+TBUBtfu+qVmXAmEXuPvyXfLUPj1gt2yAxI098jnHtou
Q8CIiicnSYJI1Y2aSS4ytEzpP5rLl8AkRtLuZC5DxdrqmiUeUmSN+3gtvp0G
XXWjDhwpbvW1BrNbaRg4n+I7BEixWrIiObuRRoQ7EW09KIWSf+xIxVsa1r73
+o9dliLpRMRTvUc0bh7OYr9qkGLLUslj6zQa8QURgZ6eFLalDujre9DwZq59
w+dQsKpyn2blTmO256RFmwIoPFpzll7vQqOclT3qdoCCnY659dl1NHq31MY5
JVLQ3bZYoGNDo+ROcn9VGoUcB/vUFVY0jqn4e9pnUUjRLDAPtKShXTRsuKaI
QtP338ufzKEBdcPSFe8oPE3OOPm3Ho3xnC965Q0Utrx3KSrXplFfUnp0mZDC
8ml6uYNaNNLHRXXyxBS0Bx5sX6BJY7evo72NhELADHnnrnE0FpdNLSwbpDDz
UJzZDRUaDA2hlrWCgvUUsqib+et3sZ3dwE8KDKkfR5VB41+C4MHk
      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVyn881HcAx/GTHx+UH+0h61Fo5ZIfix6Wllq9P2FYPxatcOiuTt1UJjUt
8+uR0A/defgxS6VuUmHsUalEaYvQaaY9yrfDnHLRjzP3/aob6XDb/ng9nv+8
5ov3bto5jcfjBf/X/36oEpx043FwTec/qjawkCzpXNFtxKFq/YWxDRMs1kX5
flNsysHEzdb6sY7FkiPn5OEWHERtX5ZFDbOwv2r8yN6Kw/Cx4esvB1n0m3Us
K7LjcH2F1N9SyeJgjZhX4MzBU1fwIKmeRbTqvnfoIg6C6cTgUMPCz3zxTlsP
DuX7T5Y0/8xihnCsLdebw56cIgunEhbnLaSFJ9ZwuJi+ctd4OouObTdcskUc
lgSoPw35nIWLjfmGpDMcTCNtA+M7tajmMi4dk3MYrJ/+50C7Ft6P9IbiMg42
h7PMRS1aoIitqa/i0Brgliys1SJirnK2/jaHpN74WceLtchZdGkgrZdD7e4u
Vc5WLbQISM10HEFIEKvw1AyjNuFQVa58BO2GOmGC1TA6FxaS0II34IeJJb/k
D4Gf+dh166m3WDdRJ6qcp4FvyNOl8jM6ZNkLKoK6XkGVkL1aJv0HLYmOwYea
XqLGV2DVkj8K/rryrIzLL2Afdr+7InsMJVaji9c2DwJqXn5T4jvozUX7U9gB
nLKPtXJJGoc8MLM4YM4ADp/bddRn93tsdkgKsBI/x9mO4tbcBD2ccyXJtyvU
SIsv5Bz3T2BN3G7rNkM/hra7zhaIJ3HHPXiiNK4fJyY1Jn2SKZQcOToSqnyG
W38HsdaRBvTZLr9yefMzPFm4XL2Cz6O/67R9H9c9RaxbjFfhRR6dOu8qvNnY
h8awqJQ1Tka0vNeoSf1KhU8iNJV2pUY03qy0athShbjMQOWqudNoYqkmVR/Y
i2MS8/dGhdNoXMbpe5fy/sIdx+0GjZ0xbcbs6InOHtRPHTF2zzWm796EyuSe
Pei45q+RzTShDdKZ030yu9HykaRVWmBCB2URks+edyHr5pbSfktT2qY7mqXZ
3IXoBb3CKJkpZUeuWZ5tVEJf6zXXg5jROmPn8tWrlUg1ft1elG5G522zSO9p
egJ7vu/2hTxCi4PzPS74PcHB+DCd5feE6pdnh04+ZOCwbIfCJYXQKsVgN+lg
cHdyX4lfGqFs1caGD9oZWMpkAckZhDoc6st1UzA4V9X8w+vjhP7W5h8bdZdB
6ytvH8VpQpulfOXDKwzsYmy+y24g1PBjw9T7fAb17o5rS38ltHx09JRtHgPh
G3enO3cJLTrhL3XJZVCREdiqayY0paz2wFc5DFb+lGa/4w9CXySnCa4eZiBW
DdX69RHab5MQkvYtA3JxPEf4jFBFr9Gm4n0MquOIKFlNqOeDZZXX9jIY1S8g
NS8I9Yr2ihjawyBnTmT4fJbQoET1DeEOBl7qrz1WjRAKvp04Vcygs/KAIeIt
obF7l8ac3sbAyTe/PG+M0DiPlzHKaAb3ePKU6nFCrXvWx4xGMohVVG9U6P/7
5UE3ZwkYzMi75TwwSaiZZ6PIJ5zB1XDFmMFA6Be0LHrLFgb/AtSFM88=
      "]]}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAmIQLX43cromwwd7GJ1mcMXqJiOC9o62zJ3BiqDLNyUx
TFJG0Gr8HL4VsxH0toKG1X3zP8LpK6qT2QMnfYLTKs2XNWJnfobTlgH3TebP
/gKn7xa02vX2fIXTmywjeY9O/AanxcKO31zR+h1O2z9imHio5AecnimWwatW
8RNON83LbDfN+gWn556bcayv4Decrs2b/EG26A+cfp2oIRGZ9BdOd/99xXIv
7R+c3vXG/T1f1H84fU3V4pGVCoMDjM7QTNafvBRBHwyLrnaUY4TTxhGvVoos
RNA5zW7XbaWZ4HRHGscvxskIeq9s4v9XIsxweue/NmatPgR9brPzq15BFjh9
VCHtWM8kBN2yPXThQy5WOB2jdCcuuhdB/96mL63Nzgana5hfnplah6DFVCwT
VRnY4XR5XtgXrkoELWOWckKtGkEf+Fs4x6kWQXP19rpUNSLoeauPTHnZiaCP
vTAyPTELQYsk85e17kHQO7VkvRbuQ9Bxn7Tk9h5A0Csa3Y59OYKgrRfUiqWc
RdBJd19vc7qHoNmX/uyKe4Cg1+Swx1c9QtDffiuxb3qGoLukosIV3yNo/Ufp
2rYfEfSVlaX/Iz4jaDnLicsnfEfQhxnmV6/5iaAzTqzxP/EbQfNM2KX85C+C
3hh+4vv//wgaAH7kmC0=
      "]]}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/cM7b25AfoEdjG5LUdc4r+ZnD6PPvnuS1asWB6c/
bHbuyVHLg9NNYp9lYtTq4PTp415Pg9X64HT+grKT/mrz4PTBnp7dvmrr4DQr
WxH7y6z9cNqzPrF1a9hxOL29MvXu0ovn4PTNqGz9ovLLcFrQvTftoMN1OC1w
JXWTefRtOK2skLOyNek+nLa4m3vacdJDOH3wV4PPldmP4XTG/hMn9jU9hdMz
k5dLiSY8h9O6EQ+//Ut9CafvffY/5+D5Gk5/ui9pIBb6Fk4rJH83kY9F0P7P
rlhqpCLoNW/6na1KEXTaT9bwuKkI+pbQp9plVxH0QddTp83C3sHpDyeWX7CP
Q9ByPq1XPdIQdFWQw/2oMgRtEr/tU900BL2iYpHk8WsIesLqqvTw8PdwOprR
9czVOAStFs5vGJKGoPcwLfkVUIqgX0Se7fWajKA3r5/+6cQsBF3HmhTuvghB
i2z8puCyEUHbcyhssT2PoLniXknsuYagr2zeUmt1D0HP56x/tOMpgs6K93Q3
f4ugTbcKr9n6BUEzcN8TMPmDoF+YOjt//o+gAQ+Ljbg=
      "]]}}, 
   GraphicsComplexBox[CompressedData["
1:eJxlenlczF30/zQzLVJU9klFKUPWVrKcS6lQGUmWSKIsJbRIIUTZIktSRKst
Swl5MNlLBmWppk37JK2z1LTP/Obn+9zP5/t9xh+83u7nnnPvueece+55z0TP
3c5eVAqFwpb99f//3dy15zGX1Q7mBwX7mBkCwPj5oakjeeadsFYo2e9u/QcW
HN7yKJktJsYxxuNvjyQ4uVv3EuMYY7kYr+iIWsgzb4Al4cUtDE4/MR9jPB9j
PB9jPP/TsWGnuCwJMR9jPB9jPB9jPP/2O4MRHB8KwvMxxvMxxvMxxnbBOKrU
XKWUVQU7rN9sZmYoICwfYywfYywfYywfYywfYyzf+MOGzEghlZCPMZaPMZaP
MZaPMZaPMZbfZtMraTCnE/IxxvIxxvIxxvIxxvIxxn6CMdaXkXvZ0TpEkdCH
MdaHMdaHMdaHMdaHMdaHMda319YkIZmtROjDGOvDGOvDGOvDGOvDGOvDGPs5
xli/+ceCZqlUmdCPMdaPMRGP/2KsH2OsH2OsH2Mi7v7FlSLL0dqcFugeOJsb
KRQCxgckeZ7WIV0Q0O/C5PjwCYzXg3ERP7cimd0I0r9/uonvMcbjxxTmXmdH
9hHxhTGnbVUyM6MWlGn+ViHqgwSOot/jmsdIiXVhjMdV/n5P+j/GeF2cv/FM
JfD/zKeh48Xvv7pbl4FThJ1RDJdOYA2lhkAhQwnhdWOMx39GHnnPclcmMLYf
3sd/7YnPAdsDY2wPfC54HGM8js8J7xfnJ2wPjPE4zjd4vzh+sdz/7h/7P94v
xngc+2fsXs+pFEoTVC4cdVrIkMnx43dECuugYdGJDz7Mfpi0T51qEdMBRfNS
V4SoC4ARcO0jO7IZGK/2z4vhdhL/f+P1o1KWezdo7Zly1jqEB/pvm4PUeb2w
dkFlq3mMCKb+Xa8EVHY9c+b41EBpHedWMpuCsN4NDTQbd2sa8kBOkzOSe6CG
N7+WwSHjH+vBGNsJrw/ruRFYtDVEvQ1i2XCDyyLHMcbjOK6wfbE/YX/DWIU7
sFObUwF9qU/HZyRT0f/1XxrxPcb4e/YkZx91Hg1he+H14fXg9WN74X1jfyH8
7t91YozHcTzhcYzxPm/99ZcBAm//e58MEvbfl3LwsJBBQXgdOL6wH2OMz3mO
wbgClrsCsT98Xtgfcbxhf8QY+4WuV9JFdiSJw262P/dhKiJK0elZKewSSPEu
mxmirkxg+u3Ja5gZyoT/4vjEcYMx9jP8PZ6P4xXbG9sJnwfeJ7Y/lovtizH2
O3w+GON1Yfvi+gTbF8crti9Rb/zrB9j+GOP8h+2D70u8HxyvWC/GeF3I6IwK
x4e8fzDG4zjfYf//b7zgdS4wi1zA8WmFvMrG2RnJQiJfYf/C+R1jnC+wv+H4
wOeP4wNj7D/YH7BeHG/4XDDG/nd1y7YuqVSBiD9cH2F7/3cc50c8jv0Vn99/
8xPOR9he2B9xvsHnjDGeR3mqH8XMaAOmjvk6d2sRYS/sD9i//msffL54fdge
eH34HLEe7D94ffj8sX58XoFmwgaWH1+ufg+PyPrmY9MJambal4QS8j7C5+l4
37KY5doL85O31Cf71hHrn3NeHMDcJCLuI3yeu0tWaHHqKeilTpCbRWclcR4x
zSt8tVUrCPsvDHjtx1wlJvBwhU0uK13L5OrDnnAPHsOfhko0VVnugT3EffUi
zyvXJ528f/mLNu91v9QGB1P+FPuwBFAdZKJaOusXaHGlm5lnFFAg0ymFS+eD
f4HbQ/YPPsS1x7T7rG0Bl1D27IznQjg/dQOPZcKHkdMuh6vL8ITxn7gtiA/L
KseN9tIRwegwI3ZyGh9KD3QV+KAuOLrqU1ly5W+iHkJrTLfGfOSB+WMLm5CI
bkj7vP8G07GeyM/Wu86zOKm18GGxhhZHeRAWnNJ2z4iXxYP5sErzsYMQ0E5v
N28VwrHOJk+mbDxocko6u10Ip0o3rrbWHASx1K6MfbwGUtRviqQSCezZUtLN
kHRCFKt5t/pyBeSZQNumrUrWQzVp995EZndB3Kzx5eYmVGTs4lxmva4c/jGb
axGyl4aYyLHS+m4ppGSNzWd9oCPlS9u2WASWwg31S6YhAjrapnYghlvaDeFD
I/jS93QU+DdddsPFMNuhnGo6sl/5wl97OxdOFocPOV2tiC7UX72bUVYCTpN2
rGNuV0IlHYxa8/l9kB4dPTHmGFkvuTiObjnMJeNn3vCjkzn1fFg4q8TdfQSf
yMc436YfTPVn6nXCY1XrW+oRjXL10unc0Rq842JYmDeQyHUh8y+Op5KJL+g8
0QCYuCVAzGEyHxceqV/Jqa+Rq680Jhz/w2AMAiVNP4DJJfNvTZxymLpjF+HP
+NyXVWg3MRoViPop2+HoSx8bOnISTvriU0rWX3obKJYxm8j8nXkn/3ZGLVeu
Hqtye1HHENKJfC25kZeQLLNn3CHlnUwpma9tTK6lqQf9BtPE2XYhxV0QXp36
kVtTB5v6PGbF6PWD+LHKIt7XOpih13+NbdUPLtcO5rqLfkHm1E+ezHEKyOiK
51zO+3Zw/eLoY32TD6E/DUt91Pgw3+WdEWeF7F4brsmksGTv+6jHLebzO2Fz
UsVFob4ANN1CLnPtuyHUOzU/0lQANs2PVrof74a1aoltkYtl7/doQ6OMpb2Q
d3JtIveRAGYFmhtloF5IGFwwihcvgkZa/wluqwSqcxIXxCSK4JHNBAXeoAR6
bn9bY0GvhtjxY36Zh1PQkru5V7n2nVAzraSQ5UlBLD1d25C9YtAPlPIYY2mI
OnG1ZczMblANpLB9BmjoqoqFh3WbGKyWjsyIvE9DzSYOAkZWDyS0LhhoeKuI
en33rHD/3APTBhyDhFWKaIK12ovIfbL70CvUWz1VCZkdSV4do0zWk6+H+K+N
2d0KzBPDxvIUhPA+eEBoPp4PPOnS+2yJAKKtMpUsOlsJf8X3perhh6YZiQKY
MXSleUYW+X5qdozb6P6RD0KWahy3qAusSup3WtfyYV9akR/TTgxGy5dMThmo
IO63WjVFa9+TFZCdnm0ZEk9FhR63fLR3VsA7/6TxGQ+oCG31r2AVku8dLUmH
Bm+IGGJpBh5M2fc9Vt+NM0aIofUm9zPrJhVpONvEcozLCX/sN723xFelHNbz
b0dyZfa6NLzJOGVDGdzPMbvENqEj74K29THK5Puw61NPSXLgH2i+MN3LWqcT
9vM/mfIcm0HloEifEyyCYgM3TqQVn/g+dqRBCHMvHypje7Zaz+uEwZXn5/NW
84j4jNm4cTqF1QhV+VdOCoVi0K041Rbp1AClqrrB6pa9YGfg8Z0taYCB+B2f
fLb2gIjy3TFklJDIp5RSDaNlTwQQVfly8LB9LxxXjTbkDArALOBaO2NOHzwR
xA0wHISQpzbDmzm9H74ZCde72wlB9/7co0Ldfnh7Jc2ckkS+P1vCBTHWmrWw
3ukXlacgAbOy0H6GLP/i8QZNdF6YIIS1uwwmZugNQNPr72VsixoiP6T82GdJ
iZPVE5qDOT6VEnipYTgxJbAakioUv7HsKMh+33WqL6UG8ibta2FQKMiFadzD
KCDraZf6Pz0Mz07YF3RMkXeUgqw2vdjLTO0Ee630M9wSCjrH1X2SPKsLhDN9
T3NPK6BIZ/EFzrVKmGp2UoPDU0AVWVorVrpWwki95keRmlQ01UOsnfOuHI6M
Mgj116eh8Y8oT2KulBL1Vm7e5h51xVIoOfbHJGSlIuL/LQe6ifF5V+5ZxER3
AysktZ7hR0eLk85f4xhzifxzqurbYUoSF85PchmT8UARDR+WcY5XXALhD1YE
Cv2U0LELM/JC2oqJevzl5WUOvvYlUO6+MkAoUUKGFZ7XOQYl8MproX7MBGW0
KJfptjKsGCqbfu4Vligjb9djeSE5xcB61rjUOloZLfb71s5g9BHykppWq/Ly
esGzb1jfVpm89UJpkHpZLygVFMwMGaGMpt2OVhWtL5Z7n9+aqfA82VcI3V1L
1sV0txD1W73OVSnL9Q9RH61bMj9dfUkDUW9N/e38gL1dAKqXb3zyse0h4n4u
pWxQKvPXq6NNLgrDyfeAxdNzphmPyHoN69m9S3+5+7x++KHPmHliRjVRvw2v
sv3uwxeBedo5RkaZlFgHy3XLCI7MfyYNVE/kjOgk3gfLXK5/82GR/Ub8Ppik
H6y2zJSO6jYtDtQ+Tb4P8HvhVRSvr+G4Emq4NFYiHdELYQOG15NNlNC753OH
8paQ74P2Lp/7yVFkv2rnBfXR2nUt4H5m6g3uBiE8CR8XI5TVk/vFXnfYJp1Q
8FB7V8jGJsjeUFzJUpLlO9q22uSoevg29FY7w6QPJiSuTmJCHQjWu7YwtAZg
u88GFYqNCNaOQrbu0kGwL2s4yhtRBRPqb/8pV1RA57ZqiNVXl0FBCbWBMYeO
PqVLLGMKxZDntzGGfZqGWB+tfJgre0DJs2dMBksRaSUOu86+0Qe+PfXNUpEy
WmhRNY0S1wjC5I4yVroYfj8dNz1jXRc8+R17UPhKAW33znZ3N+QT5zJtRd8Z
lbw2uX73isL7quc7BbBe/D61rf23XL9beZto8whBF2idU+3f09Ii1/+eN0gZ
X+7dDembOyLrpU1y/fD6rFj11bK6yrPXvMp7oJWs7/+dL4qxC9i4heyHO75V
2Dzei5z/WjL3eWxbL/R9Yews02gm6hv7wFvn3NTl++XbnhSma+7rA0vJKjU+
Xb5/Ptl49fRJZQNQovL8Rj6zXq6f/r2mWTdx8yCcT5J2LTf8LddfD449osFo
HiTw93dWktIW2Xrm2DoWTmyR679bUwJcVwUOAPVbVJqzbgcxfnde1NadZ+X7
83tqHd/93Ekh+qV1PA3trVxyfQ+mnePUbJICM7Dh6Ku5ZD9/0ow+lyUWTXL9
/NV1Bmy3JinEpe6dlWvSKtffl3yudPWZQ+LVHwKuXfaXrU+n0jptDJ+U91T/
2uSRZDzi9Xmc0Ivr3EH2+008mzVMHpL4qWjSBo0MCtpfPdzryTKeHB8w9kr9
YycRBc0KdmVb2pF8wbTZvtGvrNvk+IL2vQ+nRVkqoFU/95rrJfHl+IOiW7cL
7xykoOl6o2o9bgjl+IRpxsGruJOoSPh5rJVTbqUcv+AwXbBr1A4qsmM9Cp6y
qU6Ob9BXYTc6y+qT/GXz7NPdGuX4h866yE3nBSQODnyb7idUQEfqjiZOX9ss
x0+UjzlCfWBBRVah+eJMF5K/GM/oaLjGJPkLblH6jwojkRx/wfhuP6XHgEas
f/7Pd9YW22noysvK9Xp76uX4jGEPz7IDZPXQ2Gxv4yTf33L8RsPJteaP+DT0
zfFBuMGOFjm+I3uLwcN2MxLP7drY+8Wchk7zRGW3vDrk+JCEuPErh4bSUPLC
62NHPSL5kiRtZvjaDBGB3Urqd8c96JLjY8bqeXcEe5N8yT1K9F3XbXTUKaB7
RMvei//lTySrNl2MuUdHD08tf6Z1lORX3Gl3Cq4capLjV77NmDr0RwcdTXhe
6jUutFWOb7k1pOvYcDNFtOtOtLvTPL4c/7K/4fWAw34S9wf12RmH0NHSThPV
83OFcvyM+7jniTty6MgQlTz9bknyN5N0NuuNspDnb0yafR3cJiqhqFwHnopJ
hRyfQ8+1zI3zkr2XNs6yjrhcK8fvlCdSF5bcJfGuo8Y9T9IVkaRz31WVizw5
/udNUX+NsF0RZUflCM6cI/mh7UqMIZpn2uT4oYsZeetmmSqhUe6GrE/v+XJ8
0fbTF37sClZCgrv5/arvhHL8kZXXhuX3XpI4Rxwbe4qtiL52+dx2eEPyTRFn
sySF7B45fmnC+YX6B2X11dSE1Hudq37J8U3inUOuPd+qjGLy3YwO3KqT45/y
lxSN6L6jjJw8Ug5JUhrl+KgbExKjzNpIPJOabzuiXQkp9TQVHU1sluOrwlfH
zVxpoozeRM+cpphA8ln/0PMmLnGQ57NcZ225c26fMorf5N4WsUwkx29NGzpj
4pcXyijonkL8R/suOb5LA03+0CRVQiu702yG2HUT4ztctQJnqLdC5uek0YPf
hDBC7Y7X3cut4CEcNu/gCJmcN/QX2640AyuuRuO6lhjUZiwes+osH+o+lwW8
WNMFV9Rrqd7jO0A/4N6pclcxnIv6vvHJVpIfWxe4eZhRfBPMX5jVmKPZDYeY
rzwbrjbCtIZj7CqNHjinrM668J0PDSK70jlXuwHe7+usSeuAovhxD9fF94Bh
1SqXTQa/oVxVWLNxVR98fRTvnTTxDyhNLFyzwKUXll7MvKNjyANO5vvsMGfy
/nasfnS0rrwPXKrnh147S/afLDOli0c9qgVXg+JIuCQFi7On76/NqAfuk+E/
dGIkUOU/x/REnQCc7ShPGc4UlLXBjX27Vgg/0n7VjLwphV9el83Oz60D+s3k
1dXNFERjCE86zauBvuDTb3bvJO+P+RE3D2UbKqDk1yG/k+93wRyDp7ZMSyoy
WzF/6dEHneBb8fPyP9lUJC4svVLN74ICbf2cbWtpSHWq8rtXgk740K7K7OHS
kM/+nZnHE8tBkCncMfw+HYXblqntz6wA/hoFxxVfZfngeH784GMuzN+z5VqV
gxIK9JhLjcsRQ8nqjwFGMv8XFEiyn7O7IfbG1vjL85XQj0d0/q63lbDMZ071
OZl/rnoWqtf2oRSupS/t1fUj+T3PAq2ZbYeUEefCLVOHJSRf+k6/esyBcpIf
wO+JJY2uI57K9nXwheFuSUm7HP/Xdq2VPsuiC74YrnTu/N0hx/99+h2dudeM
5EvX5CuH5EzsIfDskfcmSfVIvtRa7HZaOYbkS8NFSUK7iyRfuu9q2ZGsZ+R4
lp5+oU0+BT2a4BSmY0jyg9hPtUzjU+LH04h48g/4/cn+FQ0FJDd/ObCd7F8d
6il30dMok+MLj4fvPnbv8P/qX406pzluEzm+h7lo3ZcwJXRF9OH1x9Uyfx7c
8nrYHjFEaI5c/7q2HnbuCYouzOyDlWeGjlnu3AKUrDcjvu6V2U/2Qhji8gfa
11z807anC7ZsfKaoUMODUE7q84ePeuEf0zVTTMU1MF2gv1f5KgV1rFmu2XKp
HfwdFni5yeowu5SnenuGtsM7w0JU+V0AQw2c/QqcZPHqrbP9TIAQTmgbGw19
Vwcb/in9ratGRXcLT4R+el8DrDNvnTPOUNHx6/wnZZnVRH9l5vc3YyKX1UPW
5+Gh7tNpqNm/84hiQhUk7a1dcXgaHTnsYzoscagF37qu++33Sf5PJZghHWtA
R5ovUnM8/9QQ9kwctn/n8lGV8CnH0+d2BQ01XLXtbR/WDAF3lYrGfxNB4/nC
OA8jvhyfmTG8fzbECuGIIicwJaEBbnUdeiwd3guB85VED0bzIfzNiR+lFX2g
+zxIVPSa5ActclIWqa0XgM2iSRMt9QbgcZ3E+PKzdphw9uOX/ToSmOGmr9ey
ng8OqWnWa3UHITHhxQ8He7L/ETfI3/6yXwBpR/3tG98MQJKo6CjPUARPTjhV
fpLVp5mOtPsfjISQvt7Sbn0AWW++cQi5+emAAlrarL3QZp2I6Hd4Bu79Zr2j
E0bmJ9BCLiugn2kRk7TO/IIUzg9fGEpDX9JTNXTMxWA0c92K27J6ge9O8aqw
kH1fPNUwX1ZP7PqaO27QvAuKdPKXWfbSkUmN/44uPskvzmgRWH4pEYPrCkp9
GIeO7C3NDpkuLIE5VjZKdjqyeFeJEIopPXCeunBZ8UZlZDuPfqBYoRtm7ZAo
ev8i74/MV0t7VGTxr6KpymtT6CH6D1NPbfCcTiH7EbanJi5abdMLwsVRe4/L
vsd8Yv1NlVZFtU4AjyOUTTSST8T8z/efGwZXhJH84k1T0w2PTXqBknIqWS+Q
D2bl24pV5pF84xRmFXdCSTc8PAUwfwHJJ2K+KFwaOm9XMAWd2HG4gzdKKMc3
1n/JYomekvnCQ804jFFOQdPWrZ215pgITse8+rXZgIJsz++KjX4lluMXH0pL
E+a6k9gprP/bOpn93tmuk25z74FhqREJu84qIWPuw3dRrDbQUutYcN9fBOJ/
Wr8vYrUSenG/9HO5QrT+ShF8vfRnSfm93xA120Px1+UBENjZXo17wIP93NkV
g7J8p5aYtzb6Bskv+tiqD1YY1UO26+WoxJUD0Gv1eOProlqgZs0MnlFARz+C
N/9R+FkPX/Rtiq470ZFVld7W/vvV0HN8bN0rR7J+7BzfWjRXXxG5aGteSu+v
IPzHvyCxT3+nCNSuRfgNGUVFkcyCSVQfIVD9/MriY0g+MlO47EBzKBV1JD6a
+bpWROSLPROalESqXeCXlRHNalRA3Q0RMaZOJD+J8/ONXFGa10dZPPxpZTwM
q4UI+nqa3UsFNGTepapSSjWEcBf7ca3+1+8LfHJDI/OoaMaqao/fKjXwozmE
MmYDDXnUcfMLRgkglpE98KyyF6Lib61RMuwE9hOvvXMDKUj/xG2jMZReQO+n
zVpSpYTaC2PLvYd0yPGXxtqs7O9CEbyYe2pC0iWSD0bmRVquI0n+Et9Pwz2c
viHdARg6wrH7wHZZfSPQrJre2Q8zP95dbrWzAUb/fb8OANtumvKc3+TvyfB+
QjWvsG7n0gi889l2o/wPdFSkEuTseaEGjCWZF10P0VG0/StG0EF5/l058Ogx
zyKSD02JpMz/bkzyoVV6R2ZpZpD1fX6xWvbV7V1gZekR5GJG8onihUDZeV0I
Km/fSC97DgJdx633wP5u+CKOn+KqrYicw9tKXC1Jfmm27z8NyQmdcnxQWm/H
lv06VOL+K99y3uP0ETqKS7uTVfGQ5AP2bckeYhhC/n5qGfCHHHomAL+FVqrb
w/rA+27+jddTysDMOMg0+KAiCqVAbIRtKZFvhpjqBuUl98LDB5A5fibZ33S6
GfcrMEMIDlYjGQwQQaDtSTMbugQGgwNcjBk9kDlkQ+p0X0XkIBnietm7Firy
9Hmvdg/C6zMbBr885kMSL/SBWVgXSIubhdU7muD6R2pARX8nTNn1bM3sLB6U
HqdMjkzoho+TdW2CPAQwqrD6lc6UHkhxDPJg6ZVD2I3szY0JNLS693dho70I
dF/XJWgNk8BZdsW9huUVEH82J2fdeyq64a8zTMzshifOoff9O2mo9fC4ye+k
jeC3K8dz6BIxZAdOEE4S/oIG3keHmnEK6MXJaxMfp/aAURPyFGYqosVTC4YO
Xyirn17PSzFTFcGZwarIr6vaYOQv+7Hq+wRwPa42JfV8JXTTNDwKWxVQWGxU
WEf7H0C3747WeSMCv5cBk90vtMCYUxbeoy8JIa8g1iX+YAMsW7/VoF/aA/4J
nNgFIARn9L3MSKkfPt/rWh8TUQMOeVHjDg1KQJc78UiRXzU4MHNyVi+joMDK
6izVYFn9ajWnft51ClJPZnzsfd8F1sk7lxUtpiK36XXRO+hlUDSj6J97++lo
/0nV3CY1LjRIpwwMWCqhyAdrBnWnlgD1rv2+DwxlFHlq1vO+mX2wccptdUvZ
+0dzTINiu5QLR/5kGyxYo4iaY9Mdctzrwei6+Mny3X1gkuQbb7e2DiA+4YxL
cz/8P4EDy7E=
    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt03VTVAEUhvG72IVityJ2N0jZ3YvdYiffxK9gt2K3Y3d3ixgYiNidvzv4
xzPPe95zdmfv3Nn4zKzo4kgQBM+RIyRyLifxE+7GeZzML/glUuR8TuUCTuNC
Tue4mCDI4PNYGCn63jzs0w8yD8FgTEdFTMN3+6n8g2O5Aja4P2deIH8Lfwt6
yI+5J3/hSVwOa92W58+6+XyWy/Jprsd1UQe73D3UfUT40B84me9zYvis2Okm
iSeiDMZjAsbhvbtSXBLH5dVu58jv5LvoIN/hjlzIY7gN2mKb25bcGq0wGiWQ
gVGIYqWbAp8rJsfgiFyDq2OZXTW+pmvCh3gGv+Kr2Gjf2HxFzuLK4buSA75E
f8P3h0rmC7zJfVW5CuIwHJkYhi12l93EywnINjfiEYjgsN1y3Uz5uvwT68yv
eZEun5vxDV6hbyq3wFa5OY9EcRy1n8UH9DflX/iNYziom233Rr6FdvJtXqpv
L7+VO/N28z25k9wVXbBDN5ZL44TdXH7Af7De7iKfRIp+szmVa6IWamON7pR9
mpzD9XmVrgE3xBndPP7Eu/WPON2cy915v+6r3Ft+yr14j+6Z3Eeegsnoh736
/twXAzEAQ7HEbfT/f/IfJgV1Wg==
       "]]}, {}, {}, 
     {RGBColor[0.8, 1., 0.8], LineBox[{478, 528, 527, 666, 590, 696}], 
      LineBox[{480, 477, 526, 460, 549, 523, 695}], 
      LineBox[{482, 479, 462, 459, 522, 547, 665, 546, 698}], 
      LineBox[{485, 481, 465, 461, 445, 622, 623, 624, 521, 661, 694}], 
      LineBox[{488, 484, 468, 464, 448, 444, 621, 431, 647, 564, 566, 635, 
       429, 584, 417, 678}], 
      LineBox[{490, 486, 470, 466, 450, 446, 433, 430, 562, 419, 634, 560, 
       561, 633, 416, 685}], 
      LineBox[{492, 489, 472, 469, 452, 449, 435, 432, 421, 418, 559, 631, 
       632, 630, 515, 516, 681}], 
      LineBox[{494, 592, 491, 475, 471, 455, 451, 438, 434, 424, 420, 408, 
       405, 514, 541, 555, 604, 603, 691}], 
      LineBox[{529, 596, 593, 594, 591, 611, 609, 524, 473, 457, 586, 453, 
       440, 436, 426, 422, 410, 406, 397, 394, 510, 539, 690}], 
      LineBox[{671, 538, 385, 511, 395, 398, 407, 411, 423, 427, 437, 441, 
       454, 587, 458, 474, 525, 610, 612, 653, 476, 638, 493, 667, 595, 697}],
       LineBox[{672, 662, 498, 533, 532, 556, 640, 641, 613, 615, 614, 495, 
       668, 687}], 
      LineBox[{673, 654, 553, 500, 497, 372, 375, 504, 600, 601, 650, 651, 
       636, 382, 664, 573, 689}], 
      LineBox[{674, 663, 502, 536, 374, 506, 378, 381, 389, 576, 393, 402, 
       513, 606, 608, 652, 404, 637, 414, 692}], 
      LineBox[{675, 658, 602, 503, 535, 534, 499, 371, 496, 531, 552, 530, 
       597, 568, 686}], 
      LineBox[{676, 567, 565, 563, 646, 649, 648, 620, 443, 447, 463, 467, 
       483, 487}], 
      LineBox[{677, 669, 540, 656, 577, 578, 391, 574, 383, 572, 379, 376, 
       373, 501, 370, 550, 680}], 
      LineBox[{679, 544, 545, 519, 543, 542, 518, 627, 628, 625, 415, 580, 
       412, 403, 399, 390, 386, 616, 643, 644, 642, 507, 508, 551, 509, 699}],
       LineBox[{682, 655, 670, 548, 657, 588, 589, 456, 585, 442, 520, 439, 
       428, 626, 425, 413, 409, 400, 396, 387, 617, 618, 645, 384, 619, 700}],
       LineBox[{683, 569, 570, 558, 639, 369, 557, 368, 684}], 
      LineBox[{688, 571, 598, 599, 554, 537, 505, 377, 380, 388, 575, 392, 
       401, 512, 605, 607, 579, 582, 581, 583, 659, 629, 660, 517, 693}]}}]},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
    RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], 
    InsetBox[
     FormBox["\"physical\\naccessible range\"", TraditionalForm], {0.9, 2.5}]},
  Frame->True,
  FrameLabel->{{
     FormBox["L", TraditionalForm], None}, {
     FormBox["M", TraditionalForm], None}},
  Method->{},
  PlotLabel->FormBox["\"Holography, v2\"", TraditionalForm],
  PlotRange->{{0, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{
  3.6195400532038727`*^9, {3.6195400861239767`*^9, 3.619540167026853*^9}, {
   3.619540207846551*^9, 3.6195402266062937`*^9}, {3.619540260413364*^9, 
   3.6195402697317657`*^9}, {3.619590280720476*^9, 3.6195902971312237`*^9}, 
   3.621712870296576*^9, 3.625231431112821*^9, 3.625528374496295*^9, {
   3.6255284164706917`*^9, 3.6255284266124353`*^9}, 3.627115986248226*^9, 
   3.62712201342822*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"holoPaper", " ", "=", " ", 
   RowBox[{
   "Import", "[", 
    "\"\<http://inspirehep.net/record/1188818/files/figure2.png\>\"", "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.619540381110119*^9, 3.619540384910923*^9}, 
   3.6195903705038652`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"simpleSMM", ",", "gup", ",", "holoPaper", ",", "holo2"}], "}"}], 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.619540309481983*^9, 3.619540310972129*^9}, {
  3.619540395917303*^9, 3.6195403975079*^9}, {3.6195404372779303`*^9, 
  3.619540448450629*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdlXdUk3kWhkMSvtAVaUMblBMpUiIqIjLD/Y1UQSAoyqyASC+yiLBjpw0E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          "]]}, 
        {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxFxW0w03EcAPBZLLZ1jvNQKuL2txA7LeTWocgqN0+NHtaWkpSTx3TH5Uy1
XdeZVHN1XaE7z04nuXKeCtnKQ5kad5gh8rQ8zsyI6oXv78XnPraX40Oj8Dgc
jvXP/4+v5kRSJPFeW/PM7NfvYizvrY+wFPF+GBeumKoto2A34J/viyVmWDq8
mbdXTsZEsMj03KAh9hJmd2qUBKwSXqQqXLt5TXBNkV+46KEEvtmSNVTa3gWf
DEqQsmU9cKu8U8RO64VVDNqkJLEfflpCvFYTPgT3hZErgteH4TqmRSxfPQp/
F3iO0TrG4Er/XXMvnv2CL66s+fqKJmGmeiXoesQ0TBjRFH0+r4KFwdXZ4wGz
sLXQ17J5xzw8zqGRDxgtwNK+ksHeJbS4wzbUenERbsHpcj7NLMGkQV5F+Q81
7E1ri3GWLcPZ+2sN5hs0sFekUYxJ4Qrcb34h+VueFn4UxzjbdX8VpnvvGY0W
6mD3EI7bpYw1mG1EvfI8eh3meqo9EiL/wJnGgROCwA2YQCVE6A5twowBZZPA
EueztZ7mDsMlC93YWUwsIurBQk2OtJ6P3vRxnMpUo+OYflyLJDw8U0D5cGoC
zXsnSGZd3QZnqnKzNkfRb1Jin4Sc0Yf76lpViXI06fQI/WCAATxHeq181YT+
wl9TKBkEuOqEcXtjFdrdVJwvrUbXD+xMkdWgJXF2+8Zr0Qqx2y1yM5o4wrHj
yNBRqaVp2gX09DHnYLwanUCuxsga9O38+m4bHfpx21d7Jn47/NFkuSfXFO0/
kFqab4buKNxIL7NA93oYOjRaoX9zd2eM2aGTqAXsWQpaO09x1Nqj9e+5yElO
6Aest+Xmzmhjy8N8GxpaPNwQ5uCKtio/6kSno/8Cdpcz1w==
          "]]}}, {{}, {}, 
        {RGBColor[1, 0, 0], Thickness[Large], Arrowheads[0.06], 
         ArrowBox[CompressedData["
1:eJwVVHs0lIkbxqh0cwulJENy2bCZ1oThGUQKmy50+XVBJSvXiiax6aLa2BaR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          "]]}}, {{}, {}, 
        {RGBColor[0, 0, 1], Thickness[Large], Arrowheads[{-0.06, 0}], 
         ArrowBox[CompressedData["
1:eJwVjntUkwUAR4e4oUDiCwXUFGgHMFDkoUODH0mIivOBjkSUkc7lgATmCxRN
EAIFTdA0QucDJYzUhTABU/E4FSmohqllrjFkYwPG2MYe38c+sz/uuef+d723
ZiZsH0Oj0djv+N+Host28fkqePzNfI9GU+DTNG1cmkAFvWNht6OjAsGnl8/c
maFCe5Cy0YmhgFI99tEeoQp5+aIUN1cFYr8+OK3okApy/+ni9z0UcJXvbK4+
o0LNvnHrI4MVqDqw7q3isQph7v3f7k9VoEkyrTTZT42EteIPRloVOHzrUU2p
VQ0vNjeaWdGNOcafjfI7fWgpSzyew1HiwzL91i0HNJAyj42ap/ZAWrf8+bR4
LVJilZniNz0In6DZb3TtR+f3BVOP17xBmOW6r8u/7/pk3N0rOb0QRdzUsa8P
gNW1vES9TAXFPav21heD2L+xopDtpIa4nd+/IUqHlTxake6FGkmes2Z5OgzB
UC+R1H/Xh4wHbtnjWofASL7mfDlJA6ecU7zKOD1qj7Zu/dVfC2lwTEB0rR4+
5OwBT60WbYH0rLGThjHXWJ17+U4/Cji9cfJ9wxB9wgtIPDqA2guCpqcvhqF9
meEctGIQ7kG0OhkMkBorh6I8ddC9Wrxw8KIBe9e5MXa/0mFCZ3EM09kISfi1
OW+uD6FnwNAtzDZC3Hz/BqL0YAaN8ZT9YYTB1tkrEulxQ+wrW73YhAMH9aIZ
TsOo5mh8X1eZkOUj0V/bMQy2XwcjnzTBy1TZxW4bRtRHD9OXbhuBy/iTLLdg
A6qEWwTu0hHswNyFypMGYGC8hh5khmvz80aZzYDKimc2l9Nm8LmXHr9MNYK7
Kaba12RGoN/ELH2rERnbpZ0bN1sQEVJexQwwobdcU3HhrgX1KRJuxjETpvQH
9pEzrVDctjW0aUwoKS64v6fQCs6GNWVL140gLTZvvkOvFYsmrxjt+GkEp5aV
eP/AtiF1Cke318sMfwHrR95NG0bC6bkL8swQNjHawtwIoKjrtMM/ZjjGq7f7
7CPw+/SGkKEYC2hv0895vyTQ8QtLoLtiQax5DCfqYxKTH/7m7TLBCng1ibJq
SbiqC9Mj91hxlTspv2HcKISBcnb+n1Yk9OX1umePYnbjinplpA3pFWXKEtko
WNykm5wLNkQIWrImhdjBWFgcKadsWH2EOHy70o4Za5+wC/nvPu7JAzIJO86X
1pmXPCHQUi5hzB61ozjlSFd/G4ErvBM9nXY7shcki6vaCeQ4R52f50Ah9oVz
GtlBwDvx/ESdEwWdT9rrlmcEhIPJlgx3Cmjxl0YoCbjP/EuaFkxB2Xe1fJGd
AG1IfMkrhELHnYM71RQB7YOSQ+2hFG6f4MSfpZG49zmLNXcRhdIwOt3iSIJ/
62ydJpJC6GFejsSZRNPKxIod8RSKpvtywz1IXJ41L9ODTSFTSyzp9SRRpqev
altNIemuzOObGSRSzzTS/RMoBG0rkJneJzFeOTVXvZHC8xvdsQ1MEqaGAc7Z
TRQe5Df78PxIyIulIXGbKdRtKH87JYBEfdDugRouhS+J6OZdgSTO0VY9TfyM
gqDD44zvPBJfdfnWMLZRWH9RL+yaTyKrhiyQ8ChE7mpbc2QBiU25XVw+n4Lf
souBoaEk/gPbMHck
          "]]}}, {
        {RGBColor[1, 0, 0], 
         InsetBox["\<\"particle\\n         compression\"\>", {0.95, 2.}]}, 
        {RGBColor[0, 0, 1], 
         GeometricTransformationBox[
          InsetBox["\<\"Black Hole decay\"\>", {1.65, 1.28}], {{{
           0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
           0.7071067811865475}}, Center}]}}},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{
        GrayLevel[0], 
        RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
        Dashing[{0, Small}], 
        GrayLevel[0], 
        LineBox[{{0.44, 0}, {0.44, 2.272727272727273}}], 
        RGBColor[1, 0, 0], 
        DiskBox[{0.44, 2.272727272727273}, 0.06], 
        InsetBox[
         FormBox["\"particle\"", TraditionalForm], {0.19, 2.272727272727273}], 
        RGBColor[0, 0, 1], 
        DiskBox[{0.44, 0.44}, 0.06], 
        InsetBox[
         FormBox["\"black \\n hole\"", TraditionalForm], {0.24, 0.64}], Null},
      
      Frame->True,
      FrameLabel->{{
         FormBox[
         "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(Pl\\)]\\)\"", 
          TraditionalForm], None}, {
         FormBox[
         "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(Pl\\)]\\)\"", 
          TraditionalForm], None}},
      ImageSize->255.11811023622047`,
      Method->{},
      PlotRange->{{0, 2.9}, {0, 2.9}},
      PlotRangeClipping->True,
      PlotRangePadding->None], {137.76377952755905`, -133.93700787401576`}, 
     ImageScaled[{0.5, 0.5}], {255.11811023622047`, 255.11811023622047`}], 
    InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
         LineBox[CompressedData["
1:eJw12Hk4VO/7B/Az9n1a7EtFfCpJKUy27oeI7GtkK5KKpA9SiixtClFkCYUk
KUs+oSJJSkgkS2Qd2cfMGUsROd/T77p+55+5Xtec6znnfs79vJ8zI+/pb3uU
A8MwMQqG/f3sHBzJsRD7Atj/HasQ75aUGrF1X0Betz/2JpuK5Ff06wb8voB7
4XFr6QAqcshPaQoUboNJY0sRj0gRlOEWZe4t3wYKccqWMV4iiL7Gr9lJow1o
FsKMRWMR5B9m0KLn1gYM5fcfsqgi6LrtdBtvYRvcNTHz+ZMtjF4vG/Skm3+F
CZGTR/XbhJCSDXP8XUw7rDAYm4RdBZF0uLH2sex2SPt1cP6CoSBaVZgVI1BB
fu++4iq/TRD95rNTtaG3A6ezoL0wIYBaayoC+3d3QOtEwLjjQwF0fkfkysJI
B2xuPUDbscSP/N17rDKWOuBeqdHp6lF+5BW7KxtWd0Kpq0hTSBs/shof2XtV
txOyzJW7zhTwI8Us0+trEzth47NFyzOu/OgzVVRUFXXBuWshlM0f+dA7Pb+j
Xxy6wMapNsyynA+98P1QHuTbBTNgWHY3lw89qD93sDK5C6yf3ivPieRD58L7
7plMd4EZ8+riUT0+pMDK23Lk7jeo2pX57mglLzr7WQtS57qBr+H0z+nPPEhE
tWykga8HDho1dPDU8qDcuB2xS7I9AOYeh2hlPOiL+aZud6Me2P+ZO6U/nQdt
bRINVErugfFT7nXgw4MG6ll5pbTv0DckFLFBkAcZv30o0ny+F1ra046KunKj
/g3yZSs3e0Flsu33OxtuFBSR4bLjQS8cXMwPu2LMjbIhMT+xqRfy2GZleru4
0dLrCANn2T7Y3aA2fFGQGxW/cgkee90H91+F7FZ6w4Uknq/up1AGoL/9ZLHs
Ti7kGrtk/0N8AOa4nq0W38KFcrxGmj6oDIBOuPSH9Ru4kIrYy5cxTgNQ2pOV
cUSECxkEH74jVkJae9nx8RQn0sxwzEvaPghroZKx6jEn8nDPc8vvH4TjTYqf
IlQ50WVTmbS0iUE4mZySZbKJE+VpJrTfmBuEqgg9ebkNnIghct7MT2AIKk+H
vp9azYmC31ho7dQcgqBTLUuyPzlQ7IZ50aq4IdCy+jr7qoYDldP3fmrRpcMU
MhWwcudAnSaR7DhjOlxlRzpmOHGgn0XV4ua2dJDON7WZteVAtAtaHh+P0SGV
2sxTbcyBXqzd/rPmNh0av3U/qlPjQC8NpTeUjtOh6pZOSTQvB6rKwwOTkobh
dyFXdNRLCuoVUk2zvT8MCyYOxmPPKWg5wLd6VcEw+IXUfbMroSA9GOWLezMM
q9az9xg+oqDqru+ZVyaHga619WXEHQp6w1dfH4x+gHzQ67dugRRU65Mpc5Dx
A+Z4xTc5qVPQfxO+vu4/fwA7N05mcAcF5R7XrjyCjUBe61Cu3zYKuuLd5XxK
dAQWcJMDaf9QkInn6ruXdEeAdeaC004pCmo5eEWyKHYEJvGUbV4EhnpN/MQ4
t40Csm65ltSCoeZ6naN8tFEw78iuqPmEoep9AmXC+qOgv7Ccwm7A0H3DR/aS
DqOQ0SJk41GHIU80lLgtbBSSBvb9PPsSQ+M0hzVOzaNwWLiwOjQXQ/P/6FEL
/cZA8jrMVYZhaA/doP7GuTFwrlFO0r+AoauZJuHHL43BtT3cQ03nMCQuas/a
mDYGUQdKjzEDMaRJ8W25WzcGq6wLgn18MHTue2p8tMw4iHHmqWo5Yagm+Z6x
9z/jEON9vIjnAIb4bHOJvWrjIF3BOvfNDkNpH4v9iX3jwHwEXdFWGHpV9sEq
OGAcWizqpGSNMbQcP0f1ahiH54PUfl4ahgzNftfrt4+DGpedr4QGhmJ5sIj1
A+OwyenBlPIuDMmFCeI9c+NgRmkocdtO1uOj0GqzYQISFAqq2ZswFG5onQBn
J6BBwPZWixSGOBafrJJRmoQSxVe8+hiGZJoNZmH7JDSkR3u//kOAenZ3h5fW
JDg1K2es/Cbg6H7e9CKLSRhXYV27PU/AxzRPJYPgSXhwO/0hMUlAvLaU9on6
SWhXW9aZ6CQgX6RE9uaXSYj01PIMbyeghr6PKP0+CfJ/Zlek2wiYuRFUt8ya
hNBKtUuezQQc+N5imSA5BZKLPEI76wiQDb16pOLEFLxec2a0uZQADWu5fb2B
U7C8rTrnRQkBlorPN1MuToH5/W/B+UUEhH8amja9PQWzstzWKQUE0GX1zvW/
moKNB3KUn+UQ8Pj1bCy3EAMyK8OqWxMJqL11w19ZnAF6CtzeArcJ6Dkqb2u1
gQFu00ItJgkECIlYSaSpM+CIusSXr7EEnHYvyFZxY0D6Di5ehasEaBKHy+2K
GHBSQmfobggB5hY1UUYvGOChUv5S6RwBR9LXW9FqGXB5NP7b82ACEmj9Y9Kd
DCj0K+oaCCRgwt9Fiv6HAf4JYh7HTxGQMegQetpiGoRTfw2AFwGlqmUmno7T
sHyXkBA+Qs53qKiYvcc0pAnZ2PZ7EDAv+bWQdmYalCpvv449RM6HjfXASsY0
fN4suiLpQgCl1tQgjjENuO3T51O2BEiuKhAJ/zkNKkq7NH7ZEKDqzv/9NMYE
iTPBITyknX/XB9qLMqFMbu+eHVYEPN9p9FBGlwlVKRdsSswIaIzI/Vd4HxM+
WJtGd5sSMPiZcw9hxQTnU2eO8pAW9q3tpB9hwqHuGC5fEwK8HwBfQQwTaI2+
AYeMCAhl32tPv8ME2VdF5x4aEpAIK1lx95nAjJDlZ+0l++N7lda//zGh0qr8
VawBAVKi2r67vzPB1ieGMgME7PBMoymPMGFgonDRjvS+kgVOWRYTNqpOHH65
h4AA84oMgoMFhrsD/W/qEfDpsvrnD8os+Nypr+ahQ4A2tYnjlgYLWngnzb9q
k/2Z5kFzQSz4NBBjv5/0paKbWSwHFrjKRUvoaxGA71bqeHmYBdF6nY21uwlw
f1fJf9mXBW+8uZ1NSGt/Gw+QjGSBQb3ysjuNHM8z/BE9hgWl1xAvrkmA+LRY
79NkFrCsg/svk2ZT9hrpP2WB0lzl0EsNcrzY7hDBChbY/BHjcSb9Sfx0Ucdb
FtS5KI79USfH25op4dPFAsXPW1utSYuX7zJXp7NAIzW1ldhFwGXUGLHCYEHA
muyLpaRLCpaC9lNwyHfObVcgPcbaF1/Eg0Oilc6ZwZ0ErNO4/XitEA7v1PKe
Z5OOebO5v08cB99T3pTtpGu5ghYMZHHQtQvnXVIjYGH/mzX58jg83zKb2Uh6
e7zANuFNOETVbX+bSdq73cE4QAUH8VeP/IJIZ0ple3Sp4fDMte2+Jel2d8YF
XRoOoaVb7VVIC+bSkrN1cXjvp35NmLTBRFQJjwEOOiP/aszsICBE9XOjrzEO
akKnXHpIlwRKjbSa40D1rZh/T3rshRehYYtDscQQVkZ63UqxVLojDuOFUSGP
SDvsXdqFueHAa7LbNZN0bPQ+y6OeOISczXmYTLq2+dbxxmM4+Ot52yaSXlzT
F7XdD4ebnNsO/fUOp82ZSQHk/CTlfvx7vndmYMXiWRwIsfCYv+Nl0qu/uIfh
sJMIyP17vfZNAox3UTioiOqs+ns/gn4OPFuicchwS276e78GpVkbbsbhsF7B
5Gv33/p+TWnP3sbBbkBCkf23Pl2ag1MqDjx7v7wSJOdjLDLK/3UmDm6Khklb
SK+rb76u8ACHdWGGhaakHYSkcq/l4/DHs4DDn3SsjVc1oxCHecz2VjLpd8nF
32z+w+FpgsyBt6R/f/89U/4CB6bdlAWL9HHvW5si3+HAfdGg0Z583vef9OqP
fiTn70CeSSzpTnyTq9lnHMq1G6Y/kDa8UJ0g1k3Wr7Ijy4jspws1/E/O9+Ow
wvR/dJ10KbfD+4FhHCLFvRtaSa9PmFp8zMTh4uoUm+Nkv1Z7hD8uncXB5V3i
7v9Iu+9ae7ByAYeGycMNGNnvGZ3aLz5xsCHU71f/A9KScjeCWeJsiBAIS+Un
11MFU+6fBRk2fHG2iT1B+kDNsw5Mng3/VNpJfCJ950i3+pqtbNgC7ydSyfW4
pmDzrDqwwddRQd+GXM/PLlTl6BmyoVlLpvg9aWsLa9t9+9lwScA8R5fMg3j8
7DNHOza0dcdQd+qSeU+r9z9/jA1DWvEftck84a47yngTzybrUe14S+ZR7p3F
9I9JbHDX1UxyI/PK8Fic2Zc0NtwJPF2+RDpKoKyA/oANcYKWskDm3Yo11wnu
F2xYJzqvTjcm11NfzojpIBsaevK/p1gQkFKsecduhKxnxrTPyZLcTyIbDV0n
2cCxEKAgS+bvGcWZB35zbEikVvg/tib3Sx99zwS+GbJezaF+OwKmfg30d+yY
AaMNChH/ORNQfiy+1lRzBoxdfNc/IfM/omtP3hudGejd/t7woSuZHxWZfo/3
zcBJ5n3JbHeyP4NdlkNdZ6CQppdX7knA3blOKcXoGRgykj7p6EuACbvZPmBg
Bk7/lqw5fJGAtR5hu8d+zECQ4052bjgB/a0qsq6TM3BDc9hrKoKAoJKYYaP5
GXAS1xMKv0T2l//+ACnBWcD7Hyu+jSbg53RdfI3mLAhv92grIvff3MnKRpGb
s0A7cBVtfELAqRSrjT6Js+BwIZSd+5QAmuHwhfep5Pl9bSmbyf29MVNgW+iD
WVjUpFVrPCPz1Ppg/MSLWXCeOmR0rIKAPRU/7eqGZ2EwurdfiXx/6L6k1hei
NQdr1/Xk8AwQICL3iPXjxxxEvrrhwCmMIXTgUt/wxBzo8f5SY5AOiD/URGfO
gexq9bcdIhjqpEg+GlyYg1wN+Z8FqzB0bzTavVdoHgZ0x5+4iWJItcSn+av6
PCSbl3UPy2DIYq/qk9rL86Bkf3HSfyv5fnaizDtL8Sdk6L4s8DPH0E/05Mfx
8F+QqVP/ozMdQ0E7656Lv1sAa53HpR5MDA0U1cV8kf8NylYbn6VZUdCST3v6
lvNLoHv3Tlp9GQVt1edd8a5chrxbnosm0hzIOEf+2DOJFahT7D24JZYDnZU7
pDBEPuc3l6ofXvnNgVQYDoJdFhj6tqeVX9iHE62l4nx1vzEU/yTUzHmUE3G9
SS/emEFBh0QN/8i5cSFf9cpufjMO9HBATfbqIBd6st8zq5r83VK0oT/l1xFu
ND8lvWo0mRO5yxyrvDLIjcrsjDmTDLlQ7UJa4pUTPCjc5Mr956Nc6BTzTrTQ
FA+S7zP99uAKN/JdX59/0pcXadMuJ0nt5EFKPjY/Ni3wItd1LYuUrzzo2nXL
qpJQPjTfGEc/HcmLMj7JMVKE+VEql3uQrSIfGp3IH5+/w4/W9pflcNTxIWmq
9cbbsgKIOyzSXutffuQoPvniWrEAwh67F9PXCKD1Gd0yl7QEUcDd4rg1tQKo
3FAvrb9FEL3eGs23+pQgCloVscfQSwitNg1QiRIRQpZXhISdWEKod1vr15Aq
IfSvXlZ+81VhVHIPFH+4CyOp9ZYaH0VFkFux5mq5FWGknn2rNCRLBEVcyY7s
LRBBWX06Awm7qahwXC5dxJyKPKTVeeY+UFF05pXD/ZZUFDxo23S6gYq8bKeV
imyoyPMqPXW6iYpkq6pKLByp6JKLmcVYKxXdiHf5EOtJRQNVnDLfe6jouGYa
WyCEisSSxE3qmFT01KnlVXgsFf3//yf/A/csTiA=
          "]]}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdk3s0FHgfxmfIGtGwdlyKLt7SbtZtWyne9PxM9Ta1Y3cjb03k3o2Ud/VK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          "]]}, 
        {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjns0lHkch8fMuOT2MkrNluygRURhUHS+v51smujmklLJ2pBbm1DGqbXj
NNZRqD1KRRe05RKjou3k1qnZtuZU+3MZymaMS+Qy3ldyG41Z+8fnfP55znke
TsTPAZF0Go22c3H/f6J7pjeXRgFqDc66pCGhpmI+ma9FgZsN0y9BTcIQuTWv
WoeCxs0dSWWfSVjN/b3czJCCtxt2d40MkXCu2U7ebU5Bhj57i6iVhGfM5Fne
KgpkDNK9+28SZvnNrDIOBacUaX7ejSREtQf7nnCk4Fa44xOijATecEaNDo+C
ypQ9n/R/IUHg9FYa50sBf1K5sjBpsSeJ/RH7U/BIYePpErPoXxCzC0MoePUX
g0gJImGO1Z3hnECBwnk41d9hkff2CN53hYIQx8AE765xsLwwOlc+TkGohLPs
i/c4NP2YXv5gkoI37F0Rc67jEOZqtr9+loLwUAsG02Ecijo2PX5NnwD3LQ8c
7dnjsMIi+yRpPgEcn5yiB1NKYFXYTbrBBDyKOzXUKFaCtiRyrDlvAvbNv6EX
2CphdKZHLlv/GQZ3uUHsmjG4PVIvNc6dBKasS/PcaQSMLe6SAwNfQCcqwc5W
+AnOx9RF3bKZhvQt52sDLIdgGlUOHE2fgY5mfd+l0o+Q7CKpNX8+CwVPXxny
qgagp1pyroWjAm6jVLe5oB/mY9sL7dPmQYF5TdySPnD4Xnchqv4rXFxu7q5o
6QXfEk70/eULsC/1jHUxoxdOWRy26j2oAdfs1BKPQAU4jgUbdO6goZScXIeN
0T1gRlB6EhUNjQxLBqJs5cBsLhRbF2khwdraQTOzbohzq3+/xI+ONsiuerDV
/0IlP+JW0zQdhZXcvFSl6YKp0W9MBi8z0AoUr/ps1QV1gb6MfB8mGuT7jah4
7yF9m+hm7SAT8dlBWbrp74DTvf1dqUgb5Xu43uVIO2GTx9l8tosO2pR2I5Nv
2gkHV/8zp9Wmg1IjhaYVxzpgSprTd1yoi15LHiOXlzK4wgxLDrDRQyZz4uve
XBmYyetK6BI9pN/7kHXmXjtonxEGbUxcgl47s35otGwHWnmYuI+lj1xPqstn
StrgxDVxDuuZPsq03/Ey2qoNGh2y9EyPGaAjsc/8EypawXT7CccMY0OUNxPZ
L4ZW+LAOtwkaDFH8lM5LbksL1NwAm4EwI/ScF6quPtYCh8TuphYLRshE7ze5
NasFfhUVCz9UGKO46Xvfzt/HUPXJotDYn0B1I9Zq9QEMWddF4fKdBBLsje8X
hWI4EqBcU72HQKNPvYyM92NY1dBQsyOEQEaK7xws92LIzjvw4nwEgfidLrk+
uzEcdb86oS8gUG7Mgd5CHwxWZ5du071DIK9EIzi9DsOC52mjzjICqTwFSYaO
GN4r+1vvVBKoqsxluGgthgshDw9tvU+ga6ptV5psMWjWBiSJGghkv2o1Q9sK
w4eWvBuMNgINGQR9vW6O4XHmzE9tMgLlRwo3uyzDkO912L70HYGKlw83vTDD
4PeHUy1PTiCOyDqDMsHwJPXNK+EwgbidMXq+Bhgur+Pm7RkjkNPKPH73EgyJ
fUVBHHKxPzBamqSHwc4/vufpFwJdDFdmF2tjYGq1374wQ6BzpQKpJxODos4r
Nly1yP+Zwsd0DA2xpc7r1QQ624d1j2phKLA0mNJoCOR+PE2bRsPwHxYATGM=

          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFxVtMUgEYAODDRUFJDG22WuQw2jS1nEu62NJYy3ubZPMhRUdlRq3C2MpW
M5w4lxo8MLtgZmKWsgQXbC0oW7G23FoZOnXDQxFzGZpWAgkF1YP///Dt40nO
io5TCYLY+8//ZYLmPVnEYs7KxoGgvICCtw4nk9MJuHC20RgpxBPVnuX+b7jH
7yTHM37AvV8tI+zrP2E298GC270Et50013TzfbAvV++ubfDD8kybKeHVL9g5
aGsd5QXgoHRMm3IpCKfuY4RqLL/hvB7eiaG1IfgCtyrpU0UYTps7zJooIXJX
jo9dZNoCOH1Ya9jUSYFPbbdMRRVRYX2BpPu5D/d61q+e6aDB5kN5NM1+OtyQ
r7xrmsF504WTOmUEvHtHk2ZdZiRcsfHdMsWOe0faXecUDPgmXSwX8ZlwPGnu
odrwiCuKsl2yKJjoFxtccdFw3W1De9xL/FlqC5NzhgVzCuvSGtmrYEf6e3u9
FTd25fDd4hi40iDgcEP4VeU9hWOADT/6wtWyi2PhljvKavIgfkw0v3mwFN9g
tRpLyvFrqiOv2yR4reDW9+h6PKlpTT6jDw/tvBwz8RCfmv/8oU+Pq8sfVx4Y
wsNbROeVVtwxquqi2fEnzf6j9nFck12VopvEi+5vNQlJ/OnFt28Us3hHepaq
dA6XuTrLeAt4cvFp54slnE4Z61X78Y/mbGl1ALdKddsy/uA3ElnecBj/C4Wu
vt8=
          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFxVkogwEcAPBteSBlU8y+rcgDClGuRRjWUo7kyrU058NKliMpxVjEEJKI
ZULWMDUzXtSMEEPKmbMvtdGcOaIYHvb/P/z6eRdXZpTRKBRK4J//k8os+4bb
2lj7Dny25IrI4tkPHR0cmSdK4eSdY62CqIFzSj+W+wgZfBHcxu8i+mGle1pr
BzEBSx3n/doJHZybNzb39LwGO9ukwkTPPdgn/cGyKj+A63YjeYOvp7CHzvWS
Sr2C9STftBdNwkaxgpNnvYHffGPosxVmmPY5zeD43MERNpE+U2OFU1INzYIl
vGTYK41rxHu4l2b2EX5bWUCQ3/jIdXaDJPUephqTErqsOIuhdml8x4MKnc4k
lAc4/2ujOssN14UIJjnRePk4z1Etx02ysN11/0c4ir5N6w3HVUNF3II4vEXT
rXzMxqNOLFUsKa4qbpwi5Tjz3v18ZgB/pvIF8TN4YedpvfMibmJKNIcruCpA
4SE+xpn60JQwEpfFbTX9WPGXLdHC5ge+ot0XXtvwX8MKZEs=
          "]]}}, 
       GraphicsComplexBox[CompressedData["
1:eJxlm3lYTd37/8/p1Bk6Q/QUSWaRDBnKkLRuQomIMhROikhFhgyFMmYoQzoo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        "], {
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0+VXFFEYwOFZsLu7sLs7MBE7UBARRbpTFLC7u/0X7e563sOH5/zuvjNn
ds+duxkljTkNqSRJXnOdYnLTkiSPEut8LdUCLdNCLdcirYj74z4qrcu0Siu0
Wqu0Rmu1Vuu1gTrrJq3XlphpqzZqmzZpu3bQbH2DPD8yl3GcYiwbucdv1/fr
L72rGxjNeu7w03yfjmAtj8kkh9W8YA1DWckjVrCXZTxnOYNYwkMWs4eFPGMR
A2lmAC189727dVN6kny1vmW9gH7M5yZfzHfpx9h/nUcfdjKHp8ylN7N5wCy2
M4MnzKQXtWz2XfVaxwfP3Kbv9ZpOoydTuco7863alXNM5iyTYg89Z4ue4Y/7
TusBujCRS6nOM1OqWe5N12LSKOGVa5nmR61THIlDFvtoVqQvfbyo42N/WGee
ofeZEO/D52x9477L2i3eiVmW/jV7yxXrpWZTtDtl9Ih3Y1au0zlPJVXxbs0r
tIZqLrAjzpH5pzhn1n1jD+PsmP0z+0z8QRrJZ5X5QS3gW5zjOCNm/fUQhRyO
c2b2w/Xb8RsZzDGGxBlyrTWexQmGxTk0O67DaYv9oINs85HazihOMibV+V/9
D+R5XBc=
           "]]}, {}, {}, 
         {RGBColor[0.8, 1., 0.8], 
          LineBox[{598, 595, 671, 559, 697, 667, 819, 828}], 
          LineBox[{600, 596, 561, 558, 666, 526, 696, 821}], 
          LineBox[{602, 599, 563, 560, 528, 731, 732, 793, 525, 733, 496, 
           831}], LineBox[{604, 601, 565, 562, 530, 527, 730, 791, 792, 790, 
           716, 717, 719, 718, 805, 823}], 
          LineBox[{607, 603, 568, 564, 533, 529, 500, 497, 715, 777, 778, 776,
            712, 713, 714, 827}], 
          LineBox[{610, 606, 571, 567, 536, 532, 503, 499, 475, 472, 711, 452,
            773, 653, 657, 702, 835}], 
          LineBox[{612, 608, 573, 569, 538, 534, 505, 501, 477, 473, 454, 451,
            651, 435, 686, 646, 816, 826}], 
          LineBox[{614, 611, 575, 572, 540, 537, 507, 504, 479, 476, 456, 453,
            437, 434, 645, 421, 683, 820}], 
          LineBox[{616, 613, 577, 574, 542, 539, 509, 506, 481, 478, 458, 455,
            439, 436, 423, 727, 728, 729, 642, 822}], 
          LineBox[{619, 615, 580, 576, 545, 541, 512, 508, 484, 480, 461, 457,
            442, 438, 426, 422, 726, 788, 789, 787, 637, 641, 813, 825}], 
          LineBox[{622, 618, 583, 579, 548, 544, 515, 511, 487, 483, 464, 460,
            445, 441, 429, 425, 417, 414, 636, 410, 699, 832}], 
          LineBox[{624, 620, 585, 581, 550, 546, 517, 513, 489, 485, 466, 462,
            447, 443, 431, 427, 419, 415, 411, 634, 674, 824}], 
          LineBox[{626, 623, 587, 584, 552, 549, 519, 516, 491, 488, 468, 465,
            449, 446, 432, 797, 430, 420, 707, 418, 412, 638, 676, 815, 803, 
           830}], 
          LineBox[{628, 625, 589, 586, 554, 551, 521, 518, 493, 490, 469, 742,
            467, 450, 735, 448, 433, 644, 801, 802, 796, 799, 798, 640, 721, 
           722, 706, 709, 708, 720, 677, 678, 837}], 
          LineBox[{631, 627, 591, 764, 588, 556, 755, 553, 523, 746, 520, 494,
            659, 492, 470, 655, 794, 795, 741, 744, 743, 650, 738, 739, 734, 
           737, 736, 648, 684, 685, 643, 682, 681, 701, 679, 800, 680, 639, 
           724, 725, 723, 806, 834}], 
          LineBox[{633, 673, 630, 593, 669, 770, 771, 590, 786, 557, 785, 766,
            665, 761, 762, 555, 784, 524, 783, 757, 663, 752, 753, 522, 782, 
           495, 781, 748, 661, 695, 818, 804, 705, 836}], 
          LineBox[{829, 700, 675, 635, 413, 416, 424, 428, 440, 444, 459, 463,
            482, 486, 510, 514, 543, 547, 578, 582, 617, 621}], 
          LineBox[{833, 656, 652, 772, 775, 774, 710, 471, 474, 498, 502, 531,
            535, 566, 570, 605, 609}], 
          LineBox[{838, 817, 647, 808, 779, 807, 814, 809, 740, 810, 649, 812,
            780, 811, 703, 687, 688, 654, 690, 689, 704, 691, 692, 658, 694, 
           693, 660, 747, 749, 745, 751, 750, 662, 756, 758, 754, 760, 759, 
           664, 765, 767, 763, 769, 768, 668, 592, 629, 672, 632}], 
          LineBox[{839, 698, 670, 594, 597}]}}]},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{
        GrayLevel[0], 
        RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
        RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], 
        DiskBox[{1.0259783520851542`, 1.9493588689617924`}, 0.08], 
        RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], 
        InsetBox[
         FormBox["\"physical accessible range\"", TraditionalForm], {1.5, 3}]},
      Frame->True,
      FrameLabel->{{
         FormBox[
         "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(Pl\\)]\\)\"", 
          TraditionalForm], None}, {
         FormBox[
         "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(Pl\\)]\\)\"", 
          TraditionalForm], None}},
      ImageSize->255.11811023622047`,
      Method->{},
      PlotRange->{{0, 4}, {0, 4}},
      PlotRangeClipping->True,
      PlotRangePadding->None], {413.2913385826772, -133.93700787401576`}, 
     ImageScaled[{0.5, 0.5}], {255.11811023622047`, 255.11811023622047`}], 
    InsetBox[
     FormBox[
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzs3Qu4XVV5738EEaiAmoSQACEhkAsYtXCq9Xn819p6aWvrvz1a1CrFVott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         "], {{0, 1110}, {1110, 0}}, {0, 65535},
         ColorFunction->RGBColor],
        BoxForm`ImageTag["Bit16", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       BaseStyle->"ImageGraphics",
       ImageSizeRaw->{1110, 1110},
       PlotRange->{{0, 1110}, {0, 1110}}],
      TraditionalForm], {688.8188976377953, -133.93700787401576`}, {
     Center, Center}, {255.11811023622056`, 255.11811023622047`}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
         LineBox[CompressedData["
1:eJwdkX1MzAEcxn91XS90auRKurjkimjkvOTt+UXZhC2xOEoXUUTMy2gSypE6
eWlWt7PaJExxk5QytIa8VJa83SotuzO05fu7313XncTxbM+ePz5/PM/2SLfu
jd/uzDBMuMP/0rdHUTKNIYj7Hgkqgwk7Zr1bqHciVB/Q1fdnE1ZtjtxTKiT4
jXrh+bSLMOt0WfkGD0Jnpa4vOJCD+K7grVhEGDe616N9PYfhrnSXD94El+lW
r9JTHPpc2+dd9iGY9UVtDToOz2fP2bnejxAk/fY88yOH6sRS7bgAQmLWOrfs
YQ6Ha7Yyl6YQfozVpqpZExJ7WiLWhhC8E2i+XGnCMveZ273DCO3GAk1xjgme
W6wviyIcu9VBdRMemHDVQ11cGEUwtgrrFkt55Mu5Z7ExhC0xeqkhksee5IQh
j5UEiaxWzsTzWHB/clJ+HKE5pLHpyQke7cr7MlUyYVeoqIPV86gt9FdEbyOo
ewPasgd4aOqOFwrSCBvDZH/SBGakesbSyUzCJ0NIfNIMM+z1nxtyjhF83y8v
nnbUDJmX+5ojWsIKgytVjbGgmk5ezy939KUuCnsjtSDi7a8/pRUE7Zl70U/l
FuDyz5qGKkK3cfXA9E0WbJz40e/XQwdX3Nb5VFhQEHLdcKybEJU7figzfBAD
iM7Ok3B4812ii51tRd2+E1VF5RzMJDS+d7ah4CHVKio4vBLzT2562ZDsmvI4
+IbjJ9l5zf4AG9yvRHU03uHQpOx82T/Xhk0tztavjzgU5XrmHE63YUSiWoZu
DrtD1b6iVhtiXp/V//QzwScuj+86Z8e7qcVuay+ZIDn1KsOXGUZwXmdokoZH
YOok+9j+EUTG9crLtWY0XnFxWt7KsD37VEvPqS1Q5ZS49f92YmsiFaJnFwex
RFPmn7xUwIoTWvQ3VVYYva8FdqS4sPjCXGw+OARlI2vozhKyGnG6SHbEBtOO
8IwL11zZ3LKdZ+busqMyQ7hbWe/GZqQVHuJv2cH8lzv7F1VUahI=
          "]]}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVVHs41AkXHgajlk2FNOKjXFOpEUsb70/ZwtdFRSTrVqE+yra55FY2s5FL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          "]]}, 
        {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdjnlYzHkAh2emk0SoNCFdD4XEFoXl8yV0bCqhIk2JqZDacm4hT1ikSEkH
q0NFh6OLecgRIiVC0zU102EqMvP7TdcoE2v3fZ73ef99jfxD3bksBoOx9Zf/
dfdv0okZm/lg/I86GXJTVLO38eGlNZvL/aZGcpua1LCHD73sa67hPWrEw69s
zc4IPlItE42SG9QILzTk8e0UPhbtqiyeU6ZGjpxvL7Lj86H0MM/Md58aUXrz
ImWvSwNY959p/BhQJZPt4wIqSCNWuLy1qVZWJWvyyjFvQyMWtEk9nIZUyGGN
r3pJ2xsx4V2fbbtYhbS/c6oJim7E9+VzLzi/UiF3vdQXar1oxFr5pGzjcyrE
bfeJEY59E0r2dQ9d01Uh8XF/xSrWN2NjWO2S58uVyQvqJjeA04z5pvOlBQuU
ybcNTSvrQpqh7WF6LsdImfjp2siuX2gGz+r2QLWaMlmYPrj5j/fNyNUVMgX1
SqTubuistE0tkPK4FkNhSkSrnlts4y2Ab2/Jfcf7LEIkq75s2iPAemLV61jI
In+qGhiHRwogdHr9wyOTRd7bNlwsvCJAuFfHieRzLJLwz7owo1YBllS8PH7H
j0V0Aucs1PBpxeyXsmgzTRbRH+29JeS0ocHHdXlxCJM4Ta0Ufw9pg6OUUprD
ZZKI+Zkz2VFt8L4ycVmuN5MIOFviNqa3wXBDaf5zBya5+vx1cJWoDVpH5r0+
bMIkBnH584r9hAiySK551MIgJobBeaf8RbCaVEoc3BgkVmiUGRcmgqJTsynS
gUGGrzamJB0XIaA6rv0eYZAqtt2ZnGsiBI+e07dbxCDBU/UDK1tESCnjaZZM
YRBvpZ0J0ebtGLbkadfd+omc4cluzzLbcfrD5dbKqh+wbdtbsyqhA+E+t5gh
JmO4bR6uE5TWgTOu4Um0zhhMDx70PZ/VAd+88ZlR6mPQmhQ10FLcAbairuWZ
RIHPJH76/o8dMHroOSbgKZCWXbwnV7sT6V3Np502KKDYI9fQSO6EucEDOj/m
OypGjzvXX+mC8KdGjN+MUdSzw4dDr3ch8puFfPWUUXTb7sjQKOiCS+V9Gwv1
UUw4tHZw9YMuWG6tmcgeHIHHwLirRU1dMPA/pL/+zQi+9CX0ndf5BMfYk4xZ
x0ag3ZYd43jhE8Z2rNxv2fMNQU+qqh5Hi2E1rdZ2c60cI0u1jK1jxPhwnek1
rVKOmFLPyLyLYtye4DtXVC5HQV63xaUMMS7Jx+qiCuWQJion7nosRk7vvmjl
WDn2BxEf7VExuowjDug6y3F8Mk+2K6wbq468Ml1SN4zUHTf0dfx6MD3Zvt++
ZwgWXh3DP7ifkWBRwcsyG4RwwPUtceyDTGQ89+rzfvSL2At1N0uwtetifvR+
GQx3yK1n+UhQNqTZ+TBUBtfu+qVmXAmEXuPvyXfLUPj1gt2yAxI098jnHtou
Q8CIiicnSYJI1Y2aSS4ytEzpP5rLl8AkRtLuZC5DxdrqmiUeUmSN+3gtvp0G
XXWjDhwpbvW1BrNbaRg4n+I7BEixWrIiObuRRoQ7EW09KIWSf+xIxVsa1r73
+o9dliLpRMRTvUc0bh7OYr9qkGLLUslj6zQa8QURgZ6eFLalDujre9DwZq59
w+dQsKpyn2blTmO256RFmwIoPFpzll7vQqOclT3qdoCCnY659dl1NHq31MY5
JVLQ3bZYoGNDo+ROcn9VGoUcB/vUFVY0jqn4e9pnUUjRLDAPtKShXTRsuKaI
QtP338ufzKEBdcPSFe8oPE3OOPm3Ho3xnC965Q0Utrx3KSrXplFfUnp0mZDC
8ml6uYNaNNLHRXXyxBS0Bx5sX6BJY7evo72NhELADHnnrnE0FpdNLSwbpDDz
UJzZDRUaDA2hlrWCgvUUsqib+et3sZ3dwE8KDKkfR5VB41+C4MHk
          "]]}, 
        {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVyn881HcAx/GTHx+UH+0h61Fo5ZIfix6Wllq9P2FYPxatcOiuTt1UJjUt
8+uR0A/defgxS6VuUmHsUalEaYvQaaY9yrfDnHLRjzP3/aob6XDb/ng9nv+8
5ov3bto5jcfjBf/X/36oEpx043FwTec/qjawkCzpXNFtxKFq/YWxDRMs1kX5
flNsysHEzdb6sY7FkiPn5OEWHERtX5ZFDbOwv2r8yN6Kw/Cx4esvB1n0m3Us
K7LjcH2F1N9SyeJgjZhX4MzBU1fwIKmeRbTqvnfoIg6C6cTgUMPCz3zxTlsP
DuX7T5Y0/8xihnCsLdebw56cIgunEhbnLaSFJ9ZwuJi+ctd4OouObTdcskUc
lgSoPw35nIWLjfmGpDMcTCNtA+M7tajmMi4dk3MYrJ/+50C7Ft6P9IbiMg42
h7PMRS1aoIitqa/i0Brgliys1SJirnK2/jaHpN74WceLtchZdGkgrZdD7e4u
Vc5WLbQISM10HEFIEKvw1AyjNuFQVa58BO2GOmGC1TA6FxaS0II34IeJJb/k
D4Gf+dh166m3WDdRJ6qcp4FvyNOl8jM6ZNkLKoK6XkGVkL1aJv0HLYmOwYea
XqLGV2DVkj8K/rryrIzLL2Afdr+7InsMJVaji9c2DwJqXn5T4jvozUX7U9gB
nLKPtXJJGoc8MLM4YM4ADp/bddRn93tsdkgKsBI/x9mO4tbcBD2ccyXJtyvU
SIsv5Bz3T2BN3G7rNkM/hra7zhaIJ3HHPXiiNK4fJyY1Jn2SKZQcOToSqnyG
W38HsdaRBvTZLr9yefMzPFm4XL2Cz6O/67R9H9c9RaxbjFfhRR6dOu8qvNnY
h8awqJQ1Tka0vNeoSf1KhU8iNJV2pUY03qy0athShbjMQOWqudNoYqkmVR/Y
i2MS8/dGhdNoXMbpe5fy/sIdx+0GjZ0xbcbs6InOHtRPHTF2zzWm796EyuSe
Pei45q+RzTShDdKZ030yu9HykaRVWmBCB2URks+edyHr5pbSfktT2qY7mqXZ
3IXoBb3CKJkpZUeuWZ5tVEJf6zXXg5jROmPn8tWrlUg1ft1elG5G522zSO9p
egJ7vu/2hTxCi4PzPS74PcHB+DCd5feE6pdnh04+ZOCwbIfCJYXQKsVgN+lg
cHdyX4lfGqFs1caGD9oZWMpkAckZhDoc6st1UzA4V9X8w+vjhP7W5h8bdZdB
6ytvH8VpQpulfOXDKwzsYmy+y24g1PBjw9T7fAb17o5rS38ltHx09JRtHgPh
G3enO3cJLTrhL3XJZVCREdiqayY0paz2wFc5DFb+lGa/4w9CXySnCa4eZiBW
DdX69RHab5MQkvYtA3JxPEf4jFBFr9Gm4n0MquOIKFlNqOeDZZXX9jIY1S8g
NS8I9Yr2ihjawyBnTmT4fJbQoET1DeEOBl7qrz1WjRAKvp04Vcygs/KAIeIt
obF7l8ac3sbAyTe/PG+M0DiPlzHKaAb3ePKU6nFCrXvWx4xGMohVVG9U6P/7
5UE3ZwkYzMi75TwwSaiZZ6PIJ5zB1XDFmMFA6Be0LHrLFgb/AtSFM88=
          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAmIQLX43cromwwd7GJ1mcMXqJiOC9o62zJ3BiqDLNyUx
TFJG0Gr8HL4VsxH0toKG1X3zP8LpK6qT2QMnfYLTKs2XNWJnfobTlgH3TebP
/gKn7xa02vX2fIXTmywjeY9O/AanxcKO31zR+h1O2z9imHio5AecnimWwatW
8RNON83LbDfN+gWn556bcayv4Decrs2b/EG26A+cfp2oIRGZ9BdOd/99xXIv
7R+c3vXG/T1f1H84fU3V4pGVCoMDjM7QTNafvBRBHwyLrnaUY4TTxhGvVoos
RNA5zW7XbaWZ4HRHGscvxskIeq9s4v9XIsxweue/NmatPgR9brPzq15BFjh9
VCHtWM8kBN2yPXThQy5WOB2jdCcuuhdB/96mL63Nzgana5hfnplah6DFVCwT
VRnY4XR5XtgXrkoELWOWckKtGkEf+Fs4x6kWQXP19rpUNSLoeauPTHnZiaCP
vTAyPTELQYsk85e17kHQO7VkvRbuQ9Bxn7Tk9h5A0Csa3Y59OYKgrRfUiqWc
RdBJd19vc7qHoNmX/uyKe4Cg1+Swx1c9QtDffiuxb3qGoLukosIV3yNo/Ufp
2rYfEfSVlaX/Iz4jaDnLicsnfEfQhxnmV6/5iaAzTqzxP/EbQfNM2KX85C+C
3hh+4vv//wgaAH7kmC0=
          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/cM7b25AfoEdjG5LUdc4r+ZnD6PPvnuS1asWB6c/
bHbuyVHLg9NNYp9lYtTq4PTp415Pg9X64HT+grKT/mrz4PTBnp7dvmrr4DQr
WxH7y6z9cNqzPrF1a9hxOL29MvXu0ovn4PTNqGz9ovLLcFrQvTftoMN1OC1w
JXWTefRtOK2skLOyNek+nLa4m3vacdJDOH3wV4PPldmP4XTG/hMn9jU9hdMz
k5dLiSY8h9O6EQ+//Ut9CafvffY/5+D5Gk5/ui9pIBb6Fk4rJH83kY9F0P7P
rlhqpCLoNW/6na1KEXTaT9bwuKkI+pbQp9plVxH0QddTp83C3sHpDyeWX7CP
Q9ByPq1XPdIQdFWQw/2oMgRtEr/tU900BL2iYpHk8WsIesLqqvTw8PdwOprR
9czVOAStFs5vGJKGoPcwLfkVUIqgX0Se7fWajKA3r5/+6cQsBF3HmhTuvghB
i2z8puCyEUHbcyhssT2PoLniXknsuYagr2zeUmt1D0HP56x/tOMpgs6K93Q3
f4ugTbcKr9n6BUEzcN8TMPmDoF+YOjt//o+gAQ+Ljbg=
          "]]}}, 
       GraphicsComplexBox[CompressedData["
1:eJxlenlczF30/zQzLVJU9klFKUPWVrKcS6lQGUmWSKIsJbRIIUTZIktSRKst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        "], {
         {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt03VTVAEUhvG72IVityJ2N0jZ3YvdYiffxK9gt2K3Y3d3ixgYiNidvzv4
xzPPe95zdmfv3Nn4zKzo4kgQBM+RIyRyLifxE+7GeZzML/glUuR8TuUCTuNC
Tue4mCDI4PNYGCn63jzs0w8yD8FgTEdFTMN3+6n8g2O5Aja4P2deIH8Lfwt6
yI+5J3/hSVwOa92W58+6+XyWy/Jprsd1UQe73D3UfUT40B84me9zYvis2Okm
iSeiDMZjAsbhvbtSXBLH5dVu58jv5LvoIN/hjlzIY7gN2mKb25bcGq0wGiWQ
gVGIYqWbAp8rJsfgiFyDq2OZXTW+pmvCh3gGv+Kr2Gjf2HxFzuLK4buSA75E
f8P3h0rmC7zJfVW5CuIwHJkYhi12l93EywnINjfiEYjgsN1y3Uz5uvwT68yv
eZEun5vxDV6hbyq3wFa5OY9EcRy1n8UH9DflX/iNYziom233Rr6FdvJtXqpv
L7+VO/N28z25k9wVXbBDN5ZL44TdXH7Af7De7iKfRIp+szmVa6IWamON7pR9
mpzD9XmVrgE3xBndPP7Eu/WPON2cy915v+6r3Ft+yr14j+6Z3Eeegsnoh736
/twXAzEAQ7HEbfT/f/IfJgV1Wg==
           "]]}, {}, {}, 
         {RGBColor[0.8, 1., 0.8], LineBox[{478, 528, 527, 666, 590, 696}], 
          LineBox[{480, 477, 526, 460, 549, 523, 695}], 
          LineBox[{482, 479, 462, 459, 522, 547, 665, 546, 698}], 
          LineBox[{485, 481, 465, 461, 445, 622, 623, 624, 521, 661, 694}], 
          LineBox[{488, 484, 468, 464, 448, 444, 621, 431, 647, 564, 566, 635,
            429, 584, 417, 678}], 
          LineBox[{490, 486, 470, 466, 450, 446, 433, 430, 562, 419, 634, 560,
            561, 633, 416, 685}], 
          LineBox[{492, 489, 472, 469, 452, 449, 435, 432, 421, 418, 559, 631,
            632, 630, 515, 516, 681}], 
          LineBox[{494, 592, 491, 475, 471, 455, 451, 438, 434, 424, 420, 408,
            405, 514, 541, 555, 604, 603, 691}], 
          LineBox[{529, 596, 593, 594, 591, 611, 609, 524, 473, 457, 586, 453,
            440, 436, 426, 422, 410, 406, 397, 394, 510, 539, 690}], 
          LineBox[{671, 538, 385, 511, 395, 398, 407, 411, 423, 427, 437, 441,
            454, 587, 458, 474, 525, 610, 612, 653, 476, 638, 493, 667, 595, 
           697}], LineBox[{672, 662, 498, 533, 532, 556, 640, 641, 613, 615, 
           614, 495, 668, 687}], 
          LineBox[{673, 654, 553, 500, 497, 372, 375, 504, 600, 601, 650, 651,
            636, 382, 664, 573, 689}], 
          LineBox[{674, 663, 502, 536, 374, 506, 378, 381, 389, 576, 393, 402,
            513, 606, 608, 652, 404, 637, 414, 692}], 
          LineBox[{675, 658, 602, 503, 535, 534, 499, 371, 496, 531, 552, 530,
            597, 568, 686}], 
          LineBox[{676, 567, 565, 563, 646, 649, 648, 620, 443, 447, 463, 467,
            483, 487}], 
          LineBox[{677, 669, 540, 656, 577, 578, 391, 574, 383, 572, 379, 376,
            373, 501, 370, 550, 680}], 
          LineBox[{679, 544, 545, 519, 543, 542, 518, 627, 628, 625, 415, 580,
            412, 403, 399, 390, 386, 616, 643, 644, 642, 507, 508, 551, 509, 
           699}], LineBox[{682, 655, 670, 548, 657, 588, 589, 456, 585, 442, 
           520, 439, 428, 626, 425, 413, 409, 400, 396, 387, 617, 618, 645, 
           384, 619, 700}], 
          LineBox[{683, 569, 570, 558, 639, 369, 557, 368, 684}], 
          LineBox[{688, 571, 598, 599, 554, 537, 505, 377, 380, 388, 575, 392,
            401, 512, 605, 607, 579, 582, 581, 583, 659, 629, 660, 517, 
           693}]}}]},
      AspectRatio->1,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{
        GrayLevel[0], 
        RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
        RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], 
        InsetBox[
         FormBox["\"physical\\naccessible range\"", TraditionalForm], {0.9, 
         2.5}]},
      Frame->True,
      FrameLabel->{{
         FormBox["L", TraditionalForm], None}, {
         FormBox["M", TraditionalForm], None}},
      Method->{},
      PlotLabel->FormBox["\"Holography, v2\"", TraditionalForm],
      PlotRange->{{0, 3}, {0, 3}},
      PlotRangeClipping->True,
      PlotRangePadding->None], {964.3464566929133, -133.93700787401576`}, 
     ImageScaled[{0.5, 0.5}], {255.11811023622056`, 255.11811023622047`}]}, \
{}},
  ContentSelectable->True,
  ImageSize->{1114.1102362204724`, 279.8740157480315},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.6195902821283617`*^9, 3.619590297953475*^9}, 
   3.621712871741487*^9, 3.625231433993372*^9, 3.625528377548582*^9, 
   3.6271159894852962`*^9, 
   3.627122014305624*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Motivationsplot, der an GUP angelehnt ist (in Thesis!)\
\>", "Subsection",
 CellChangeTimes->{{3.6255284581382227`*^9, 3.6255284657521887`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gupFakeHolo", " ", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"xymax", "=", "4"}], ",", 
      RowBox[{"\[Beta]", "=", "1"}], ",", 
      RowBox[{"\[Gamma]", "=", "0"}], ",", 
      RowBox[{"Y", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"2", 
          RowBox[{"xB", "[", 
           RowBox[{"#", ",", "\[Beta]", ",", "\[Gamma]"}], "]"}]}], "-", 
         "1"}], "&"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"shading", " ", "=", " ", 
      RowBox[{"RegionPlot", "[", 
       RowBox[{
        RowBox[{"y", " ", "\[LessEqual]", " ", "1"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "xymax"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Mesh", "\[Rule]", "30"}], ",", 
        RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#1", "-", "#2"}], "&"}], "}"}]}], ",", 
        RowBox[{"MeshShading", "\[Rule]", 
         RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"MeshStyle", "\[Rule]", 
         RowBox[{"GrayLevel", "[", "0.9", "]"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", 
             RowBox[{"Y", "[", "M", "]"}], ","}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"M", "\[LessEqual]", " ", "1"}], ",", 
             RowBox[{"1", "/", "M"}], ","}], "]"}]}], "\[IndentingNewLine]", 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"M", ",", "0", ",", 
          RowBox[{"xymax", "-", "0.1"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"xymax", "-", "0.1"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Darker", "@", "Green"}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", "Red", "}"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Prolog", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"GrayLevel", "[", ".95", "]"}], ",", 
           RowBox[{"Rectangle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"xymax", ",", "1"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"Black", ",", 
           RowBox[{"square", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", ".08"}], "]"}], ",", 
           "\[IndentingNewLine]", "Dashed", ",", " ", "Black", ",", 
           RowBox[{"Line", "@", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", " ", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "xymax"}], "}"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", "Red", ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<particles\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{"0.7", ",", "2.5"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Darker", "@", "Green"}], ",", " ", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<black holes\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{"2", ",", "2"}], "}"}]}], "]"}], ","}], 
          "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", "  ", 
         RowBox[{"{", 
          RowBox[{
          "\"\<M/\!\(\*SubscriptBox[\(M\), \(Pl\)]\)\>\"", ",", " ", 
           "\"\<L/\!\(\*SubscriptBox[\(L\), \(Pl\)]\)\>\""}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", " ", 
         RowBox[{"9", "cm"}]}]}], "\[IndentingNewLine]", "]"}], "~", "Show", 
      "~", "shading"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.619590404538478*^9, 3.619590427551523*^9}, {
  3.6195904969625607`*^9, 3.6195905307074337`*^9}, {3.619590606250991*^9, 
  3.61959063199934*^9}, {3.619590662001954*^9, 3.6195907192237062`*^9}, {
  3.619590755287018*^9, 3.6195907676115007`*^9}, {3.619590799196006*^9, 
  3.619590907065899*^9}, {3.619590941263398*^9, 3.61959095543743*^9}, {
  3.619591186787506*^9, 3.619591257753317*^9}, {3.621713853515049*^9, 
  3.621713854961008*^9}, {3.6217138999019012`*^9, 3.621713933982991*^9}, {
  3.621713989166738*^9, 3.621713989939679*^9}, {3.62171402394868*^9, 
  3.621714027174115*^9}, {3.6217142700450993`*^9, 3.621714274686221*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwV03k41dsaB/DN3th7t/22iIwZkyIkp2R636h0M5ziivbJIUc4UkoDKcmQ
gysaVHg0KxqMJQ0qJXIkaZLbLRydFClrD7ENcdb94/f8ns/z/H5rve96v8s4
NMZ3oyKLxUqkz//fHj5BYfosAqEb7KgIeN5v8WU4BIpzpcoK1GP+Kn2reQTi
TXb+rkR9edB991GGwK+n/J1Uqdel7hd0aBBY/+mn3drUXN27p7V1COT8647h
HOraylG7X2YRkG/LtVxCHe6xqOmkKYGQiJACH2rNrth1PRYEXFN7NkZQP9pR
MWhiTaAyqulgKvX2aYNJGxcSSFF5qnqe2uSchUapA4EVydd6G6mfO2y8OOBC
YOsiF94g9f5nZ5fMdyeQXbNgn6YCAZvwrtaYlQR23Fjv6kbdNaEbUu1NoFAj
Z0Ustcu8vPTFgbTe5wEm76gH69t1EoII5AcWD2kqEigKUC2rCyXgsCdY7ks9
lpb+culmAk1GNyo6qC/pNYSnxRJI75wdaMAmEFg9NdoUR6At46pNBPWN7ngj
rxQCzhtfBHPouWq37sy3/4OApEqq5Eu9+2asmkE2gWFpSMQ5aufD0axvxwhY
aUX7eioRaHAL6cm9RKCdN3ngrjIBM5ugwPhyAs1dpg1GKnRfPVF7yDUCRpL4
0nTqVTK/+gV36TkfCQgVcel/FzzOvGwn4FjH+BrzCdgdWaZd95pAr05DbgH1
0X1LDxW/JXCqzPG3GdMIrA1w2r/zbwIZllsfThcQeM+1CZkpJ7AvKsbUks59
YJOW0S+GYtjaOJHaoU7AK1Aj391MDEbJr2bE0RyULVNTs5orBpFzlrbuDDoX
Az7rh50Y1k+bvzVCk8BI24/uUyvEoDxgYm6oTYBj9/F072b6fcqMDyyak/BZ
vTOfxIrh2wHdK4+pH/O7c6/FiaEyLaXxkCGBrA+dSWnJYrhXU9o/15iA2rHW
YPNjYpjVrnMrzoyAgfyaYVSdGBysh/9MsqT1PvecWfdADKypjyX7rOg8rnxg
mMdiWAtx+vvnE/AJ1pisek73/7G4PsuG9tkU+260j66/qrfqHs1dT96Cgszp
EkjZtmTZaWd6LxZUqF8Kl4D18dGehatpf9M8+OObJFDU6e+RvIbO72OXgvc2
CdRnG061+xJ4nc+IyR4JfCsZFcX5E1BmbXnmcFgCk9Uu2d0iApFtVtnNdyRg
76pupB9OwHLTZaXPalJI2Vv8xmEfXe/pGU1jLSn4Nq73bkyi9dqcmC3Sk4I8
eHWjXzLdX5q6vHW2FDgBa2t2pdH+9gQdqHSUgvkHx8hXWQTcstWUdodJwZ6v
Vf31BM1n2S4O/6YU8l1bZNk0N+lDbmyrYBnoujaEWxGan5LREX6YDPp0Mnr5
EgJMcOVgf6QMwoZ1ng5ICRxvM+goiZXB9fnZA+UjBC6UyUtN02VwJuqneSun
6P3dVO6jVyYDmZvWu7uMGNifdQr54zKozmteVGEthv09xLb/+HcQND9T20Xn
bGwlWq7cPwxb/M5Kj2pKIPTvzswiMzkIzjf46N6XwKoR9ZojCaMwr7fUoj5d
Ckl6QyM+LWPQNNHffzhQBv++2hOVxp4ARYvQ18T8O7SfOPhIJ+AHdM1Lqnug
Ngxfhn72scibhEdPg/8IlA6D37rrQxMtU/DuxGCrX+cIVDEDd7RzWHhq+6Gv
6W/kwC3h5MdYKuBw4INtoiejUD24N2L4tQKaeRovMf7vGLCdmtxCEhVRdO2s
xVjfOBSD7o10HTbq11bblPdNQL74if77h2y0bdaN+Tr1A96ty9AjIRy8ql/J
ec2bgsctmuZ94xyM7/wUWsFloVI/y0xQrITV8rEqkwIWHr07fOsbKmOiucWA
pbEC7oBV7gpflDGrN7e3r0YBL8SVhrVnqmCCNPV211JFTLz55nDKbC76Rts+
5LYqYunFsOqwNi62XE2I7g5lo6nnRBQ7mocGe2ynJxE2iovEWi+0+NjcsXrZ
iywOho/UtqXe42NyhJKTiakSWnIzZ0lE0zDB+vnKv6qU0L2pdsMhjgDVnO6f
8/dWxiuOYucv5wSYGMR+ynQr4+3acdO5rqoocPbfELNFBfV7f5s83qeK1xVK
XTL5XGx72LH1QSqDabcKEsuKuPif3TWLk9IZLNK7JHA6zcWVtnmTzpkM1jWG
FDef5eKDk2uyb+Yw6Hjm/tcPF7l4Pb61pKKAwZbgsU+6VVwstH7YdbKCwVc/
/xqf1cjFiMIyr4T/MbhrxXt5zDcumq3J1nDoYlCrMDl/knCxR2XT2+89DD5a
fAAPSrko2mkRua2PwYyIs5cuy7nos/p8aqSYQcGGoe6Pijy0Vy64vVZFiHmH
JW+DZvJQXBeXPIMvxMiG5KlBHR6Wb1+78oVAiNFSL6u9+jyc85dGh7e6EH2P
55wqNOahbl2OeJmBEO0EKR/fWPLwTezmm4pGQpT4XPeMsOZh3lyvpHoTIa6y
n3572JaHqid4qs4WQszwcKvQXMTDFu/PL0fnCbF8jvqiCw48TOc8LqydL8RB
htNo78RD9zsXNuy0FaJXp+b6Ry48ZMWmWSxcKMRDwcvH/ZCH/wDEKqYb
      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdkns01PkDhse4DhNdNhKKWgoVtdGN3g9SdhMpDHuQqIRdShdUKm0XhaSr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      "]]}}, GraphicsComplexBox[CompressedData["
1:eJx12Xk4len/B3D7IQ6KUvaWKS0yFYqM+4lGRhtFWmwpk0GJLJGGjC1Lq28p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    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt00dPVGEAhtGrAooKCEoMCxONLiAxgQULEyFxYaJYAXtBEmLiDtbGhX8A
e1fsYu8o9q4o9i6CFXsv2Pv5iIszz5d3ZjKZmXu7lZQVlraIougifwnnGA+t
SHUerBk6VXN1l1ZR4DyJcmqYRhUN3GF4yyhaqaeZHt7HCNtdvccqzjCD/vbd
ep8HrGaorVZnUs1DGhlpX6NnmcUeRtke6WMqOcds8ux79QlPWUu+7bzOYR/P
eM5o+zq9wFz2M8b2Ql+y/v9vNI8B9gP6itdsoMB2SedzkDe8Zax9o15mAYcY
Z3un79nEFRYy0H5YP/CRzVxlEYM8d0Sb+MQWCm3XdDFH+cwXxtu36nWWcIwi
21f9xjZuUBH+X/tx/c4PtjPMdlOXcoKf/GKCfYfeYhknKbb91j/spI7lDLGf
0tvUs4LOtsk6MfyfrqFG8sN30RydounhetBO2k87al9N0T6arDnamw7OvTRJ
szVRszSTBOee2l7TtZ320O60de6q8dpF22iattbU8NnEOSdrrCZojMaH14Z7
wzlWfZ3me+Yfuf1xnA==
       "]]}, {}, {}, 
     {GrayLevel[0.9], 
      LineBox[{255, 256, 263, 334, 338, 387, 391, 442, 446, 505, 487, 544, 
       508, 585}], 
      LineBox[{259, 257, 330, 335, 384, 388, 439, 443, 503, 542, 575, 598}], 
      LineBox[{261, 262, 268, 337, 341, 390, 394, 445, 449, 507, 546, 576, 
       545, 592}], 
      LineBox[{264, 266, 271, 339, 343, 392, 396, 447, 451, 509, 547, 577, 
       600}], LineBox[{269, 270, 275, 342, 346, 395, 399, 450, 454, 511, 489, 
       549, 514, 586}], 
      LineBox[{273, 274, 280, 345, 349, 398, 402, 453, 457, 513, 551, 578, 
       550, 593}], 
      LineBox[{276, 278, 283, 347, 351, 400, 404, 455, 459, 515, 552, 579, 
       602}], LineBox[{281, 282, 287, 350, 354, 403, 407, 458, 462, 517, 491, 
       554, 520, 587}], 
      LineBox[{285, 286, 290, 353, 356, 406, 409, 461, 464, 519, 492, 555, 
       522, 588}], 
      LineBox[{288, 289, 295, 355, 359, 408, 412, 463, 467, 521, 557, 580, 
       556, 594}], 
      LineBox[{291, 293, 298, 357, 361, 410, 414, 465, 469, 523, 558, 581, 
       604}], LineBox[{296, 297, 302, 360, 364, 413, 417, 468, 472, 525, 494, 
       560, 528, 589}], 
      LineBox[{300, 301, 307, 363, 367, 416, 420, 471, 475, 527, 562, 582, 
       561, 595}], 
      LineBox[{303, 305, 310, 365, 369, 418, 422, 473, 477, 529, 563, 583, 
       606}], LineBox[{308, 309, 314, 368, 372, 421, 425, 476, 480, 531, 496, 
       565, 534, 590}], 
      LineBox[{312, 313, 319, 371, 375, 424, 428, 479, 483, 533, 536, 572, 
       535}], LineBox[{315, 317, 322, 373, 377, 426, 430, 481}], 
      LineBox[{320, 321, 326, 376, 380, 429}], LineBox[{324, 325, 329, 379}], 
      LineBox[{328, 327}], 
      LineBox[{333, 332, 381, 386, 437, 441, 501, 541, 574, 540, 591}], 
      LineBox[{383, 382, 432, 438, 499, 485, 539, 502, 584}], 
      LineBox[{435, 433, 497, 537, 573, 596}], 
      LineBox[{482, 431, 427, 378, 374, 323, 318, 316}], 
      LineBox[{597, 566, 500, 538, 484, 498, 434, 436}], 
      LineBox[{599, 567, 506, 543, 486, 504, 444, 440, 389, 385, 336, 331, 
       258, 260}], 
      LineBox[{601, 568, 512, 548, 488, 510, 452, 448, 397, 393, 344, 340, 
       272, 267, 265}], 
      LineBox[{603, 569, 518, 553, 490, 516, 460, 456, 405, 401, 352, 348, 
       284, 279, 277}], 
      LineBox[{605, 570, 526, 559, 493, 524, 470, 466, 415, 411, 362, 358, 
       299, 294, 292}], 
      LineBox[{607, 571, 532, 564, 495, 530, 478, 474, 423, 419, 370, 366, 
       311, 306, 304}]}}]},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.92, 0.92}, {1.08, 1.08}], 
    Dashing[{Small, Small}], 
    GrayLevel[0], 
    LineBox[{{1, 0}, {1, 4}}], 
    RGBColor[1, 0, 0], 
    InsetBox[
     FormBox["\"particles\"", TraditionalForm], {0.7, 2.5}], 
    RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], 
    InsetBox[
     FormBox["\"black holes\"", TraditionalForm], {2, 2}], Null},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(Pl\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->255.11811023622047`,
  Method->{},
  PlotRange->{{0, 3.9}, {0, 3.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None,
  Prolog->{
    GrayLevel[0.95], 
    RectangleBox[{0, 0}, {4, 1}]}]], "Output",
 CellChangeTimes->{
  3.619590632403817*^9, {3.6195907103055277`*^9, 3.61959071964327*^9}, {
   3.619590756442651*^9, 3.6195907679160023`*^9}, 3.619590803615985*^9, {
   3.6195908355092907`*^9, 3.6195908686566973`*^9}, {3.61959090108095*^9, 
   3.619590907902401*^9}, {3.6195909508472023`*^9, 3.619590955725157*^9}, {
   3.61959120469942*^9, 3.619591258273642*^9}, 3.621712871942973*^9, 
   3.6217138512474737`*^9, {3.6217139083121233`*^9, 3.6217139348909082`*^9}, 
   3.621713990286017*^9, 3.6217140274218187`*^9, 3.621714275080862*^9, 
   3.625231434215045*^9, 3.6255283781021957`*^9, 3.6271159896902313`*^9, 
   3.627122014501142*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<../figures/completeness-gup-fake-holo.pdf\>\"", ",", " ", 
   "gupFakeHolo"}], "]"}]], "Input",
 CellChangeTimes->{{3.6195912608876343`*^9, 3.619591299117635*^9}}],

Cell[BoxData["\<\"../figures/completeness-gup-fake-holo.pdf\"\>"], "Output",
 CellChangeTimes->{3.61959130012565*^9, 3.6217128722908163`*^9, 
  3.621713842967689*^9, 3.621713937447084*^9, 3.6217139914325542`*^9, 
  3.6217140295189734`*^9, 3.621714277538314*^9, 3.625231434354329*^9, 
  3.625528378337038*^9, 3.6271159898826723`*^9, 3.6271220147893133`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"simpleSMM", ",", "gupFakeHolo"}], "}"}], "}"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Export", "[", 
    RowBox[{"\"\<../figures/completeness-poster.pdf\>\"", ",", " ", "%"}], 
    "]"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6195914809742413`*^9, 3.619591482179463*^9}, {
  3.62171411723206*^9, 3.621714118537127*^9}, {3.621714284746073*^9, 
  3.621714286438834*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Richtige GUP (auch f\[UDoubleDot]r Thesis)", "Subsection",
 CellChangeTimes->{{3.625528471649116*^9, 3.625528494464902*^9}}],

Cell["\<\
Hier versuch ich einfach Abbildung 6 aus Isi2013 nachzubauen, also d=4 \
Dimensionen.\
\>", "Text",
 CellChangeTimes->{{3.625528498679694*^9, 3.62552851820885*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MGUP", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{
   FractionBox["1", "2"], 
   FractionBox["r", 
    RowBox[{"Gamma", "[", 
     RowBox[{"2", ",", " ", "0", ",", " ", "r"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r0GUP", " ", "=", " ", "1.45"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0GUP", " ", "=", " ", "2.42"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"m0real", " ", "=", " ", "1.67545"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{"MGUP", "[", "r", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "2"}], "}"}]}], "]"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r0real", " ", "=", " ", "1.79328"}], ";"}]}], "Input",
 CellChangeTimes->{{3.625528476265971*^9, 3.625528491236815*^9}, {
  3.6255285330845127`*^9, 3.625528545844427*^9}, {3.625528637447282*^9, 
  3.6255286420881243`*^9}, {3.625529594898624*^9, 3.6255296152806997`*^9}, {
  3.625529961662242*^9, 3.6255299632546673`*^9}, {3.625530331855918*^9, 
  3.625530340251183*^9}, {3.62553040475007*^9, 3.6255304256113853`*^9}}],

Cell[BoxData[
 FractionBox["r", 
  RowBox[{"2", " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"2", ",", "0", ",", "r"}], "]"}]}]]], "Output",
 CellChangeTimes->{3.625529629669014*^9, 3.625529965798177*^9, 
  3.625530343982304*^9, 3.625530480559958*^9, 3.6271159899898853`*^9, 
  3.6271220149094973`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"LGUPupper", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "m0GUP", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6255302731800528`*^9, 3.625530289009104*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHlYzHkcx6dmuksjM5PpmuO7riKVolR+b0ejS+spkoZpsChsjlSopa1k
wpQji3a3RQeKdI0S24lntygbulalLZa2ohzTZdrxx+d5P6/383w+n/fzFmze
7b9Vk0ajBannq3IfH9Wfs4EOj6BVWdkVI9TmK7E9/0npyG4x0H3aPELlRkfc
y99KB21d3U7auxHKTbgp3HE3HdVrVy4Q80YpSbRbExVPh3PA0hpm3CiVJfhw
MfAaHfZ+Ti9jlo5RtlHSOYkf6Ti3qK2UVzNORfms01w5Sod40OvRUMs4Vcn3
+1tPRceM7PKXtQPj1Op6V3mqDgMKk1/0QrkTVATfdCjdjIH2AYm4YM8EVVb3
uKwQDFhl9arA+0It57l6dp1koKchJ1kuUVEynuFV3TMMrHDO774boaIaeB1a
DucZuH5Z4dInU1FB/CO1iZcZ2Ln//ltRsYoKF9Qusb6t/hfpk+OhPUldID5O
kV0MGJ9j+M69PEn1zxILDRy0wPktva45jIY0u5iJhS1a8OrtueeaoAF/vdmy
XAMd+Ho4p6aE0HEvx4c/dbEuljR+1K3T1YIvfcyWG6+HPFdJsKxUG96z2Gz3
En2URj4UNTjqYrf+3b2aNENouidxd1XrgSpqaS/3MMJKbd+QKhcDxAo2madG
TsHc9ohDLamGePltZBOj0hjaIzejOWNGaBPG2PkcZKL2QN+caSJjmNKUPxgx
p+KW8bHe75cz8datLOlS8VQ4HP4U92WQib0d82OW+pqgaTBldah8KuQd/dbF
Qyaw9xHPDlhkAhX1SmqVNg1hnDaHhy9MMFM7Lf68DQv+0fN6NKKmodtGFtLd
yIIqbNIQ5iwEKBxmu4SxsS7DuHmGgoWgDOGNTcYc1C2PcX4jZqP47arbCUUc
tIW+D7g8ycaDC/NvFHubooYlcpZc4GDH1cCNJe9M8dBeqVC6q5XrOFaTPB1Z
z2UTaa2miB70taznc2E5SiZm75mOe8K88cz7XBTKzc5dZHFRWl754PhGM/Cu
D302yudCVMT1WUY3x3Wnb4Yla8xgbXgr8EO2OR4tlebkKM3w4M+xVUXuFqh/
FkuGU83x4fUJ2rJ/LNDb+tHFzMkCrdufZnTFWKJ1yyquqNEC03wCa6NMrLAt
/FZh6DZLdMutMjsVVmD27erZrq/2HX8NX+PHQ1q/fueOTCscXrzpU/oHHhyk
jH3eXjzMbBooVor4yAvubJjXy4NzmWdBxhk+Qvqkw/QlfLD8RPr5vXwoQ2je
Iaf4qGfzglfYCzA+nZnk1sGHrzxdZ3miACnHH0+R2QkwolhwoOK5AAN3jT/6
xQtwhHmts0ogRLldze/nGwR4YlZ5xWa/ECyJ8Jmf2p8ILNxgWS3Ei4bhhmPh
QgSsqG47YUiwZ3LlTLdyIfZ3R5RslhCcfeNdJ/nqF2gcrcolELIr/Onr1fy6
NZ59g2DJX8En1wcT7LUoiNtxk0AsVz64JSbYJ5PEsgrU+1r2LhvUd/ZL70aE
KggYnzN5ii0EB5iRm5lVBL3Nyf3bwgni9ryhpM8Jci6sTapLUHNOpbuimaBm
zXAl/yjBjy9+ctVvJehkpo5GJRHEe3osKmkn4CT/sYskEyTyr9jqviRIOuga
EJtCIHsitizoIwgNFvBtL6pZe4G5Vj9BAqdifWI6QbKbPjd4gOBSU/DZ9p8J
jl8rYzHeE7R6p2kfyyA4Gcc2DPpE4OmqM9CVqebb/Xo3PxN8p8ycuTCbQN5f
q6M5os5ZDOnJHIKUoH30G2MEd2wOPXW+TpCa4qWhMUHQ/C/HKFXd26n7/Mm1
XwiGM4tFr/LUPKacyFURTJGujnNV93barnFscpLA2mLgzul8gv8BB6ZThw==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{3., 1.5},
  Method->{},
  PlotRange->{{2.42, 10}, {1.546544687085331, 9.840955553239912}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.625530279091795*^9, 3.6255302892566338`*^9}, 
   3.62711599009441*^9, 3.627122014956522*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LGUPdata", "=", 
   RowBox[{"Ninv", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MGUP", "[", 
         RowBox[{"#", " ", "r0GUP"}], "]"}], "  ", "/", 
        RowBox[{"MGUP", "[", "r0GUP", "]"}]}], "  ", "m0GUP"}], "&"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"LGUPupper", ",", "LGUPlower"}], "}"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Interpolation", "[", 
       RowBox[{
        RowBox[{"#", "@", "LGUPdata"}], ",", 
        RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}], "&"}], "/@", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
            "m0real"}], "&"}]}], "]"}], "&"}], ",", 
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<", 
            "m0real"}], "&"}]}], "]"}], "&"}]}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Problem", " ", "mit", " ", "den", " ", "LGU", 
     RowBox[{"{", 
      RowBox[{"upper", ",", "lower"}], "}"}]}], ":", " ", 
    RowBox[{
    "Der", " ", "Grenzpunkt", " ", "ist", " ", "nicht", " ", "so", " ", 
     "ganz", " ", "klar", " ", "bis", " ", "wohin", " ", "die", " ", 
     RowBox[{"gelten", ".", " ", "Kaputte"}], " ", "Kanten", " ", "wo", " ", 
     "sie", " ", 
     RowBox[{"zusammenstossen", "!"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"particleGUPcurve", "[", "M_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"1", "/", "M"}], " ", "*", " ", "m0GUP"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"realGUPfig", " ", "=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Beta]", "=", "1.9"}], ",", 
       RowBox[{"\[Gamma]", "=", "1"}], ",", " ", 
       RowBox[{"xymax", "=", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"Plot", "[", " ", 
        RowBox[{
         RowBox[{"Evaluate", "@", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", "\[LessEqual]", "m0GUP"}], ",", 
              RowBox[{"particleGUPcurve", "[", "M", "]"}], ","}], "]"}], ",", 
            
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", "\[GreaterEqual]", " ", "m0GUP"}], ",", 
              RowBox[{"particleGUPcurve", "[", "M", "]"}], ","}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", "\[LessEqual]", " ", "1"}], " ", ",", " ", "M", 
              " ", ","}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"M", "\[GreaterEqual]", " ", "1"}], ",", " ", "M", " ", 
              ","}], "]"}], ","}], 
           RowBox[{"(*", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"M", "\[GreaterEqual]", " ", "r0real"}], ",", " ", 
               RowBox[{"LGUPupper", "[", "M", "]"}], " ", ","}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"M", "\[GreaterEqual]", " ", "r0real"}], ",", 
               RowBox[{"LGUPlower", "[", "M", "]"}], ","}], "]"}]}], "*)"}], 
           "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"M", ",", "0", ",", 
           RowBox[{"xymax", "-", "0.1"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"xymax", "-", "0.1"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", "Red", "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", " ", 
              "Red"}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", "Black", "}"}], ",", 
            RowBox[{"{", "Black", "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", "Blue", "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", " ", 
              RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", " ", 
              "Blue"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Prolog", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"GrayLevel", "[", ".98", "]"}], ",", 
            RowBox[{"Rectangle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "1"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Black", ",", 
            RowBox[{"square", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", ".05"}], "]"}], ",", 
            "\[IndentingNewLine]", "Blue", ",", 
            RowBox[{"square", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"m0GUP", ",", "1"}], "}"}], ",", ".05"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Darker", "@", "Green"}], ",", " ", 
            RowBox[{"Text", "[", 
             RowBox[{
             "\"\<GUP Prediction:\\nphysical accessible range\>\"", ",", " ", 
              
              RowBox[{"{", 
               RowBox[{"1.9", ",", "3.5"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "Red", ",", 
            RowBox[{"EpiLabelsLoFrt", "[", 
             RowBox[{
              RowBox[{"{", "0.9", "}"}], ",", " ", 
              RowBox[{"{", "particleGUPcurve", "}"}], ",", " ", 
              RowBox[{"{", "\"\<particle\>\"", "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "Black", ",", 
            RowBox[{"EpiLabelsLoFrt", "[", 
             RowBox[{
              RowBox[{"{", "2.4", "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{"#", "&"}], "}"}], ",", " ", 
              RowBox[{"{", "\"\<SSM Horizon\>\"", "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "Blue", ",", 
            RowBox[{"EpiLabelsLoFrt", "[", 
             RowBox[{
              RowBox[{"{", "2.6", "}"}], ",", " ", 
              RowBox[{"{", "LGUPupper", "}"}], ",", " ", 
              RowBox[{"{", "\"\<GUP Horizon\>\"", "}"}]}], "]"}]}], 
           RowBox[{"(*", "\[IndentingNewLine]", 
            RowBox[{"EpiLabelsLoF", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "1.5", ",", "2.2", ",", "2.4", ",", " ", "2.6", ",", "2.65", 
                ",", "2.75"}], "}"}], ",", "holoUpper", ",", "  ", 
              RowBox[{"{", 
               RowBox[{
               "\"\<n=0\>\"", ",", "\"\<n=1\>\"", ",", "\"\<n=2\>\"", ",", 
                "\"\<n=3\>\"", ",", "\"\<n=4\>\"", ",", "\"\<...\>\""}], 
               "}"}]}], "]"}], "*)"}], "\[IndentingNewLine]", "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
           "\"\<M/\!\(\*SubscriptBox[\(M\), \(*\)]\)\>\"", ",", " ", 
            "\"\<L/\!\(\*SubscriptBox[\(L\), \(*\)]\)\>\""}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ListLinePlot", "[", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{"LGUPdata", ",", 
           RowBox[{
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">",
              "1"}], "&"}]}], "]"}], ",", " ", 
         RowBox[{"PlotStyle", "\[Rule]", " ", 
          RowBox[{"{", "Blue", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ListLinePlot", "[", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{"LGUPdata", ",", 
           RowBox[{
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<",
              "1"}], "&"}]}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", " ", 
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Opacity", "[", ".5", "]"}], ",", "Dashed", ",", " ", 
            "Blue"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"RegionPlot", "[", 
        RowBox[{
         RowBox[{"y", "\[GreaterEqual]", " ", 
          RowBox[{"xB", "[", 
           RowBox[{"M", ",", "\[Beta]", ",", "\[Gamma]"}], "]"}]}], ",", " ", 
         
         RowBox[{"{", 
          RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "0", ",", "xymax"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Mesh", "\[Rule]", "20"}], ",", 
         RowBox[{"MeshFunctions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"#1", "-", "#2"}], "&"}], "}"}]}], ",", 
         RowBox[{"MeshShading", "\[Rule]", 
          RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"MeshStyle", "\[Rule]", 
          RowBox[{"Lighter", "[", 
           RowBox[{"Green", ",", "0.8"}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", " ", 
        RowBox[{
         RowBox[{"xB", "[", 
          RowBox[{"M", ",", "\[Beta]", ",", "\[Gamma]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
         RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", 
            RowBox[{"Darker", "@", "Green"}]}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"RegionPlot", "[", 
        RowBox[{
         RowBox[{"y", " ", "\[LessEqual]", " ", "1"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"M", ",", "0", ",", "xymax"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "0", ",", "xymax"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Mesh", "\[Rule]", "30"}], ",", 
         RowBox[{"MeshFunctions", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"#1", "-", "#2"}], "&"}], "}"}]}], ",", 
         RowBox[{"MeshShading", "\[Rule]", 
          RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"MeshStyle", "\[Rule]", 
          RowBox[{"GrayLevel", "[", "0.9", "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", " ", 
        RowBox[{"9", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.625528735600233*^9, 3.625528736199216*^9}, {
  3.625528863433263*^9, 3.625529021979999*^9}, {3.625529134461093*^9, 
  3.625529135882678*^9}, {3.625529735748083*^9, 3.625529778674141*^9}, {
  3.625529817591918*^9, 3.625529855835834*^9}, {3.6255299763852577`*^9, 
  3.6255300907128983`*^9}, {3.625530125944409*^9, 3.625530235741987*^9}, {
  3.625530346088998*^9, 3.6255303467275553`*^9}, {3.62553044909593*^9, 
  3.625530812310091*^9}, {3.625530844520585*^9, 3.625531074159927*^9}, {
  3.6255313888078747`*^9, 3.625531471279478*^9}, {3.625531504110607*^9, 
  3.625531533788309*^9}, {3.625531567299555*^9, 3.625531653974697*^9}, {
  3.6271220818115387`*^9, 3.627122092611562*^9}, {3.627122428880501*^9, 
  3.6271226314784327`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdkX0w1Hkcx9fvx/azjo3zULKHcnLRnpJK5POhbA/D6mEjJVEXZ6+RVC61
O8UlnaceLzpJY1DKFIq7QXXYUo5pXUN5qMS2LItvD8vuttedu/fMe97z+u89
77fzrn2b9lAsFit42v/llnMPa437BsHrf3FRckt9JDFWAfaq/sjQKAtEccN1
70QFXH2Tp20NtUAT1+wufYoC9j6VJ4gCLDC30H1xeo4C9FcaC864WGBRtlh1
6a4CFL0Xu26OmmOTeDi8mXoLhbcK/HdIzJGZr1hiW/QWnmUHbORf+wIvFPWO
1z9Xwj3lfY2Roxnyl76ZIxpQQvFg65UDVmbY0qZcq1Yr4Y2waoCYmKFe967Y
gRoCTdeY3nyMgzEiJlzqMQQhrtXV8noO8k29H/inDkHtS8ET8XYOtiTlnm5c
MAyC0OH4rGJT1AcFeLZIVVAmDHx6OYRBbUaL680MFTQxBT8tXs3g1JMQ3umz
KvCyLj/+dAWDH0O2ccJLVSCUfuvl6Mbg+JYDCmWbCg49azxjTTM4uKc0n+0w
Ard9V1tsqJuBbemmRoK6EYheV5HzbOEMLHrY0SGbHAV/tV+hZD4b3WbZ6JJZ
aggq07XLHdlYKd7q9A1HDf6JPcELZrGxifs6IYenBp3sS8cxho3KCLVZ2Go1
xDlHSqtGTJA/zhYMnVVDbYdbiudtE7xv61dnunAMYtJXXR30NcFXcWXFwt3j
kLU5rMJmtzHWvj7sFJxGoMl6bkxkM4U87R1HccM7yBN4iM1/NEL3H26YDM/8
AA8y81SuwMKTE4G0x86PwPHpbHGJ/wzH+4mn6qIGMnbLeEy1AZw9tgWxVZNQ
3Bpkmcn5BLsUL36+7KIFO5vlJZblOlg/ZVVz7ogOnJ43JtzcoIVjcyamhK16
2CRNGPvgOAWiin7xCdoAW9N+KY3jTYI8L0c2O/xvKOr+qySJp4HRiVCh24XP
0NnozT0R+BE2R9ydMLT+A98HfTeeKPkAVRYj9bNyWairuqQw1LwH5ppx/j53
I5y6o0k8yXkP1WpJ3GSnEWYf3GljGvUOaN9HgdFSCvVdZPTxHwRss873yY9R
GJV0ZM35+wTceqOTA9IorMt0WR7VQEB49FP53AwKDZnjzzW/Eciv97R8e4bC
VMM4x+M2AQ+/gtfxJRQWUJVmdwsJiFYmSg78SWGb7IXS8yiB2JyVtop2Cn32
ZSebpxBIecmpFMkptGNWXhhJJnBFWjro3UmhZs3vh8uSCAzf61mvfUVhr6V1
v4uYgMQ/aLb0PYVKKNP6RhAoAfvak7NpNO626+5YRmAvu4br4UDjqW6u0Xlv
AkvaQ+M7vqLRy93psciLQPO2dAcHFxqrelIX9/AJDBwiaVV8GmXm9vvVXxO4
4ZfVF7aIRssVJZnV8wgk0a5LDV407s9fEZDiTIA6u10l8KEx8tSpEwyPgHPF
o9C+VTT+uv5SJN96um9STHmqgMZ254PhOksClT4Gav46GqNYW8dkXALYsqh2
v5DGRX2+qh1mBJjcNq7dRhrNahqE7qYE5KK4+IbNNAqC1wp17Ol951DNMWE0
nostGmoxJhA9cNlhRgSNy0fT7POo6X/KlyVXbKfx0+AdZSyLAGvNoZlWkTRe
PzxPbTXN/wJ9SzCa
      "]]}, 
    {RGBColor[1, 0, 0], Opacity[0.5], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAA6NCJ7jNcA0CWam7d7f/vP/Bv0s9R
XgNAFvrml2787z+4Nm0p92ADQMkJBpQQ+O8/f/0Hg5xjA0CA2EfBs/PvP0bE
otxBZgNA54svH1jv7z8Oiz0252gDQMGNQK396u8/nhhz6TFuA0Axd+1XTOLv
P2bfDUPXcANAEYWRc/Xd7z8upqicfHMDQKItb72f2e8/vTPeT8d4A0Cjf+rZ
99DvP9xOSbZcgwNA1hp2KLa/7z8bhR+Dh5gDQHs1YrFqne8/mPHLHN3CA0De
aPQrsFnvPznjxmhVxQNAi14XjMVV7z/a1MG0zccDQEV/nebbUe8/HLi3TL7M
A0DRcVyJC0rvP6B+o3yf1gNAGKBve3Y67z+pC3vcYeoDQDU218B6G+8/uiUq
nOYRBEANn2ZROt7uP9xZiBvwYARAXmKnIIJm7j/HyhUm5vsEQG3/OGEChu0/
BekAJAykBUC5l3TjnKDsP5O99rnuQAZAPxarLsvW6z90P0pDAesGQOYLy9wz
COs/pXeoZNCJB0A4mkxy0lHqP32415GCJQhAlnAnMB2o6T+opmSyZM4IQI5u
38tw+eg/I0v8agNsCUDUNtBxmF7oP/Gc8RbSFgpA7wak9Au/5z9m97fOg74K
QJWjxH4mKuc/KwiJHvJaC0B9unL1rqXmP0PGt2GQBAxASNuPI5Qc5j+rOvE8
66IMQJM89wFOouU/urf7Iyk+DUCnzUO4dC/lPxziY/6W5g1Apf5Vth645D/O
wtZwwYMOQDArsddnTeQ/i3m1N3+GDkCexJwXlUvkP0gwlP48iQ5ApPhVq8JJ
5D/BnVGMuI4OQDX51s0eRuQ/tHjMp6+ZDkA9np382j7kP5ouwt6drw5Ae+Wp
7WIw5D9nmq1MetsOQNU5w4KwE+Q/JFGMEzjeDkC7W0YR6BHkP+AHa9r14A5A
1IfU8B8Q5D9adShoceYOQKy3u6KQDOQ/TlCjg2jxDkBmMVvPdQXkPzQGmbpW
Bw9Am1klOU/34z/xvHeBFAoPQHKQTM6L9eM/rnNWSNIMD0CEJimzyPPjPyfh
E9ZNEg9A7wyua0Pw4z8avI7xRB0PQD6rmZU86eM/13JtuAIgD0ADkB6me+fj
P5QpTH/AIg9AF86wBbvl4z8NlwkNPCgPQI7fqbE64uM/yk3o0/kqD0D6Cef9
euDjP4YEx5q3LQ9AwjvemLve4z9Du6VhdTAPQLayeoL83OM/AHKEKDMzD0D1
s6e6PdvjP/mYwYM=
      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQ/XWqU1pTbKkdjP4wS/KW5cxgexidfU5Enn9mMpzW
yJh08OeMYjjNbnpR6P2MZjhdNrtg98sZk+H0Or8D/M9nLIbTXhovdj6dsRlO
+7+65vIk+wicLldN1ZUPPwenm782ZrpyXIHTzw/ZXa/yuwmnTzkFsk61ugen
l0zTSBc/8RBO16x7U1WQ9gROT5l/+93u68/g9C9XR4PjtS/h9PyjFy8e+fYa
TmtIiP4sY3gDpzdkRShociHoQ/z383plEfSzyDfcYS4IWu8dm9vziQh6n5jN
Lk7dt3DaPbP+4W4zBH1h9yGOPAcE/SjBM/xSMIJmWx32ZVYVgvazL9TTOYGg
76UvW+SX/A5O20yVP3k5F0HPOjTjfUQFgg6X7bZJ7kXQFy7lXyvfjqAP2Vpy
LeR+D6cVsjcZqIkh6LoZ2uGrFRC09WfZJVtNEfSWFUx2p+IRtNC16hT/LARd
wPy160oJgtaJe379XieCXip8pvDzZgTN4ug6o2Ifgk7K27fv7wkEfWC2+dOm
ywha7uQGbo57CLrmm6ZR7wsEfUt5cYTQZwRtEShTP/0vgt52IF1h038EDQBe
rKC6
      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJxFxWlIkwEYAODP3dq2QktSZ3msms1kYFDUauKKROdSC8NBpLZSZmGZokmy
cjIa2egYHkP/lKZUNjJ1S9fhEIUVQ4w0OmxFDNek7avcNNc6fvi+Px6exNLK
ghMUgiD2/PP/A/KjSh7hk6yc88xewKXhY9Wm+aQ0fOhjXYKsEY9ffLRRZSVh
YcVd+tyaH7DWm0lNPfYTvuj0idwtC3BiqmI/w+2HS7+80XXwF+HsQOTgjfol
WB3nDcjtv+DD952qJmoQnmy9OhZz5Dfs8R6UCwwh+FDRgDdo/wM/5H4dWa8n
MlZm9dDaKoVhcP/8hTL/a5y6ezyzuIECd0lih7QxVLiNfMH7YMPfF12O8xXT
4An7us2uZZzuJvjsLjp884n/8bcMBlwtyZaGefDu2l7lpI4JN1hmrjduYsG9
d5T9SgeenBNUUU+Fw2QHGT0VHQGfDJgdmqe4kKXb8F2xCpaOm0uu0djwvV2k
2HMLHzYvJ6fs5cC8z8dDLS7cYZs+M6rhwlfOD+5Qa/EskSEk1uGjnfnNFj0+
UPeyx9SOG9Nss50mvMzYJ6t/h/Pzm6N2zuJOZsXbBSeuqBGUn3Xh8rzbmnIS
385oHy5kroZJa+2ltRH4g3OFWVNsfMunqOncSDzWqif3xeMzVactlATckCJT
P0/COa3hHLEAt+fOvVraimtpE0bzNlw60l1SI8KJqiZBejr+Fwx1q54=
      
      "]]}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV1ns41GkUB3D6odwvM0qFdW9zKdtlQ23nSMmlkWJsKwlRSsRGWymJRG0j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       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], Opacity[0.5], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwVlGc4FYz/xuUcjpWsrMgKoXSsbN8vJysqDxWVB5nlZKQiyij6IVuSlpUU
DyEjKxkpK4nIKmR2cA5ZReXf/8V93dfnul993txSzj7WbsxMTEyv/ub/m5rf
MLKVwxZ35bLvX9+4ARpSShN+5KN4Tv+S15pENJC8kix+/fgHSz+O5ixTYsGq
K+0Ji5oVrlMthxc9EkD5Kem4RughzNwyHL1mnARBZj3TZAELPPAuSXb1UzJY
aRXqU9nMcSbNtGH5bArECvQEXzE1xVjX3/ZLG7eh05hH2LPRGMnk0h+LcXfg
sr2W42+vA9izcSZlQeIuuJaSOzMMKej/dieZUXIP9oqNauTsN0LRWx/b5ykP
YK/KqE6zqSHWOdz0mOt9CKmY49Tui+isiIRZjwwQ14tLvGsPyLwR9H75aiZE
yDFov9b18ePoMfFl4yw4d88rSqZSD3PfkKlL3NmgVKXNrJGoi5cLOKu+f8qG
cqkwv9VQHTyYPMX6PfMRPOJwUyyI0Eaxyw1HF8/mAN4Wk2F+oIX0fx9kL6g+
hoZ4uys/mzSxnhKwwNh4DMyhoq0D6/sxWcHagPE6F9L5d5+Shf3oum1vLD3u
CQTojG1fpakjaeir/LxEHliuf6m2s1LH/vqXl+Zm8uC45S2pvjo1zM9Na5ot
yYebHukWwmWqeNjvsCONUgDm8sIicdqqKGmnUPiNqxDcu35rBDSr4Hd94sZM
byGErCg619DJmMpenTrtUQQ1Mc9KdGPIWBZw0O+CcDFQ52oZQXvI+ICmKbJ0
tRiu3/Jp7F1TRu8uPo/vxiVAZyt/xGOjjLYUJm6//BKofeEoE1i+F7FivmyR
+zl8vc96jxS/B/ketDAvfnoOf3wOHHEk7MEN7oo8X71S8N50B5MQJZy49shq
IbMUPpPLXQLDFbHCIySdcbYMNh29R8hbFTFjkGrs01kGhbXOm5b3FTDq0Ik5
umo5XM65Tm5s2o0n1dR16BvlUJZfdqzw391IyZUa83KqgAC5lFjJDXncI7It
av51BXyIXTxNA3n88+db71zcC1huXcXKOVnMass4PytRBTw1OW6bd2RxOa1c
cSS2CnRlii15TGTRxKN9vPtnFZiM9YaT8nfhHGHtWHVPNdTZNBBZ42VQS/+w
TnRkLYS7jp44YCmDMZyuS1eXa4G7MU/Ii0sGvwwEFviefgk3GxLXFJOlMcL/
8U473Tqg3belWJdIYVfRL2Z5xitw2DF65+NVKeQDdoetyvWQ5nndsMJcCnXl
UnQiXeuhZKzQwHlaEuOX85aCPtTDctPSdU4VSVRP6nVz/q8BBJpk+1RYJdHh
spPR8FgDBBpDT2WlBEY6zu48LtwINX4V4+pCEji4d0u/+Y1G4A/PXMv7Jo6h
bXsOqjg2QTrfS0nPbHF8WvJC7r/bTaBacCe6wl4cu9OMCLIdTWA/yyPY2CuG
uzzsaoW1X8MJVnOKc/8ObCNEKDPxN0PQvrfXDR7swGUaN2eQeTM8NLj475HT
O1C8++70Umgz6J1VWaPRRdE3syhzeq4Zcg+wckkJiaKg/hDf+zdvoFSk5W3F
uAjiLneG2e83IB/RG21YIoJnORfbG9XewmFTv7wdR0SwdoD1RkXmW+g74LGi
cVsYnf1V1x4GtQDvJ5FPpiZC+KwoeuicchvcyVIZ5pYWQhofLfbg6TawPJZ6
yOWPIMr7HzTYndIGp46vrT2pFMRMPc6s8Z9tEG+wZfOQmiAmt8a6n2xuB2Mp
hmutwXb0H09YNLV/B+mxezi2SW/H5yYL2bIJ7yDERtjgDct2ZORZHSU0voOE
J0tOJzsF8Iwv74s6+U64+9Gnb8JFAE/+Tr6qsdQJh2IqjQgZ/JjB2R7Oa9wF
o/aSWa2R/Gigf8U+zKELhNKonIO+/DjsraTBCOgCjqI/VT0UfhTujpnqyO8C
1u4iddI8HyalWZpH8XyAEqe5IaoFH4bLdnJvDn0AoOonUbT4UNo2ZNpr5QMY
3ahzspHlw/oo5fph7m7QnQjKFWLiw1+z8eerDbshYkrikGglL156fuTjpSfd
oMb7ZquNCi96wIe7c349QDn5MC5NiheZslerh2J64LlZ4BSJjxfTiGLDbTk9
0BU+UHh6iQdbWt135vX1wKvoPaTFFzy4++ivbDedj5AycauSYMaDM2fkC75s
6YWu4JqlbB0eDGu3fPdOtBdGS9suuOzlQWFlP3qtWi88i2S/YMLPg2ZLteT7
br3AZ7x+lqdhG+YFW5fbtvaC++qhXIMt29AzObiuK7EP1s28NQxp3Mi8kj3y
Kq/v7x+IxQb2cOM92xamosY+kKvS7ovK5cY2MX5K3HIfqHPtom47wo1KT56+
Nbf7BNeTjFdU8rbiXE1PV6NEP6ytXXm6EsyF3pMK42XPBuCUgOlLISoXjjoM
sDW0DkBUZ/qwqx0X2vRHKb+bGAATJgv5EDUu1GqfDpwUHQTFY/ED6bOcSCh5
zCMYOQhyflHpyi6cmHZVyiDAcQi2WKTpvbXmRI7VLpfwoCFQTH4QFG7EicE+
YdEJt4dg+7UObTdpTnR2Hvn4pH0IOjztuxvHOXCP2UNqv+YwNHeFZdw6x4EN
/CJ3tXk+Q3BlG13LgQPV41rqjJU+Qxu7Hd+vIxyYy3p54h+Tz7DdfDNxUI0D
Y3/27fO8+hmm0hRbGL/Y8fhIypt7M5+hRTMoRjuFHWn5PMsb9V+A2jHGf76X
DTmkIuRHtEZB+NZNOrGdDVv0kvaFGI+CkoNN4n/1bPg/u3RNcetRMB60DSEX
sCFzYqXpKeooGOoLXxSIYMP1P3Menx6OwipFYVhKkw1nh489fc88Bq0u4uHW
eSTsSJNXqO8Yg9ve0hormSS8Waau4jgwBp5CduTcNBKadRlq/5kcgyZt9VjV
KBK+Jtmb622OwZ3UiuJFDxLW+ieerVT5CtNJj9wXFUhYePRnXnHqV5jdnitP
ecGK8TztillO49BTGneDVsSKVZri5Ye9x0Gn79FK+lNWnHDwgV9XxsFzx5Es
5XusqFvIf9T2zjgkCAeYTwWz4oy5ffDWznGIKtw5nGnKipTw+feBuhNQXpTh
ljnOgj9Wtl2yFpyEn3MK6jWfWVBG3HlzU+Yvc9dpj35iwcMHyqILVSahlnjr
oVkHCz5OtktnOzQJ5X+CahLLWdB6X9bbuvBJcG6fukGPZsHCM6qiSouTsHEi
a8JTmwWdh46+InRMwVoQZb1enQU57o95nR+YAjYrq9mdZBZ8ftJbbGRqChgn
MhW/y7EgYTAysHrLNJwhxZYsC7BgTn+12nnNaTj8Te+zw3ciTvVKPv2SPQ2T
ni91Lz0nomfXXGJV4AzUNSkpFj0jIl9iIMhHzkBEfm4YI5+I1UdY6SkpMzBl
06Ef/oiInO8lLHyLZqAwvndyJYWIBe+sWeQnZ8DCUuPu5mUi0tsqA1OsvoHc
m6+LbsZEPN8c4ewjT4OmTk21BCMi7pwwYV1Vo0FkOpXvJRCxnZk9/yr+3ePC
k+R0iCiLcYvRJ2gg+S15at8+Ig5U3w7LiaHBBXLqc0FRIhoW56YPMGhgVDOk
u3WJgLz3WwYplbMQ9NXmR90CAeuqboa0vZ4F24iFjIt0AlL7LaX/+TALJePd
D2a/EbB5+4ezDrRZUCtqe00aI2Bg4sCPy2Jz4L3Am7v8noBjN2iCz8LmILX4
oti1YgKW+HLZCJvPQ6iSl3/oMwJ23OMPLDw+Dzu+9zddKyDg1GvRDCPXecjj
7NqV/JSAoiIKs+dC56HKIu/CWCYBIxqMwxvK5+G++1eW/ckEPM4XWuopTYfd
SgsHzycS0FfvfwOb++jg+PDW/uJ4At50j9tM0afDRel4hlYMAV9V37d4ZUcH
n3Nl1EsRBNztUjnOn0CHU2LnGlIDCLheusj/coMOFouhzhz+BBT48kPbmp0B
pt/93a5dJKAyG5PTtCADBEYmwgLPE9DFnruAV5UB4q0y6UnUvz5EpQPuZxgg
rJPA6eBEwPRjrhe39TLg/wCvGJax
       "]]}}, {}}, 
   GraphicsComplexBox[CompressedData["
1:eJxlm3lYTd37/8/p1Bk6Q/QUSWaRDBnKkLRuQomIMhROikhFhgyFMmYoQzoo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    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0+VXFFEYwOFZsLu7sLs7MBE7UBARRbpTFLC7u/0X7e563sOH5/zuvjNn
ds+duxkljTkNqSRJXnOdYnLTkiSPEut8LdUCLdNCLdcirYj74z4qrcu0Siu0
Wqu0Rmu1Vuu1gTrrJq3XlphpqzZqmzZpu3bQbH2DPD8yl3GcYiwbucdv1/fr
L72rGxjNeu7w03yfjmAtj8kkh9W8YA1DWckjVrCXZTxnOYNYwkMWs4eFPGMR
A2lmAC189727dVN6kny1vmW9gH7M5yZfzHfpx9h/nUcfdjKHp8ylN7N5wCy2
M4MnzKQXtWz2XfVaxwfP3Kbv9ZpOoydTuco7863alXNM5iyTYg89Z4ue4Y/7
TusBujCRS6nOM1OqWe5N12LSKOGVa5nmR61THIlDFvtoVqQvfbyo42N/WGee
ofeZEO/D52x9477L2i3eiVmW/jV7yxXrpWZTtDtl9Ih3Y1au0zlPJVXxbs0r
tIZqLrAjzpH5pzhn1n1jD+PsmP0z+0z8QRrJZ5X5QS3gW5zjOCNm/fUQhRyO
c2b2w/Xb8RsZzDGGxBlyrTWexQmGxTk0O67DaYv9oINs85HazihOMibV+V/9
D+R5XBc=
       "]]}, {}, {}, 
     {RGBColor[0.8, 1., 0.8], 
      LineBox[{598, 595, 671, 559, 697, 667, 819, 828}], 
      LineBox[{600, 596, 561, 558, 666, 526, 696, 821}], 
      LineBox[{602, 599, 563, 560, 528, 731, 732, 793, 525, 733, 496, 831}], 
      LineBox[{604, 601, 565, 562, 530, 527, 730, 791, 792, 790, 716, 717, 
       719, 718, 805, 823}], 
      LineBox[{607, 603, 568, 564, 533, 529, 500, 497, 715, 777, 778, 776, 
       712, 713, 714, 827}], 
      LineBox[{610, 606, 571, 567, 536, 532, 503, 499, 475, 472, 711, 452, 
       773, 653, 657, 702, 835}], 
      LineBox[{612, 608, 573, 569, 538, 534, 505, 501, 477, 473, 454, 451, 
       651, 435, 686, 646, 816, 826}], 
      LineBox[{614, 611, 575, 572, 540, 537, 507, 504, 479, 476, 456, 453, 
       437, 434, 645, 421, 683, 820}], 
      LineBox[{616, 613, 577, 574, 542, 539, 509, 506, 481, 478, 458, 455, 
       439, 436, 423, 727, 728, 729, 642, 822}], 
      LineBox[{619, 615, 580, 576, 545, 541, 512, 508, 484, 480, 461, 457, 
       442, 438, 426, 422, 726, 788, 789, 787, 637, 641, 813, 825}], 
      LineBox[{622, 618, 583, 579, 548, 544, 515, 511, 487, 483, 464, 460, 
       445, 441, 429, 425, 417, 414, 636, 410, 699, 832}], 
      LineBox[{624, 620, 585, 581, 550, 546, 517, 513, 489, 485, 466, 462, 
       447, 443, 431, 427, 419, 415, 411, 634, 674, 824}], 
      LineBox[{626, 623, 587, 584, 552, 549, 519, 516, 491, 488, 468, 465, 
       449, 446, 432, 797, 430, 420, 707, 418, 412, 638, 676, 815, 803, 830}],
       LineBox[{628, 625, 589, 586, 554, 551, 521, 518, 493, 490, 469, 742, 
       467, 450, 735, 448, 433, 644, 801, 802, 796, 799, 798, 640, 721, 722, 
       706, 709, 708, 720, 677, 678, 837}], 
      LineBox[{631, 627, 591, 764, 588, 556, 755, 553, 523, 746, 520, 494, 
       659, 492, 470, 655, 794, 795, 741, 744, 743, 650, 738, 739, 734, 737, 
       736, 648, 684, 685, 643, 682, 681, 701, 679, 800, 680, 639, 724, 725, 
       723, 806, 834}], 
      LineBox[{633, 673, 630, 593, 669, 770, 771, 590, 786, 557, 785, 766, 
       665, 761, 762, 555, 784, 524, 783, 757, 663, 752, 753, 522, 782, 495, 
       781, 748, 661, 695, 818, 804, 705, 836}], 
      LineBox[{829, 700, 675, 635, 413, 416, 424, 428, 440, 444, 459, 463, 
       482, 486, 510, 514, 543, 547, 578, 582, 617, 621}], 
      LineBox[{833, 656, 652, 772, 775, 774, 710, 471, 474, 498, 502, 531, 
       535, 566, 570, 605, 609}], 
      LineBox[{838, 817, 647, 808, 779, 807, 814, 809, 740, 810, 649, 812, 
       780, 811, 703, 687, 688, 654, 690, 689, 704, 691, 692, 658, 694, 693, 
       660, 747, 749, 745, 751, 750, 662, 756, 758, 754, 760, 759, 664, 765, 
       767, 763, 769, 768, 668, 592, 629, 672, 632}], 
      LineBox[{839, 698, 670, 594, 597}]}}], {{}, {}, 
    {RGBColor[0, 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
     LineBox[CompressedData["
1:eJwV13k8VN8bB/AZy9jNkCVLifhVkihr6HlIyL5GQlGpSPpqVYRKKUQRCUVJ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      "]]}}, GraphicsComplexBox[CompressedData["
1:eJx12Xk4len/B3D7IQ6KUvaWKS0yFYqM+4lGRhtFWmwpk0GJLJGGjC1Lq28p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    "], {
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt00dPVGEAhtGrAooKCEoMCxONLiAxgQULEyFxYaJYAXtBEmLiDtbGhX8A
e1fsYu8o9q4o9i6CFXsv2Pv5iIszz5d3ZjKZmXu7lZQVlraIougifwnnGA+t
SHUerBk6VXN1l1ZR4DyJcmqYRhUN3GF4yyhaqaeZHt7HCNtdvccqzjCD/vbd
ep8HrGaorVZnUs1DGhlpX6NnmcUeRtke6WMqOcds8ux79QlPWUu+7bzOYR/P
eM5o+zq9wFz2M8b2Ql+y/v9vNI8B9gP6itdsoMB2SedzkDe8Zax9o15mAYcY
Z3un79nEFRYy0H5YP/CRzVxlEYM8d0Sb+MQWCm3XdDFH+cwXxtu36nWWcIwi
21f9xjZuUBH+X/tx/c4PtjPMdlOXcoKf/GKCfYfeYhknKbb91j/spI7lDLGf
0tvUs4LOtsk6MfyfrqFG8sN30RydounhetBO2k87al9N0T6arDnamw7OvTRJ
szVRszSTBOee2l7TtZ320O60de6q8dpF22iattbU8NnEOSdrrCZojMaH14Z7
wzlWfZ3me+Yfuf1xnA==
       "]]}, {}, {}, 
     {GrayLevel[0.9], 
      LineBox[{255, 256, 263, 334, 338, 387, 391, 442, 446, 505, 487, 544, 
       508, 585}], 
      LineBox[{259, 257, 330, 335, 384, 388, 439, 443, 503, 542, 575, 598}], 
      LineBox[{261, 262, 268, 337, 341, 390, 394, 445, 449, 507, 546, 576, 
       545, 592}], 
      LineBox[{264, 266, 271, 339, 343, 392, 396, 447, 451, 509, 547, 577, 
       600}], 
      LineBox[{269, 270, 275, 342, 346, 395, 399, 450, 454, 511, 489, 549, 
       514, 586}], 
      LineBox[{273, 274, 280, 345, 349, 398, 402, 453, 457, 513, 551, 578, 
       550, 593}], 
      LineBox[{276, 278, 283, 347, 351, 400, 404, 455, 459, 515, 552, 579, 
       602}], LineBox[{281, 282, 287, 350, 354, 403, 407, 458, 462, 517, 491, 
       554, 520, 587}], 
      LineBox[{285, 286, 290, 353, 356, 406, 409, 461, 464, 519, 492, 555, 
       522, 588}], 
      LineBox[{288, 289, 295, 355, 359, 408, 412, 463, 467, 521, 557, 580, 
       556, 594}], 
      LineBox[{291, 293, 298, 357, 361, 410, 414, 465, 469, 523, 558, 581, 
       604}], LineBox[{296, 297, 302, 360, 364, 413, 417, 468, 472, 525, 494, 
       560, 528, 589}], 
      LineBox[{300, 301, 307, 363, 367, 416, 420, 471, 475, 527, 562, 582, 
       561, 595}], 
      LineBox[{303, 305, 310, 365, 369, 418, 422, 473, 477, 529, 563, 583, 
       606}], LineBox[{308, 309, 314, 368, 372, 421, 425, 476, 480, 531, 496, 
       565, 534, 590}], 
      LineBox[{312, 313, 319, 371, 375, 424, 428, 479, 483, 533, 536, 572, 
       535}], LineBox[{315, 317, 322, 373, 377, 426, 430, 481}], 
      LineBox[{320, 321, 326, 376, 380, 429}], LineBox[{324, 325, 329, 379}], 
      LineBox[{328, 327}], 
      LineBox[{333, 332, 381, 386, 437, 441, 501, 541, 574, 540, 591}], 
      LineBox[{383, 382, 432, 438, 499, 485, 539, 502, 584}], 
      LineBox[{435, 433, 497, 537, 573, 596}], 
      LineBox[{482, 431, 427, 378, 374, 323, 318, 316}], 
      LineBox[{597, 566, 500, 538, 484, 498, 434, 436}], 
      LineBox[{599, 567, 506, 543, 486, 504, 444, 440, 389, 385, 336, 331, 
       258, 260}], 
      LineBox[{601, 568, 512, 548, 488, 510, 452, 448, 397, 393, 344, 340, 
       272, 267, 265}], 
      LineBox[{603, 569, 518, 553, 490, 516, 460, 456, 405, 401, 352, 348, 
       284, 279, 277}], 
      LineBox[{605, 570, 526, 559, 493, 524, 470, 466, 415, 411, 362, 358, 
       299, 294, 292}], 
      LineBox[{607, 571, 532, 564, 495, 530, 478, 474, 423, 419, 370, 366, 
       311, 306, 304}]}}]},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{
    GrayLevel[0], 
    RectangleBox[{0.95, 0.95}, {1.05, 1.05}], 
    RGBColor[0, 0, 1], 
    RectangleBox[{2.37, 0.95}, {2.4699999999999998`, 1.05}], 
    RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], 
    InsetBox[
     FormBox[
     "\"GUP Prediction:\\nphysical accessible range\"", TraditionalForm], {
     1.9, 3.5}], 
    RGBColor[1, 0, 0], {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"particle\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["particle", Background -> GrayLevel[1]]], 
         BoxRotation -> -1.247806615659514], TraditionalForm]], {0.9, 
      2.688888888888889}]}, 
    GrayLevel[0], {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"SSM Horizon\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["SSM Horizon", Background -> GrayLevel[1]]], BoxRotation -> 
         0.7853981633974483], TraditionalForm]], {2.4, 2.4}]}, 
    RGBColor[0, 0, 1], {
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"GUP Horizon\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["GUP Horizon", Background -> GrayLevel[1]]], BoxRotation -> 
         1.0809807476934197`], TraditionalForm]], {2.6, 
      1.9597612858913298`}]}},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"L/\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"M/\\!\\(\\*SubscriptBox[\\(M\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->255.11811023622047`,
  Method->{},
  PlotRange->{{0, 3.9}, {0, 3.9}},
  PlotRangeClipping->True,
  PlotRangePadding->None,
  Prolog->{
    GrayLevel[0.98], 
    RectangleBox[{0, 0}, {3, 1}]}]], "Output",
 CellChangeTimes->{
  3.625528955759983*^9, {3.625528996020072*^9, 3.62552902271698*^9}, 
   3.625529136282082*^9, {3.625529741247426*^9, 3.625529779007557*^9}, {
   3.6255298194685698`*^9, 3.625529856180184*^9}, {3.625529967170679*^9, 
   3.6255300242265873`*^9}, {3.625530057839957*^9, 3.6255300910621023`*^9}, {
   3.625530127505473*^9, 3.62553018264751*^9}, {3.625530213797068*^9, 
   3.625530236329565*^9}, 3.6255303478047457`*^9, {3.6255304818154716`*^9, 
   3.625530553188534*^9}, {3.625530600927281*^9, 3.625530720920768*^9}, {
   3.625530805865769*^9, 3.625530813023499*^9}, {3.6255308506106243`*^9, 
   3.625530913188217*^9}, {3.62553094625138*^9, 3.625530992506857*^9}, {
   3.625531034120062*^9, 3.625531074689929*^9}, {3.625531394729705*^9, 
   3.6255314729638567`*^9}, {3.625531504526432*^9, 3.625531534235227*^9}, {
   3.625531569618923*^9, 3.625531654522753*^9}, 3.627115990393426*^9, 
   3.627122015202531*^9, {3.627122086872469*^9, 3.6271220929700623`*^9}, {
   3.627122429712096*^9, 3.627122467065178*^9}, {3.6271225127440166`*^9, 
   3.627122631884193*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<../figures/completeness-real-gup.pdf\>\"", ",", " ", "realGUPfig"}], 
  RowBox[{"(*", 
   RowBox[{",", " ", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"8", "cm"}]}]}], "*)"}], "]"}]], "Input",
 CellChangeTimes->{{3.6255308862457523`*^9, 3.625530892055194*^9}, {
  3.6255312409762783`*^9, 3.625531278449243*^9}, {3.625531347800105*^9, 
  3.625531405412835*^9}}],

Cell[BoxData["\<\"../figures/completeness-real-gup.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.625531079435371*^9, 3.625531279024641*^9, 3.625531358275238*^9, {
   3.625531543718718*^9, 3.6255315721969147`*^9}, 3.625531658256118*^9, 
   3.627115990702395*^9, 3.627122015408317*^9, 3.6271226407259903`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 1000},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 113, 1, 93, "Title"],
Cell[695, 25, 182, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[902, 33, 95, 1, 45, "Subsection"],
Cell[1000, 36, 10121, 262, 781, "Input"],
Cell[11124, 300, 4115, 103, 319, "Input"],
Cell[CellGroupData[{
Cell[15264, 407, 239, 6, 32, "Input"],
Cell[15506, 415, 5922, 102, 243, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21477, 523, 143, 3, 81, "Section"],
Cell[CellGroupData[{
Cell[21645, 530, 5752, 131, 649, "Input"],
Cell[27400, 663, 5708, 108, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33145, 776, 4491, 112, 404, "Input"],
Cell[37639, 890, 9619, 179, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47295, 1074, 265, 6, 32, "Input"],
Cell[47563, 1082, 282, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47894, 1091, 219, 4, 81, "Section"],
Cell[48116, 1097, 453, 14, 53, "Text"],
Cell[CellGroupData[{
Cell[48594, 1115, 757, 22, 83, "Input"],
Cell[49354, 1139, 277, 6, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49668, 1150, 4574, 113, 495, "Input"],
Cell[54245, 1265, 20261, 370, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74543, 1640, 206, 4, 32, "Input"],
Cell[74752, 1646, 179, 2, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74980, 1654, 132, 1, 81, "Section"],
Cell[CellGroupData[{
Cell[75137, 1659, 934, 27, 60, "Input"],
Cell[76074, 1688, 478, 11, 54, "Output"],
Cell[76555, 1701, 472, 11, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77064, 1717, 105, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[77194, 1722, 386, 11, 32, "Input"],
Cell[77583, 1735, 675, 13, 24, "Message"],
Cell[78261, 1750, 417, 10, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78715, 1765, 4928, 117, 626, "Input"],
Cell[83646, 1884, 19908, 352, 481, "Output"]
}, Open  ]],
Cell[103569, 2239, 297, 8, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103903, 2252, 110, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[104038, 2257, 499, 14, 37, "Input"],
Cell[104540, 2273, 386, 11, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104963, 2289, 155, 3, 32, "Input"],
Cell[105121, 2294, 309, 8, 55, "Output"]
}, Open  ]],
Cell[105445, 2305, 617, 11, 71, "Text"],
Cell[CellGroupData[{
Cell[106087, 2320, 649, 20, 37, "Input"],
Cell[106739, 2342, 654, 12, 24, "Message"],
Cell[107396, 2356, 1106, 35, 90, "Output"]
}, Open  ]],
Cell[108517, 2394, 334, 6, 51, "Text"],
Cell[CellGroupData[{
Cell[108876, 2404, 1478, 41, 99, "Input"],
Cell[110357, 2447, 22997, 416, 259, "Output"]
}, Open  ]],
Cell[133369, 2866, 112, 1, 31, "Text"],
Cell[CellGroupData[{
Cell[133506, 2871, 1431, 40, 99, "Input"],
Cell[134940, 2913, 29827, 529, 259, "Output"]
}, Open  ]],
Cell[164782, 3445, 198, 4, 31, "Text"],
Cell[164983, 3451, 1043, 27, 77, "Input"],
Cell[CellGroupData[{
Cell[166051, 3482, 6664, 150, 407, "Input"],
Cell[172718, 3634, 81938, 1426, 246, "Output"]
}, Open  ]],
Cell[254671, 5063, 557, 9, 71, "Text"],
Cell[CellGroupData[{
Cell[255253, 5076, 8847, 217, 825, "Input"],
Cell[264103, 5295, 54139, 1013, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[318279, 6313, 200, 4, 32, "Input"],
Cell[318482, 6319, 275, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[318818, 6329, 132, 3, 81, "Section"],
Cell[318953, 6334, 143, 3, 31, "Text"],
Cell[CellGroupData[{
Cell[319121, 6341, 2040, 63, 125, "Input"],
Cell[321164, 6406, 523, 15, 54, "Output"],
Cell[321690, 6423, 372, 9, 34, "Output"],
Cell[322065, 6434, 1106, 36, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323208, 6475, 248, 7, 32, "Input"],
Cell[323459, 6484, 547, 12, 24, "Message"],
Cell[324009, 6498, 645, 20, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[324691, 6523, 433, 12, 32, "Input"],
Cell[325127, 6537, 119673, 1989, 255, "Output"],
Cell[444803, 8528, 53374, 891, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[498214, 9424, 11565, 276, 891, "Input"],
Cell[509782, 9702, 81914, 1434, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[591733, 11141, 205, 4, 32, "Input"],
Cell[591941, 11147, 249, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[592239, 11156, 102, 1, 81, "Section"],
Cell[592344, 11159, 175, 4, 31, "Text"],
Cell[592522, 11165, 923, 27, 155, "Input"],
Cell[CellGroupData[{
Cell[593470, 11196, 5614, 125, 627, "Input"],
Cell[599087, 11323, 27421, 474, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[626545, 11802, 322, 7, 32, "Input"],
Cell[626870, 11811, 137, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[627044, 11817, 157, 3, 45, "Subsection"],
Cell[CellGroupData[{
Cell[627226, 11824, 5629, 133, 765, "Input"],
Cell[632858, 11959, 22728, 395, 390, "Output"]
}, Open  ]],
Cell[655601, 12357, 286, 8, 32, "Input"],
Cell[CellGroupData[{
Cell[655912, 12369, 347, 8, 32, "Input"],
Cell[656262, 12379, 446338, 7383, 295, 382605, 6337, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1102649, 19768, 154, 3, 45, "Subsection"],
Cell[CellGroupData[{
Cell[1102828, 19775, 5552, 127, 627, "Input"],
Cell[1108383, 19904, 16802, 304, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1125222, 20213, 220, 5, 32, "Input"],
Cell[1125445, 20220, 356, 4, 32, "Output"]
}, Open  ]],
Cell[1125816, 20227, 512, 13, 55, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1126365, 20245, 130, 1, 45, "Subsection"],
Cell[1126498, 20248, 174, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[1126697, 20256, 1166, 29, 151, "Input"],
Cell[1127866, 20287, 301, 7, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1128204, 20299, 249, 6, 32, "Input"],
Cell[1128456, 20307, 2414, 47, 258, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1130907, 20359, 12578, 300, 1133, "Input"],
Cell[1143488, 20661, 47113, 828, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1190638, 21494, 430, 10, 32, "Input"],
Cell[1191071, 21506, 306, 4, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
