(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    483412,       8951]
NotebookOptionsPosition[    479468,       8815]
NotebookOutlinePosition[    479829,       8831]
CellTagsIndexPosition[    479786,       8828]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Theta-Smearing-Profile", "Title",
 CellChangeTimes->{{3.621060254824481*^9, 3.6210602595778008`*^9}}],

Cell["\<\
Um zu visualisieren, wie wir die Heaviside-\[CapitalTheta]-Funktion \
verschmieren.\
\>", "Text",
 CellChangeTimes->{{3.621060263284721*^9, 3.621060283747694*^9}}],

Cell[CellGroupData[{

Cell["Vorbereitendes f\[UDoubleDot]r den Plot", "Subsection",
 CellChangeTimes->{{3.614950509944004*^9, 3.6149505135603533`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Prepare", " ", "Export", " ", "and", " ", "metric", " ", "units"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cm", "=", 
     RowBox[{"72", "/", "2.54"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Labels", " ", "direkt", " ", "auf", " ", "Funktionen", " ", "anzeigen"}],
     " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Epic", " ", "Epilog"}], "-", 
      RowBox[{"Labels", " ", "coming", " ", "here"}]}], ",", " ", 
     RowBox[{"modified", " ", "for", " ", "the", " ", "current", " ", 
      RowBox[{"problem", ":", "\[IndentingNewLine]", "   ", 
       RowBox[{
       "Featuring", " ", "scaling", " ", "and", " ", "correct", " ", "Inset", 
        " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"no", " ", "rectangle", " ", "nonrotated", " ", "box"}], 
          ")"}], ".", "\[IndentingNewLine]", " ", "ASSUMING"}], " ", "data", 
        " ", "be", " ", "a", " ", "list", " ", "of", " ", "X", " ", "as", " ",
         "variable"}]}]}], ",", " ", 
     RowBox[{"ideal", " ", "for", " ", 
      RowBox[{"g00s", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", "EpiLabels", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EpiLabels", "[", 
     RowBox[{"xpoint_", ",", " ", "data_", ",", " ", "labels_", ",", 
      RowBox[{"axisratio_:", "1"}]}], "]"}], ":=", " ", "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xpoints", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Head", "@", "xpoint"}], "===", "List"}], ",", " ", 
          "xpoint", ",", " ", 
          RowBox[{
           RowBox[{"xpoint", "&"}], "/@", " ", "labels"}]}], "]"}]}], "}"}], 
      ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"erlaube", " ", "Liste", " ", "von", " ", "xpoints"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"labels", "[", 
               RowBox[{"[", "#", "]"}], "]"}], ",", 
              RowBox[{"Background", " ", "\[Rule]", " ", "White"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"ArcTan", "@", 
              RowBox[{"Re", "@", 
               RowBox[{"N", "[", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"D", "[", 
                   RowBox[{
                    RowBox[{
                    "data", "\[LeftDoubleBracket]", "#", 
                    "\[RightDoubleBracket]"}], ",", "X"}], "]"}], "/.", 
                  RowBox[{"{", 
                   RowBox[{"X", "\[Rule]", " ", 
                    RowBox[{
                    "xpoints", "\[LeftDoubleBracket]", "#", 
                    "\[RightDoubleBracket]"}]}], "}"}]}], ")"}], " ", 
                "]"}]}]}], " ", "/", " ", "axisratio"}]}], "]"}], " ", ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "xpoints", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}],
             ",", " ", 
            RowBox[{"0", " ", "+", 
             RowBox[{
              RowBox[{"(", " ", 
               RowBox[{"data", "/.", 
                RowBox[{"X", "\[Rule]", " ", 
                 RowBox[{
                 "xpoints", "\[LeftDoubleBracket]", "#", 
                  "\[RightDoubleBracket]"}]}]}], ")"}], 
              "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}]}]}], 
           "}"}]}], "\[IndentingNewLine]", "]"}], "&"}], " ", "/@", " ", 
       RowBox[{"Range", "@", 
        RowBox[{"Length", "@", "data"}]}]}]}], "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"1", ":", " ", 
     RowBox[{
     "any", " ", "value", " ", "to", " ", "introspect", " ", "list"}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RootToSol", "[", "root_", "]"}], " ", ":=", " ", 
    RowBox[{"root", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"_", " ", "\[Rule]", " ", "y_"}], "}"}], "\[Rule]", " ", 
       "y"}], "}"}], " ", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Extrahieren", " ", "von", " ", "FindRoot"}], "-", 
       "Ergebnissen"}], " ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.614951278682412*^9, 3.61495131579547*^9}, {
  3.6209745701767673`*^9, 3.620974629321916*^9}, {3.62097468128257*^9, 
  3.6209746838553457`*^9}, {3.620975050019335*^9, 3.6209750613481913`*^9}, {
  3.621060579253333*^9, 3.621060584324161*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Holografie", "Section"]], "Section",
 CellChangeTimes->{{3.6210602988885393`*^9, 3.6210603006024446`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", "r_", "]"}], "=", 
  FractionBox[
   SuperscriptBox["r", 
    RowBox[{"2", "+", "n"}]], 
   RowBox[{
    SuperscriptBox["r", 
     RowBox[{"2", "+", "n"}]], "+", 
    SuperscriptBox["L", 
     RowBox[{"2", "+", "n"}]]}]]}]], "Input",
 CellChangeTimes->{{3.621059674517518*^9, 3.621059692696067*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["r", 
   RowBox[{"2", "+", "n"}]], 
  RowBox[{
   SuperscriptBox["L", 
    RowBox[{"2", "+", "n"}]], "+", 
   SuperscriptBox["r", 
    RowBox[{"2", "+", "n"}]]}]]], "Output",
 CellChangeTimes->{3.621059694099752*^9, 3.621060608284215*^9, 
  3.621081395957603*^9, 3.621136512227241*^9, 3.621502066880025*^9, 
  3.624451864661296*^9, 3.624452384471046*^9, 3.624560451729993*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ns", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "7"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"nsLabels", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"\"\<n=\>\"", "<>", 
     RowBox[{"ToString", "@", "#"}]}], "&"}], "/@", " ", 
   "ns"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nsColors", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Red", ",", " ", "Blue", ",", " ", 
     RowBox[{"Darker", "@", "Green"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hGraphs", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "r", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", "\[Rule]", "nn"}], ",", " ", 
       RowBox[{"L", "\[Rule]", " ", "1"}]}], "}"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", "ns"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.62106031111474*^9, 3.621060363873515*^9}, {
  3.621060405979225*^9, 3.621060449652833*^9}, {3.621060508355262*^9, 
  3.621060509208205*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"n=0\"\>", ",", "\<\"n=2\"\>", ",", "\<\"n=7\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6210603642361803`*^9, {3.621060413691263*^9, 3.621060417829121*^9}, {
   3.6210604499497223`*^9, 3.621060454972843*^9}, 3.6210605096920223`*^9, 
   3.6210813960462933`*^9, 3.62113651229984*^9, 3.621502066908701*^9, 
   3.624451864701199*^9, 3.624452384527994*^9, 3.6245604518201523`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    SuperscriptBox["r", "2"], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "2"]}]], ",", 
   FractionBox[
    SuperscriptBox["r", "4"], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "4"]}]], ",", 
   FractionBox[
    SuperscriptBox["r", "9"], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "9"]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6210603642361803`*^9, {3.621060413691263*^9, 3.621060417829121*^9}, {
   3.6210604499497223`*^9, 3.621060454972843*^9}, 3.6210605096920223`*^9, 
   3.6210813960462933`*^9, 3.62113651229984*^9, 3.621502066908701*^9, 
   3.624451864701199*^9, 3.624452384527994*^9, 3.624560451888215*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"hGraphs", "@", "r"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "nsColors"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "0.5", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[OverscriptBox[\(r\), \(~\)], \(0\)]\)\>\"", 
       ",", " ", "\"\<h\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"EpiLabels", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.7", ",", "1.5", ",", "1.2"}], "}"}], ",", " ", 
        RowBox[{"hGraphs", "[", "X", "]"}], ",", " ", "nsLabels", ",", " ", 
        "0.65"}], "]"}], "\[IndentingNewLine]", "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", 
     RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "0.60"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.621059694468844*^9, 3.6210597464663143`*^9}, {
  3.621059887235814*^9, 3.621060028061607*^9}, {3.621060089924191*^9, 
  3.6210602080816593`*^9}, {3.6210603463985662`*^9, 3.621060355467944*^9}, {
  3.62106039416469*^9, 3.621060528266939*^9}, {3.621060615399304*^9, 
  3.621060709806033*^9}, {3.621060965274743*^9, 3.621060969237446*^9}, {
  3.621061956463499*^9, 3.6210619569025927`*^9}, {3.621136517962577*^9, 
  3.621136521725914*^9}, {3.621136556602862*^9, 3.621136560862661*^9}, {
  3.6244517679956007`*^9, 3.6244517717688704`*^9}, {3.624451832964753*^9, 
  3.624451887527586*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVx3k81AkDx3HE/qRibY5SKDFSi9Sm1GO+v0RRbLqly+SaWlc9cstRbCbj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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV1Gc81Y0DBXBRrpI0REmEulFP6VEi5XduIvFESoTKKCtkh0RJSLiElFBG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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwV13c4V18YAPCvTSmyysimjMqO8r3vTQotZBMyk51QSFRIVrKLMkJklJHs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     "]]}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=0\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=0", Background -> GrayLevel[1]]], BoxRotation -> 
         0.34002673168603964`], TraditionalForm]], {1.7, 0.7429305912596401}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=2\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=2", Background -> GrayLevel[1]]], BoxRotation -> 
         0.5415537136422471], TraditionalForm]], {1.5, 0.8350515463917526}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=7\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=7", Background -> GrayLevel[1]]], BoxRotation -> 
         1.223469109209093], TraditionalForm]], {1.2, 0.837656548958712}]}},
  Frame->True,
  FrameLabel->{{
     FormBox["\"h\"", TraditionalForm], None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[OverscriptBox[\\(r\\), \\(~\\)], \
\\(0\\)]\\)\"", TraditionalForm], None}},
  GridLines->{{1}, {0.5}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 3}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{
  3.6210617444575787`*^9, 3.621061957184566*^9, 3.621081396326083*^9, 
   3.6210815013373003`*^9, {3.6211365124093447`*^9, 3.621136521957168*^9}, {
   3.621136556892435*^9, 3.6211365610993357`*^9}, 3.6215020671015*^9, {
   3.624451861142396*^9, 3.6244518881128674`*^9}, 3.624452384599943*^9, 
   3.624560452103094*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/profile-h.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.621060427829194*^9, {3.6210607128107986`*^9, 3.621060723098439*^9}}],

Cell[BoxData["\<\"../figures/profile-h.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.6210607248268137`*^9, 3.621081397777898*^9, 3.621081504567855*^9, 
   3.621136513766979*^9, 3.621136564186335*^9, 3.621502069060728*^9, {
   3.6244518671468487`*^9, 3.624451896507577*^9}, 3.624452384794573*^9, 
   3.624560454356461*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Holographie-Dirac (Ableitung)", "Subsection",
 CellChangeTimes->{{3.621502091098016*^9, 3.621502101941121*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dhGraphs", "[", "r_", "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"hGraphs", "@", "r"}], ",", "r"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"dhGraphs", "@", "r"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "nsColors"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "0.5", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[OverscriptBox[\(r\), \(~\)], \(0\)]\)\>\"", 
       ",", " ", "\"\<h\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"EpiLabels", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.1", ",", "1.1", ",", "1.1"}], "}"}], ",", " ", 
        RowBox[{"dhGraphs", "[", "X", "]"}], ",", " ", "nsLabels", ",", " ", 
        RowBox[{
         RowBox[{"3", "/", "2"}], " ", "*", " ", "0.65"}]}], "]"}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", 
     RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "0.60"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.621502078043762*^9, 3.6215022148827143`*^9}, 
   3.6244522607634697`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwdlnk4ldsXxxU5JJdKLpIiEQ0qEorvaaJMUTIkSoZMmVKJyG1QCRmuISmU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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVlXk4Vt/bxWWuiApJqExlKIlCPz3rESlSKaLImKlIUgkpIioh85coSqZQ
lJlknpIpIqXM0zM4iAbTe96/zvW57r3vvffZa6293ebKaTtWFhaWy6tYWP7/
++eYy1ODK64Ub2qoiohJ+P8CbXfsbJU5Aad2l7aeGjnKJ+bwpRAZCwiV6ZbI
1phSMgW/JX1NsMf5WK/fp6LdKcQ7rWBnGRds2qO4p6M6iCIi+6V0pdsNrgm/
ZeUkn1AOegQpNSa440ymS/G26FSKVT0lLcLaC5sL7BWEmLkUP6FZ0fMyd/Dx
IfvF1OoSSsdbw8aIOV+kmHZV1PJWU2x7d9373e2Hv4evzXBJNlHmVnHjfMk9
eHts9f1p204JlB38W5EQCAdrXX7u6C+UTafK8qR9HkC4/6E2f8F3SrpHzJUg
6yCIEs/MOJgDlANJrnJTWsGo9RRaFcA7SvlYrzdiKBOKN1J7LcOqJymvb24w
OM8eBpVlVmthXoJy85FPduhcGHxDQkoKeWcp1ET6msrRcMSzvhp45ThP4X53
znG2OwIKTfa35iX+Udrq6mqlGyOxWsxCIVFzmRLXqyx5tiQKnqanmjttV8GG
meQblBkNxYNdSrz9bJBjXfejLCEG2Q+2CC9EcWJG8Nb/pkL+Q5mgeNu2wNUo
lR2P3e4Ti1tV1q9YCnhw7+CZeUPXOJQlXLsVupEf+qeqDAOtn0D7QAjrImM9
BO0Uc4tOx0P0Zv/6INpG/PBIWEfTSoDbgWttnrxCuJLk3nhS5hkOU6zm/KpF
oJY3JOO3KRE/y6PTxE3FwGK785ApexJyrxkZ8PNuQ+PN6MTguSRY2HouZvNK
4vUq/RZpl+fgV0hqffRGChGPWJfKR5/judBB3kRHGZgmXjGd7n4BL/OwNeMS
cqDIyjwMMkgGzy/3SQtpBUi8+14o2ZiMk73bboRo7gatTlfQuOQl/spEDDba
KqHNgEV7am8KpmbXGRrH70Veb4Hbg8wUhL+/m7fyUxneTMm2koRUjN+etp6M
2g8rj95lQ8E0VKaVqDVzqEGbNXwXIyQNMvvYhXgC1cErtBy01ScdA1tDfo3m
a2AmMa+46Hc6UlPyvCXsKfgi6zR+yjUDLntDg+9spOLZwZ7D96xf4V/Kgt44
QxN+9aHXxXpf4auB8qLK+CE4nDqcXHA6Eyq5t4uv0rSwx+4ty4RWFu7/2PfF
jFcHlcHBpcdlXmMhbHj6TLUeyie/Nq/NeA3RrLcFztL6KDu640ej/BuMcGY3
3408DjNWa5Zk4Ry8b+PIVNczgGku12pW0xyofpFc7t14CmetXq+3js/BLt6U
rIGhUzhTviCxVTwX1yrDdQP+M4TR5RfydyxzIS8ee/zMLSOcFtVV6UvKRZ62
fA9hdwYGXjGH4yXfgq7Ln0qcNIHefiXHTbLvoNEbzvHD0wxHR7pd3S+9A79O
gERXzHkcibrj2ZX5Dg7GsisXSs2hPfMxKHJ3HmKPbfTv5rUC5bV9Np9KPhhW
j6mDT22gYc5b4HIjH+veP6Rt17+A//HklX8qyIfQ6cOekcsXoHZpVdsj9QKk
BvxTgasdlGUSZrhQiMi/vZ1iDxyxt+vQgr1vIRoz/1JPnbuIPfcm2OoqC3FI
TdZVVPESdg/uF7ynXYTScrOFrHEn7HzWrsqiV4woqwOdItFXIHPcg2r5qBjG
sQ771XRcIb0orlveXIyUltfvrWtcIWHqbOp9sgScWj3Weg1XISrEdfuPUSkW
07anSk5dg0htdoBJTCkylJkzN3yuY/N1o9CC7lLk9fEUem64AaGO54nXTcsg
aaz09zXVHfyhGlWE5XuUeA6E3i33AAenG9fEpQ+omvKUPnH4DsZ1ffhm0z7A
bvh/5/7M30FTSPCmpeEP4NLJNTfM9EF90OfIB4oV0FjXv1M41BePNjCTEzIq
IPU4834Qnx8EJCRrap5WInBI3JLFJAAcNbINumWVcK++bRxaF4B5uz3NLb2V
uDrEfvupaiB6Mg529myqwmrqcy9d8ft4qnR2mB5eBcO4bxu2Lj+AjGYIu2Bg
NWoD7g/MrQ7BpqFI7icvq5FrldVXGxEC7oAnPFurqxEncPEcxEIx2ZAmIMtS
gxbnulY11cd4Y1AlddCrBvRLxk21H8KgZvVb286lFsLezAimUiRkWZePTgbX
ovZ04nfVe5EQecl+/EpmLVTZ1MovdkdicWz9Gc/xWqi8G1YK9o1CxRUFuxCb
OlTLt2xj9kVD18c6IN+4HhOBTp/318Vi7+NKnefX6zFW+cE9RzoOoonbuUMi
6sHYEG8gGhgHonwgyLalHhvNKuRbdZ8gZtk6bKNOA/IUc5crvsdj+LZN/NV9
jfjuZGTcqpSIlpCq8+aGJKs3VM0kJaLoqYS47tVG8LuMbAnhTsKj94NJ27Ib
8Umao0XDKwl7l2xSW6WasFlUzqH5wnP4el/I3SXwEWL3GyykyRy7FFzttnnv
R3TMFxoLhyXDKEFShcPgI0rWjjGi25Kxo2yo4Pujj3jh6CKgbPgSLQsXyh6x
NaNVInKEzTIFords6ydmmiGzfdb2WngaCj3t+lLaW6D0giVvvV0WUilO3SIz
LagSuff0THkWYtiutj/e0ArGrnX3Twpnwz3Eu9bTsBWNMtRyh5Zs7H8emX28
qxUf4gJPHNB6A7Ph/nIv5zYY8hXP/tqRi961fI8lXNthbVo0/co7D6eZ63nM
fdthmF1gqp6fh6Y2gYf/hbVDY+zzPXlmHkqiRfx5ctvxjb9CQMM6H0+2ytyc
n25HT8qHVgH9ApgqH7RsutYB+f6DOj0qRfhq6qTodvMzhiRXZKWNyhA0eMT5
v8DPMFSuuzAbVYYDl6QyyqI/Y34tcUT8SxkSPPskuPI+Q5irJC7o3HtYxZ4U
SiA+Y9VxDd5K23KMdSkv1V7sxBjlkZmVTgXmDBabNp/vQvqn33eHSV2n9vRw
wakLwnNu1/YWVcHYKl/b1qsL/GpnTXJ+VKHoikv569gurNw7J6ihUA3v0P5c
ra4u9H07vSeqsRpszTWxl098wbl5xbljvLVYfyTEvpLajbCxLc1TRfXQziiD
/KlulPAYti+O18NjLV042robGs+m7xza3ID+Vr2Pjn7dGJrQ+XDTqwE5Z7n3
8Nd0g0epeOdDNMLgkv9fiyM9kFZ640ztbEJYiGfw4vGvKDv4l56+owX8nXZv
Vc2+QfRuvn1HUQeoDM1JI6dvUIhUeSHS3QFXTnEJt1vfcEjq4vFbcx1oV/sS
nhX/DZscE58G7P2MiKc6V7d//0bm2cr70uzPEHTYsWet+XeoFF7Lj0vvhMi/
8ewfFn3IfpW4/eKbL5Dc5pwRYPMT+m8aPNP+9UKt7/JHzYgBbGXnz0xqGUDl
P1/9zvgh+PppTlgkjqJzs9v8leQhqOqL7WXPHcWo2oWktZlD0H8W7fOyahQ8
Nw//OlQyBIXikuKukVEYz65OyO0ZQmKtz8vf8mOYpEXQQgWHIXt4g8z2wjEI
9L0M0n08jCrTN4p6DeNw/NDQUO43Ausknodr2ibxV51fQiVoBH1qT9z0f04i
KM/kVkb4CMYmdu3wZ04iM2N0V1TSCJg/d0a18NDAjGSPvFg+Atk/vnO9R2m4
7kg1F/g3guZ6j4H8chp81xdNX7w6isW9Tm1fk+hYH7yi99NjFOy2fO8evqbj
BeeRl0a+o4hVq0+RL6OjeqHLGI9HIX7U2OlwNx2co7OlAtmj6GlZ1G/hYSC4
RDHww/gouE8Z+EvdYCDuQpqIoNUYnCt/nrM5wITzMeEqBccxyCWLzioeYYKi
/PCitusYRtNTvCYNmRhkdSq65juGXVed2WUuM6HwYrdxR9IYljtX9+U9Y6K8
Pz/88cAY6mz3SW1fZiKsQUY9bWIMUtrimXmrp2CT819/+fQY2P5N/lYWnAKX
r6cic9U4JPbFJc3JT8Fg68FP+hLjqMj1cfQ/O4Uh8xruNRfGEWXAZ1maPYWC
w/tytjuN472DAp2taAoPdqWaqF8bR2Bh5gnVqikoLN1PdfQfx7TWE0uLL1Nw
TzimXZ88DiG3SIOspSlwf+vwuTc8jvun+6PFpQj0VmntSKCPg+undX7MTgJZ
r/Ja3v0ah0le8DDbLgKnvGLEhtgnMK682/L9PgJPNpuWakpPoM3fXDdLh8Cu
swPzy3YTaPmYd9XdnkDCBiw/ujwB0R3fDyxdJLDmUwLH5hsTsPVoP+p1mcC4
5lkB5XsTOGfFKmdyncBL+VYlhxcTWAj3qIu/S0Bkpcy59ccE/qTkfD3xhMDD
YpHr50cnoNBhzKP+lMCfax63JhgT2JvufnFzEoGuceUgtqUJpKsmJpalEAjr
eJWmumUSjfs6xoJzCHCmxg4mmkyiLmdDhFENgRtW8xMKlpOIKIvc87yOwLCI
0XSx/SSSP3jMDTUQqHzMx9J5YxLyxTa/jn0i4O0ZKMYdNYnARL6vKV0EaMrD
UtHxkyiPdytL7iZgytRUkEiehJXNseb/vhJQvbB0QOPtJJZv/7lh00dgRv/6
WVfSFzwfOIX8hglYc3VYLnVPYuCu3l2lUQJtlYoOQaRPAj8ZSnWPEcjeT7vx
kvSJ8c4RYQ4aAcdtNpE9pE+0/+TO0AgC3b0fntgJ0HCwQ/P08RkCOtFiL2a2
0DD3ePnvy1kCkmu+5vDI0zBzOEtedZ7Aj9mTLVRdGnI6v1uO/SMQuqVb0vUU
DR1az1g3LBKgaFl4Jp6jgW4XY6i0RCAxwllq+SIN3m+f8p1YIWBQMuu5y40G
VUqa3zGWabAMerWe96JhZfbbu4OrpmGl9NCrNIiG3Wu+WLOwTYP/HH/bZATZ
38lmrI3kSt//pEXiaQjNTNOIYZ+GW7r4Ld1kGobZjtobcExDoi2lzSOThrd3
lh1XSO74rSCT/o6GouZnusmc0/Dbmneru5SGHlFBXg2uaew98r92zhoaWGft
ihpJHnKpktnfTEPZcraBPvc0omJ0ve06abg0vf1bNcna5W3tUd9poBqtM9+z
ehq/Rkx21AyT5zXv/hZO8kven96zdBp66/+cHyfZaJ99h8QcDYbJHKPKa6bB
Yc7YcXqJBo3d6d7XSS64d/32XQ46AtKey7wi2T5roSOHlw5nyaaJTpKFOv12
9gvSYWnJ3/yL5LqF1Xf4xOnIjPb8vHrtNNwlwz9TZOgYN9jOKUDyjmPCsi67
6dgC9UsbSe5xS7zzdD8dWeyrOblJfvBEprOZQgcLH/PnNNlPrSpbdlGHjkV7
s+U2kscnVHzkT9Kxx/+rQwrJsevLOk1N6GTuc0peIfmoupZckCUdMTOR+3eT
/MeqyafYgY4dRXoZg+R5Mx6c6hq/QkdsI6dfMMmmOT1ywh50+K4trpcneU2P
pe8RXzqWiuzvVpD/s2RltMv9AR03VGQL9Ei+tMNFPjWMDvWeXZebyPsQOTnn
2xVLx0xdfjZI/uju/YX9OR2DpYI+r8j7VKgLunshl44p3/UzVuR9f2es744o
pqNuQ+GLLFIfwYJxClWVdBR+OsLKJPXDsE3r3tZBB6WRh3GKdRrPgnfvMuil
o56r//51Un8n8vL9fAbpKFj9nQgm9fmarWbXjxk6vnudPp64TMBC/pg/7wId
NWsWDOJIffMZdvRosDHwT2On1kNS/64v+v3jNzJAvS0ncIz0x7Ymh69NW0hO
K2AT+0v6c5q5+58kA5pH97GN/CagpLn09awKA4omu4xM5kh//9y8R+gMA137
7uypmyLnX/itstWcAUexZ08NmAROjnaq77Rj4MER/pJ2Opmv9MdaB8h3Z8Oh
1ZJFEwTs/3KYWEQz0HCMJ01oiECU95CZw1MG9E22+JoMEKheqbByTWGA/fe6
E49/kv05vS/55TNwwMSCPvSNzO8NM7dTuxgQbzNUlOgkwB3T6vemjwEjndHM
LR1kHm3Ovl80woBCNJs9TxvZf6tjeNMcAzRO7qLPHwmcUPjxkinIhL5s2td/
VWT+HW76uN+Yib3hzg7v3hAgGtLaYMHEDN8VBelsAuL6AV1H7ZnQcdzcEPqK
gNdp6k9TdyZsT4+80iXzV8WyYOZODBN1Nx6qWJL5ne7xYnP9FyYSVcS3b/An
8znTy8HEZApHzX7SfpwgYLbqcHOXxRRin2wpjT9GQMaET8nIfgrp0S9CTh8l
UMb68p/BjSlEm1dYvNYk349zn0L0IqeQmzaftFWFALi35R1snUI+r/9OYhOB
m29tWCIkCXTcUZVaWzgFGT7u4x7xBBRET2vUpzORRdxNfZBIIKmRmc+ZSJ6z
Y2ElNpmsxxVLHIxmAtFTb4szCbxIK5B7fJeJs1u6hRdKydzkltNuOsdE0I7U
4dvfCdguLP95zc0EE9re/mLTkKs3G6yyYqDA1TczNHEa2+6wXXdapqFTOpLr
VMQMCgpmR5maE5Dy/7zTPG4WEYW9P2eoo1A3+KmSGP8LLIw2dpfLQ+hzDaCE
BM9Bzk/MesdSP96qn+OtDZ8HXTVC5pJqH4SM67+mB/yGVbCrkqfeV2CQJbzq
+h8sJixYt092IU7IkVfG4y/uGT53PFnRAb9nF+/vu/QPZR/XZAzvb8PTlti6
UNcF+B5hFV4q+YjbLpGEmNsi9uzYp5ncXg+a9U7hczZLqFA/7cqaX4NHS5Ps
P+yXkS7J6M7qrEQJ/cjUOtMVuF7bf+ys0Ad8kVYbPCDFQiWa6pzMNErhKHtB
MTKFheo6rrWNkl6ISmOzW5riq6g5pdMDvR/zoHx2MkPg+SpqW8i+mlsSb+Hs
r9N9cAsrleUyMZG28gYP7Ln/rYpkpVb4r+Y7Y5GF92LWK5MCbFRqzyiDZz4d
xcuBbHKhbFQrln0s8SqpaHmnNRmynp3KUrlx8UtCMmq32dcFR7BTt4WadvI4
Pse9wjPPB9ZwUKkKmg1rVBNxXuK7hVkIB7VC71iHdXM8FgoUt8hzcVJZdPtr
VVji4M020Rx9h5PqWyXIdSUyBkJS6tbSLFxUFrqu2TdqFG66GP9a40nyiMxD
J+MIiO63bZC5xUX1PfltwvxEBCqWriYcus1FrXCu8DbSicCakBBtr7tk/dp6
xRP7I/AssyZq4iE5P6vP55pQBOrG9+5reELyEm+6f3c4BC7wuQeUkfxMSTjj
fDiK5cT0npdzUam+OSxiZ8JhMSMn/r6C7D8o1RJ1PBzpd3XqftWQrJi7LowS
jv8l3Ray/USOZ2MbzdsWDps+WsGhH+T6XANT+SNh4Er5G2TRT9ZFSwQdfoQh
y5nL0muQnN+svbilOwzzCxJcb0fJ+rkI1vCGMASJmJpsnyL3c92kIC0zDIqD
DvIHp8nxVxaT3V+GoTPjxsrZWZIzPlB1n4ZBXD08Lew3uV7OzJ2/oWGoZkm8
lfWX7MfKJ9p9PwyODVknGxbIeswLyyLfMPCElUgOL5FMvX/kqWcYck0afq+s
kOOpse0BbmH4Pww7L0c=
     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwlVnc414/jtApF2RmVjJRQVqV4v45KRhQNsnfJTjZFkjILJYWMEIns7B2y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     "]], LineBox[CompressedData["
1:eJwl0nc81e/7B/BTEqFkbx/JShnZWdcxQiKjjGQnJCGERB0yM6IQslWIrOxO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     "]]}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=0\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=0", Background -> GrayLevel[1]]], 
         BoxRotation -> -0.46507428977944487`], TraditionalForm]], {1.1, 
      0.45044122765709127`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=2\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=2", Background -> GrayLevel[1]]], 
         BoxRotation -> -0.9741113115008863], TraditionalForm]], {1.1, 
      0.8768420916141844}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=7\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=7", Background -> GrayLevel[1]]], 
         BoxRotation -> -1.4698467133536184`], TraditionalForm]], {1.1, 
      1.7109453492174929`}]}},
  Frame->True,
  FrameLabel->{{
     FormBox["\"h\"", TraditionalForm], None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[OverscriptBox[\\(r\\), \\(~\\)], \
\\(0\\)]\\)\"", TraditionalForm], None}},
  GridLines->{{1}, {0.5}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 3}, {0, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.621502120928913*^9, 3.6215022154824057`*^9}, 
   3.6244518672751427`*^9, 3.624452384908948*^9, 3.6245604546292067`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/dirac-profile-h.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.621502216483748*^9, 3.621502230829413*^9}}],

Cell[BoxData["\<\"../figures/dirac-profile-h.pdf\"\>"], "Output",
 CellChangeTimes->{3.621502231260517*^9, 3.624451867447269*^9, 
  3.6244523850683203`*^9, 3.6245604548735323`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SelF-Regular", "Section",
 CellChangeTimes->{{3.624560415352933*^9, 3.6245604171510477`*^9}, {
  3.62456063151849*^9, 3.624560635137703*^9}}],

Cell["\<\
In dem Worksheet wird Self-Encoding und Self-Regular synonym verwendet, \
gemeint ist immer das self-regular-Modell.\
\>", "Text",
 CellChangeTimes->{{3.62456064423698*^9, 3.6245606586221533`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"halpha", "[", "r_", "]"}], "  ", "=", 
  FractionBox[
   RowBox[{" ", 
    SuperscriptBox["r", 
     RowBox[{"3", "+", "n"}]]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["r", "a"], "+", 
      RowBox[{
       SuperscriptBox["L", "a"], "/", "2"}]}], ")"}], 
    FractionBox[
     RowBox[{"3", "+", "n"}], "a"]]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"halphainf", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{"Piecewise", "@", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["r", 
        RowBox[{"3", "+", "n"}]], ",", " ", 
       RowBox[{"r", "\[LessEqual]", " ", "L"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", 
       RowBox[{"r", ">", "L"}]}], " ", "}"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a0", "[", "n_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3", "+", "n"}], ")"}], "/", 
     RowBox[{"Log", "[", 
      RowBox[{"2", "+", "n"}], "]"}]}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "+", "n"}], ")"}], "/", "2"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L0", "[", 
   RowBox[{"n_", ",", "a_"}], "]"}], " ", "=", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", "n"}], ")"}]}], ")"}], 
   RowBox[{"1", "/", "a"}]]}]}], "Input",
 CellChangeTimes->{{3.6245607362050343`*^9, 3.624560736359928*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", 
   RowBox[{"3", "+", "n"}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      SuperscriptBox["L", "a"], "2"], "+", 
     SuperscriptBox["r", "a"]}], ")"}], 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", "+", "n"}], "a"]}]]}]], "Output",
 CellChangeTimes->{{3.624560720400503*^9, 3.624560737104492*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        SuperscriptBox["r", 
         RowBox[{"3", "+", "n"}]], 
        RowBox[{"r", "\[LessEqual]", "L"}]},
       {"1", 
        RowBox[{"r", ">", "L"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.624560720400503*^9, 3.624560737108395*^9}}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   FractionBox["1", 
    RowBox[{"1", "+", "n"}]], ")"}], 
  FractionBox["1", "a"]]], "Output",
 CellChangeTimes->{{3.624560720400503*^9, 3.624560737111437*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Self-Regular f\[UDoubleDot]r feste \[Alpha] bei verschiedenen n\
\>", "Subsection",
 CellChangeTimes->{{3.624560639469029*^9, 3.624560671177796*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Alpha]\[Alpha]", " ", "=", " ", "2"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ns", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "7"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"nsLabels", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"\"\<n=\>\"", "<>", 
     RowBox[{"ToString", "@", "#"}]}], "&"}], "/@", " ", 
   "ns"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nsColors", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Red", ",", " ", "Blue", ",", " ", 
     RowBox[{"Darker", "@", "Green"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h\[Alpha]Graphs", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"halpha", "[", "r", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", "\[Rule]", "nn"}], ",", " ", 
       RowBox[{"L", "\[Rule]", " ", "1"}], ",", " ", 
       RowBox[{"a", "\[Rule]", "\[Alpha]\[Alpha]"}]}], "}"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", "ns"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.624560662341847*^9, 3.624560706756295*^9}, {
  3.624560759886985*^9, 3.624560815332852*^9}}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.624560678143022*^9, {3.624560779079618*^9, 3.624560815713688*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"n=0\"\>", ",", "\<\"n=2\"\>", ",", "\<\"n=7\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.624560678143022*^9, {3.624560779079618*^9, 3.6245608157166357`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    SuperscriptBox["r", "3"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "2"], "+", 
       SuperscriptBox["r", "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "2"], "+", 
       SuperscriptBox["r", "2"]}], ")"}], 
     RowBox[{"5", "/", "2"}]]], ",", 
   FractionBox[
    SuperscriptBox["r", "10"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "2"], "+", 
       SuperscriptBox["r", "2"]}], ")"}], "5"]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.624560678143022*^9, {3.624560779079618*^9, 3.6245608157195168`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"h\[Alpha]Graphs", "@", "r"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "6"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "nsColors"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "0.5", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[OverscriptBox[\(r\), \(~\)], \(0\)]\)\>\"", 
       ",", " ", "\"\<h\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"EpiLabels", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.9", ",", "1.6", ",", "1.6"}], "}"}], ",", " ", 
        RowBox[{"h\[Alpha]Graphs", "[", "X", "]"}], ",", " ", "nsLabels", ",",
         " ", "0.4"}], "]"}], "\[IndentingNewLine]", "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", 
     RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "0.60"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.624560828441505*^9, 3.6245608285450287`*^9}, {
  3.624560959763867*^9, 3.6245610091341753`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV0Gk41AsbBnBCiLI0TEdClgkllTbJ3H9LSkdFsoRCdinqyFaMJkpCGMmW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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV1Wk8lAsbBvDJTot0jDkJhUxJpSylMs/1hJKlg0hSylqSLB2JkiTEWBJR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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwV03c41Y8XB/AbikRGuJKRdSMySxn3cz5WRRQhkh0SslJGVoWvnREhWxkZ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     "]]}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=0\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=0", Background -> GrayLevel[1]]], BoxRotation -> 
         0.39206043829107207`], TraditionalForm]], {1.9, 0.8231861787668822}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=2\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=2", Background -> GrayLevel[1]]], BoxRotation -> 
         0.7898396006339335], TraditionalForm]], {1.6, 0.6401715167043708}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=7\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=7", Background -> GrayLevel[1]]], BoxRotation -> 
         0.9909335285816687], TraditionalForm]], {1.6, 0.4098195707995744}]}},
  
  Frame->True,
  FrameLabel->{{
     FormBox["\"h\"", TraditionalForm], None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[OverscriptBox[\\(r\\), \\(~\\)], \
\\(0\\)]\\)\"", TraditionalForm], None}},
  GridLines->{{}, {0.5}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 6}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{
  3.624560829110655*^9, {3.624560960298979*^9, 3.6245610097745*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dh\[Alpha]Graphs", "[", "r_", "]"}], " ", "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"h\[Alpha]Graphs", "[", "r", "]"}], ",", "r"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"dh\[Alpha]Graphs", "@", "r"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "6"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", "nsColors"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "0.5", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[OverscriptBox[\(r\), \(~\)], \(0\)]\)\>\"", 
       ",", " ", "\"\<h\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"EpiLabels", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.9", ",", "1.6", ",", "1.6"}], "}"}], ",", " ", 
        RowBox[{"dh\[Alpha]Graphs", "[", "X", "]"}], ",", " ", "nsLabels", 
        ",", " ", "0.4"}], "]"}], "\[IndentingNewLine]", "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", 
     RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "0.60"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6245610256977663`*^9, 3.624561080111513*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVlnk4lG0bxsdSRItka5N1CpWtpHpzPqSUN6WULWSvUNKCGiJvylqypZIl
SrIkVLI19iXZIpFljGFmUhEhhO/5/nqO33Fe93Ze133dj6y9+zEnXgqFIsVD
ofz/++ff84+N3f11tudrvGhk6+655bhxUxPVBkEu94sWZOd1Pv5kuYRTz2Ne
OnCJlKw0MsS/JnXGe8KprquHOqaG0by9YW7U6xCwZe/et0EHa5Q+Fy10BCC5
/Uu3920D7PEOUa+Lv4XGe6PFoqPGsK3RSYu0C0EJO9H57lIzBEiMr7Oi3oHB
lY9y/VI2aM01qYuciECdQ/76E0IOcOzacnOqIxImQXRDut9pTPAIwqowGoYh
l3o83dxwS4k5TY+PxdMNu9+t5VyA5NHifEW/OJhUrNCzbr+E596x7iF2DyHn
7aXdOeeJDzWGgybUBKxvLp1pX/BFtpeosRV/Eg4X6lB8v/vDK9Qv685EEij0
Sa8jkwEQzLM4M97xBPoyAlEH7G6jubq6SrEuBd4SV35sKw/Ggy5NefPCVGyO
kVf7gTAo8y7vLY5/BteTce4JtREYE6ftHglPg+uknraBRiSKlDhxsn7P0T0m
t17kRRQOHS03uWX3Am+KilLzK2LhnuRZd4SajdBmOxW+x4+hnT9ADZB8ia7t
7w+4XUkExXGTniV/DqSsWqxTs5JQ5xWTGDaRgxKjP/Y+aU9gmehu+asjF64i
/AYvuc+go0QNDjHOw6GsEZ4DQs8hl9f9Vr4uDxX2j2NV1dMxXH1Q3LQwHw1M
eeOcexnw+SnfXBj/BrU5VsxBoxzYenfNm4i/xd7ezSFxkznQ57235Uf4W5Q3
JFC3PXmFZRLzIRv8CkAVWh/Hz5uHhD1f9t20K8SrmxxrqYHXKAsLKzKilkJ4
cdZXWflilH7rbBBOL4W1p1qKuGAJig9s7K1TeY+FhZuBNSMlOMlrR0mRomMF
n+4njZr3OFE6K7dBugwdLgzXU/VlMNRSPyOpVAHZlpiP95qqoEmNHxNADZwV
/K2WBzdi0eKLAlyXJqQzlo+pJnwB56DfivG0Joj6r9u3ivUF9eFhknOsJuzQ
DJrvVOpETcinqCDVZlgOZFULvu5EqOjPlPj0ZhyLNxrPruuCmJx8ZeXjFnSU
q3889K0bVN1wfvFbn0CZWfu01ZcByYEowYepn8DdnWgv+pgBwcCHSzdUfILO
E8UX1GIGvtWmiSlR2nDWgra2fpqBl8blCnuutSFgZF7l28V+aNtO6Tudb0fW
iGm5gBUTB/3sAl+bdiDuYWnWtsUsaNwt2598uQNGl0tnvaVZWJcoKxge2QGt
9zrtN7VYGC3tD3Fs7EBNUvLmMScWYuftIlbt/4L49Fbx9eUssHztH3ls70SB
9IWJYPdBNIaXW1mbdOLzA+n2rTcHUfBYTvqgRyf6O1b5xcUNIrSEmSST1QlD
OVrXO/ogNObsnzUpdGHSILFJY/kQ/H0cXm0R+4qAz9dlJx8PwSWs4uJqja9Q
/KUvz8wewvF4+W2LjL8iVkckNvL9EDYWD7zpDv0KhZazPLqMITTOOhSH8nVD
Jz6hqF2ajQLhSl8v2W6szNDkZ29h48laBTigG8uUjpuU/MPGld2ssl20bhha
pXq8s2BjHc2xhjvWDekcJs94BBuLQyuD2kV6kOAnXK2awMboQwXDsq09kExI
jtLIYKOikNUQ59KD/ZxKbkglGy4zjq0GzB5Y2mJT6G82jgtVRWlSepHKSv70
d4GNPWsUT2yQ7oVnJoe7XZgDkV2DHZMWvfhj0CazIMPB26tOPU9bevFsWN1v
/CAHz3RcO9aM9WLr37sbPY9zEMvn0XJXtA93mE9QYMOBZ7hP1VWTPpzpUR6h
XeRAKzkqy6i9D8t3znGX3OeA6vwgrXyiD5/ZgykRiRyExjQ1rxVm4Lq1nXFn
Ggc0y/b6CBUGtCVfd756y8FJFqP0mhsD3zOsTYPbOGitHtj92oeBVYKq+5S+
cmCYPlQwEsYAv+WbsfB+Dnad/57rmMXAed8enrQfHOQaj6gmljCg6B4kazXO
gbLmWGbnR1I3H6F1/OFgzZ+pZ4d/MpDm4eokx8dFZNeMfPA8Ax0M34IxAS6E
SuaSKpb3I8lmR2PIUi5mbvA90lbtx+i/z5tXiXNx0XGx1CX0QzrF/Nai1Vx8
278kJutIP84djIqgr+OiS3jFXbkL/TC2cdwVLc/FsZ8rl1r790PGY3FaFpWL
+max4PsR/Xjp9A9vpBIXenmSi1uTyHvy6GGe7mYuCmPW/Lf0VT9WvBKXL9nK
hYb3eopBWT8OC/0t4Ffn4oWljO+Nln5sdRvpkdLkQm6P/ExRPzn/296Z6W1c
PNxA9Zr81Y/EwgXv51pciPIq/VbjZSJVvq5MQZuLEJaKh6soE8cCv+u47+SC
t2brz6dyTBz2MbYM2sXFtXR1V4YGE0u+C12/sJuLsdBtnDV7mTA2PSm26R8u
XM7vcDphwsTbQ09vvySZabyLedeBie+zLnoCe7iw1Nxzqv4SE9nNBi9VSW4V
J7r5bzJB1RrWViLZ8I+eBaKZYJxbZfibHF/ete/z1VQmnvkHGd0jeVfJAZP8
fJIPSGZTSM5N/Lf5ZyUTitFhn/XI/SgHHDZSamdCxS5H3Zzc7xPHo/UOg0wY
qusq65LnWWNw3CBhgglezxHl+R1kfpXMKr8sGsCMmEXCXdIPoaWWuqskBrCd
f9HIBOlXwE+rUiPqAMbnbG6rk37ONJ/aHaQ1gOl/81r0SL8v5tkXlO8fwI4X
ytrKqmS+Y5y2z5kOQJuoVuCQ+eq0dFW96DUA+r57O7gbSX+ZBm73bw0gjs6l
WiuS53FRSC+OGUCdGeNUthwX8Vd75ATyB2DUM833jawXI57CU5srBtDee3h1
O1lP80Gx8UdbBxB5PLkhQYIL27gjEvGjA8hWcTzVtIKLlTKbTcoWBmAuY8HW
IuuzPE0wYmg5C+ZHjG2uC3Kh8LZsifoWFuplsk9nU7hgt2vOVZ1lISnaa/7R
CAdx1iK7hr1ZEL/oJbF0mIMDg989RYJYKF9inGczxMGL309HLZ+x8Npqnp7Z
zcH5VVKsESYL90urKBM1HEwY/61fbTWIX3pZ8bQHZH/48kUAroOwVWB67ozi
wNT2tb7jtUH0ucRV9oZxUOB+vjSb7LvFR925DD8OfO4wXu1tHwSfznTIB0cO
+Boq484dHoJalZ/LNWUOVhqEO5cRbKgKfDZTTmNDP70YKkfZMDfoCkl9zIa3
8HepGDs2+R7fWbc0mg1Gk+GHMwFsxLmvu5/qz0aOuaCaCNkH7/dFO/CR/dTY
5b9pGwMOpCiyCoWL2YgIvxr214gLG8GURTNmQxBpc8rdcXIYHiLLKnb0sSAv
45YeaD8CU5dP6tRe8l72nPugG/kLYcVFgWcu96Jsxv9Q26Nx5KwUzdc914m2
1Rcn3VPGwSGEgihWnRjSdkgSzhiHf/C3xHrDTiz12vdbr3AcIv1Osf6bOmE6
viT+1ZdxsB7YeF4i3+tvw5HDd8R/ozK/iHbJ5gvEelJDDt79jcwg4eMNlh04
8762tjRgAgcOZdI3XW7H9E4RuW0hExgV/k/su1M7QvLNaOn3JnDIvuXcO7N2
ZKQPbYlOmkD06FHpi7vb8TOKP+ps6QS2HS4Zt+Rrx+UzhLXYzAQ25y3TXRzT
Bv+VBb/OekyCP5L1Jun9JzxwSFsjbjuF531bhMvUWuH2r1T55jNT8M7RfP5V
vhU6msFn9S9MofKHSxBFshVMXteCS/5T+L2wfvLMXAs2P9lq2po0hQZFdXpe
fQtKGa/v3e2fgholvlP5dAsGrCsFhRz+IMlI/vy5tGZsMe+fnHeaxh/nPesu
3m5EvCjmQ89NgzP/53b5pUYIfYxftPrKNGqreKplbRvB0TUX07w5DW36n7Cl
OxuRqtKkfvrJNOjCzqsihz9izUKxW1PvNPyHY7xNTD5i8bM4ZqLZDBjV2icc
tzSgd/xII3FwFkEefXJXltTjztoO+QtHZyH4hJtRO1UHnb02VxMtZiHSpxKp
PFSHxEg3hfmzs1Ab/Wff6oo62KoHXysKmYWU8PORJN86DJwvp2o1zMJWbnX5
4YlacLjb/FSO/IW/jJF/y88ajPWtVpM4MQeKR33sH4FqyDhMbdtgPQftN5r3
P0xX4chQ285NTnMYlS4tTB+uQub3u3t3XZlDXGCj/m3y/895epGZTcwcDqi9
s6i+X4Uu0THfZ+1zZH7Y+w8pV6FsX/0HLdN5UIoyyrTMKhGRce20mdkC6Gs8
LR81luMkz76GdpsFFJRnGb2rKAfVbIX6cecFaOclLesrKEcxb+qM8ZUFiDjf
6NJNKQfH4mO4YdQC1GYa/jh4lwOCMvl7mhYguEm/R0yhHF659pRIeQqR9P7I
7Lx/GagrBI28H1GIghRX9dwjdGSO3ngWlEghLvzYktW0jw6N1tmFuBQKEffv
y7Tfu+lAzEjuuwwKIXP98/zxTXSYr+2Qmi2iEMQvM//zPHSEbHzG8u2mEGru
Gh7zZ9/jJ/R9/lvPQ1wI/znQoVeKNxf8M+4k8hB0y9Jm43XFCCkazbdI4SGI
zTc+8S4rxqnFdqUKaWS8eJ3l+7kiCMbrthRm8xBqfv+0m/UVwbKGd2qohIdo
jo67uyilCPPrA/XQzUOImCzvP7S5CPs+BHeOSPESOaLBycf2F6JNMUrgaCQv
MRqzWP1ObAEU/vu0yfoBH2G8xGevvd1r7DTu25b4iJ/I2WYd0VmUi54LgTrh
YYuInOtSL6aTc5C702JZ1b3FxGjPw8q/NlmQMK3pfB4oQES8knzgRrwAmJR7
5ZcFCUqgg6nygzQ8kDizjOq9hBj1Y7fVr36KgISzt7e7CBH0U3NRXqIpeNwY
V33ngjAh0lb8uoGaDN/zUaPrLy4lGAkLJj68iRi22yRlYb+MsM05aa9qFI/Q
uW/8vc7LiaRI9dYT+Q9Q+N1gZLnlCoJwUP+19c59fFbUZu5SECGI2YJh0cwY
nFFyUI16KkL4K++0fvElCmWmJ2m60isJmZdRiruORULT/Fu6WPJKwj8s3M75
cwTc/tvfsWetKEFc0TshqHoXQc6CMzxRooT/dIlz+58wlKy3W/gmtoqgLzK7
LfYxBO/mb/Ep3yHZtf/11GQQGvP2fgtfKUbQl4crOWy6jSoZ5+qwSJKvrq01
DQvEzbcnkvuFxAlKzrCWx5absJLrtjkZLk74p3aoRbQEYPaN6loVAQmC4NWR
2PP8Bnz4uA0x1yUIioaNEeuRPyQUdtopUiQJf1zSUZPxg9d5099CVyUJylSm
0byJL9ZpOdZSaaRetvLSgUO+oM95xOv5kvrpNoMYfV8IhYfrX7tB8rqmGa3t
vkjIqIzmBpPxF3WcH0r4opqjsb32oSRB95U6xuj0gZjDCs/AYlL/Oxdta++D
d8rrDZNLSX0+32Pe0gc2Y8rSJXRST63qTDDxwfMb+6t/V0oSxM0HBmx9H+xO
8pVw/Ejqqrm02I0+sO8ZfqPXS64v/eL4uR80CDydDrFhkPFLgp00h2jIdBM4
dY1Jxn+/PzrbS8PkrJxA7hC53sblHtHNNISssTSTHSF188k5Zh4NqszTKnt+
kSw1XF6cSUNb+pUF83EyvjZ7Ou4pDdI776VFTJHzh/oUmN+noYKSSMucJvVX
l3X+iaDhTG3mkdpZkickNeSCaVgaUSjPmiM52yZSKICGV2a1UwsL5PhiXZuJ
azT8D1q1haY=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVlHc81f8Xxy8qKkVZESp0o5Ki+kq5r6ukaFktK4RkJQ0zpOyRiMyQIkRW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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVV3k4lV8XlYREKENUZEg0oKhU7rtuEVFKKiRkTpIplUqRUJkyZEjKVIak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     "]]}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=0\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=0", Background -> GrayLevel[1]]], 
         BoxRotation -> -0.49119360859855266`], TraditionalForm]], {1.9, 
      0.15812258524142964`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=2\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=2", Background -> GrayLevel[1]]], 
         BoxRotation -> -0.906183439383582], TraditionalForm]], {1.6, 
      0.32688496563744485`}], 
     InsetBox[
      BoxData[
       FormBox[
        RotationBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox["\"n=7\"", TextForm]], "InlineText", Background -> 
           GrayLevel[1]], 
          Text["n=7", Background -> GrayLevel[1]]], 
         BoxRotation -> -0.6635557734455068], TraditionalForm]], {1.6, 
      0.4185248884799573}]}},
  Frame->True,
  FrameLabel->{{
     FormBox["\"h\"", TraditionalForm], None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[OverscriptBox[\\(r\\), \\(~\\)], \
\\(0\\)]\\)\"", TraditionalForm], None}},
  GridLines->{{}, {0.5}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 6}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.624561060840789*^9, 3.624561080258967*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Self-encoding h\[Alpha], einfach, f\[UDoubleDot]r verschiedene \[Alpha] bei \
fixem n\
\>", "Subsection",
 CellChangeTimes->{{3.6210607311010647`*^9, 3.6210607339219913`*^9}, {
  3.6210631881974707`*^9, 3.6210631888686743`*^9}, {3.6245604241577253`*^9, 
  3.624560428619214*^9}}],

Cell["\<\
Dieser Plot wird nicht verwendet, er zeigt dass es quasi unbrauchbar ist, mit \
der Hand verschiedene \[Alpha] auszuw\[ADoubleDot]hlen.\
\>", "Text",
 CellChangeTimes->{{3.624560743272859*^9, 3.6245607560768147`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nn", " ", "=", " ", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aa", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aaa", " ", "=", " ", 
   RowBox[{"aa", " ", "*", " ", 
    RowBox[{"a0", "[", "nn", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"asLabels", " ", "=", "  ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\[Alpha]=0.5 \!\(\*SubscriptBox[\(\[Alpha]\), \(0\)]\)\>\"", ",", 
     " ", "\"\<\[Alpha]=\!\(\*SubscriptBox[\(\[Alpha]\), \(0\)]\)\>\"", ",", 
     " ", "\"\<\[Alpha]=\[Infinity]\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nsColors", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Red", ",", " ", "Blue", ",", " ", 
     RowBox[{"Darker", "@", "Green"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"haGraphs", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Join", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"halpha", "[", "r", "]"}], "/.", " ", 
        RowBox[{"L", "\[Rule]", " ", "1"}]}], 
       RowBox[{"(*", 
        RowBox[{"1", "/", 
         RowBox[{"L0", "[", 
          RowBox[{"nn", ",", "a"}], "]"}]}], "*)"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"Drop", "[", 
          RowBox[{"aaa", ",", 
           RowBox[{"-", "1"}]}], "]"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"halphainf", "[", "r", "]"}], " ", "/.", " ", 
       RowBox[{"L", "\[Rule]", " ", "1"}]}], "}"}]}], "\[IndentingNewLine]", 
    "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{"n", "\[Rule]", "nn"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.621061226625342*^9, 3.621061419420247*^9}, {
  3.621061458839123*^9, 3.621061512204837*^9}, {3.621061664454419*^9, 
  3.6210617137270737`*^9}, {3.621061860114438*^9, 3.621061910871388*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "1.652410118609203`"]}], ")"}], 
     "3.02588318946412`"]], ",", 
   RowBox[{
    SuperscriptBox["r", "5"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "2"], "+", 
       SuperscriptBox["r", 
        FractionBox[
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           FractionBox["5", "2"], "]"}]}], 
         RowBox[{"Log", "[", "4", "]"}]]]}], ")"}], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Log", "[", "4", "]"}], 
       RowBox[{"Log", "[", 
        FractionBox["5", "2"], "]"}]]}]]}], ",", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          SuperscriptBox["r", "5"], 
          RowBox[{"r", "\[LessEqual]", "1"}]},
         {"1", 
          RowBox[{"r", ">", "1"}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.621061512441337*^9, 3.6210615710937634`*^9, {3.621061644802623*^9, 
   3.621061714029217*^9}, {3.6210618763046083`*^9, 3.6210619111850843`*^9}, 
   3.621081398793212*^9, 3.621136514729628*^9, 3.621502069350717*^9, 
   3.624451867550139*^9, 3.6244523851974993`*^9, 3.624560455148286*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evaluate", "@", 
    RowBox[{"haGraphs", "[", "r", " ", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "1", "}"}], ",", 
      RowBox[{"{", "0.5", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.621060778043127*^9, 3.6210608603103867`*^9}, {
   3.6210610390963078`*^9, 3.6210610392044563`*^9}, {3.621061090029056*^9, 
   3.621061143824747*^9}, {3.621061187572837*^9, 3.621061212813306*^9}, 
   3.621061243195323*^9, {3.621061581210367*^9, 3.62106159714494*^9}, {
   3.62106165784746*^9, 3.621061658350317*^9}, {3.621061916861121*^9, 
   3.621061949442357*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1vc/1Y3jxnFFHbdCZJREyCmkZJTSeV/HiJIZSVZ2QtYtK0rCbR2FSEZW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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwd0nc41Y/jBXCzqzQoI4nsUSpKfUj3fW4oUUZIsrJJsipJVkLCNSMheyay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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl2c41g0DxaVSGSGjUJmRh4qopO7/UVZSmREJyXqQWVaUR5KsUEZSZmb2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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQfTFCXuo18wd7BjD4YO8dbZk7gxXBf8h2zmyqCIJf
vimJYZIygn8uYataazyCr8bP4VsxG8F/Z+9S0yz7Ec7fVtCwum8+gn9FdTJ7
4KRPcL5K82WN2Jmf4XzLgPsm82d/gfPvFrTa9fZ8hfM3WUbyHp34Dc4XCzt+
c0Xrdzjf/hHDxEMlP+D8mWIZvGoVP+H8pnmZ7aZZv+D8uedmHOsr+A3n1+ZN
/iBb9AfOf52oIRGZ9BfO7/77iuVe2j84f9cb9/d8Uf/h/GuqFo+sVBgcYPwM
zWT9yUsR/INh0dWOcoxwvnHEq5UiCxH8nGa367bSTHB+RxrHL8bJCP5e2cT/
r0SY4fyd/9qYtfoQ/HObnV/1CrLA+UcV0o71TELwW7aHLnzIxQrnxyjdiYvu
RfB/b9OX1mZng/NrmF+emVqH4IupWCaqMrDD+eV5YV+4KhF8kWT+stY9CP7G
8BPf//9H8AEgkr3F
      "]]}, {}}, {{}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  GridLines->{{1}, {0.5}},
  ImageSize->{415., Automatic},
  Method->{},
  PlotRange->{{0, 3}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.621060800378786*^9, 3.621060824210685*^9}, 
   3.621060860742313*^9, 3.6210610397027397`*^9, {3.621061113165146*^9, 
   3.621061143993855*^9}, {3.62106119034872*^9, 3.621061212995665*^9}, {
   3.621061575007203*^9, 3.6210615974808493`*^9}, {3.6210616586592913`*^9, 
   3.621061715096187*^9}, 3.621061817856925*^9, {3.621061877837467*^9, 
   3.621061949807452*^9}, 3.621081398990549*^9, 3.621136515293942*^9, 
   3.621502069425252*^9, 3.6244518676527233`*^9, 3.624452385289599*^9, 
   3.624560455294751*^9}]
}, Open  ]],

Cell[TextData[{
 "Beobachtung: ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " hat tats\[ADoubleDot]chlich f\[UDoubleDot]r die Verteilung selbst keinen \
\[OpenCurlyDoubleQuote]besonderen\[CloseCurlyDoubleQuote] Wert, sondern nur \
sp\[ADoubleDot]ter in Verbindung mit der Metrik (self-encoding)."
}], "Text",
 CellChangeTimes->{{3.6211368547455873`*^9, 3.621136879975521*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Self-encoding h\[Alpha] f\[UDoubleDot]r eine \[ADoubleDot]quidistante \
Kurvenschar, f\[UDoubleDot]r versch. \[Alpha] bei fixem n\
\>", "Subsection",
 CellChangeTimes->{{3.621063191457512*^9, 3.621063199959255*^9}, {
  3.624560433578822*^9, 3.6245604406162024`*^9}}],

Cell["\<\
Dies basiert auf dem \[OpenCurlyDoubleQuote]Master-Thesis/remnant-plot.nb\
\[CloseCurlyDoubleQuote].\
\>", "Text",
 CellChangeTimes->{{3.621063204094578*^9, 3.621063218164315*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"halpha", " ", "an", " ", "der", " ", "Stelle", " ", "r"}], "=", 
    RowBox[{"L", " ", "ausgewertet"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"funkA", "[", "\[Alpha]_", "]"}], "=", 
    RowBox[{
     RowBox[{"halpha", "[", "1", "]"}], "/.", " ", 
     RowBox[{"L", "\[Rule]", " ", "1"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Inverse", " ", "Funktion"}], ",", " ", 
     RowBox[{"mit", " ", "der", " ", "Hand", " ", "berechnet"}], ",", " ", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{
     "da", " ", "InverseFunction", " ", "nicht", " ", "so", " ", 
      "ueberzeugend", " ", 
      RowBox[{"ist", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"InverseFunction", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", "2"], ")"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", "+", "n"}], "#"]}]], "&"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"funkAinv", "[", "f_", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", "+", "n"}], ")"}]}], "/", 
      RowBox[{"Log", "[", "f", "]"}]}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"3", "/", "2"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.621063245517878*^9, 3.621063292147735*^9}, {
  3.621063333105948*^9, 3.621063400740611*^9}, {3.6210634498938828`*^9, 
  3.621063469555277*^9}, {3.6210635493838654`*^9, 3.6210635585113707`*^9}, {
  3.621081825795105*^9, 3.6210818349212*^9}}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   FractionBox["3", "2"], ")"}], 
  RowBox[{"-", 
   FractionBox[
    RowBox[{"3", "+", "n"}], "a"]}]]], "Output",
 CellChangeTimes->{
  3.621063241374255*^9, 3.621063278263184*^9, 3.6210633098537903`*^9, {
   3.6210633533239603`*^9, 3.621063375863241*^9}, {3.62106347108685*^9, 
   3.62106348019414*^9}, 3.621063559009244*^9, 3.6210813990146637`*^9, 
   3.621081836236106*^9, 3.621136515543708*^9, 3.6215020696141787`*^9, 
   3.624451867879674*^9, 3.6244523853749247`*^9, 3.624560455456792*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConditionalExpression", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"3", "+", "n"}], 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
        RowBox[{"C", "[", "1", "]"}]}], 
       RowBox[{"Log", "[", 
        FractionBox["3", "2"], "]"}]], "+", 
      FractionBox[
       RowBox[{"Log", "[", 
        FractionBox["1", "#1"], "]"}], 
       RowBox[{"Log", "[", 
        FractionBox["3", "2"], "]"}]]}]], ",", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}]}], "]"}], 
  "&"}]], "Output",
 CellChangeTimes->{
  3.621063241374255*^9, 3.621063278263184*^9, 3.6210633098537903`*^9, {
   3.6210633533239603`*^9, 3.621063375863241*^9}, {3.62106347108685*^9, 
   3.62106348019414*^9}, 3.621063559009244*^9, 3.6210813990146637`*^9, 
   3.621081836236106*^9, 3.621136515543708*^9, 3.6215020696141787`*^9, 
   3.624451867879674*^9, 3.6244523853749247`*^9, 3.6245604554605703`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", "n"}], ")"}], " ", 
   RowBox[{"Log", "[", 
    FractionBox["3", "2"], "]"}]}], 
  RowBox[{"Log", "[", "f", "]"}]]], "Output",
 CellChangeTimes->{
  3.621063241374255*^9, 3.621063278263184*^9, 3.6210633098537903`*^9, {
   3.6210633533239603`*^9, 3.621063375863241*^9}, {3.62106347108685*^9, 
   3.62106348019414*^9}, 3.621063559009244*^9, 3.6210813990146637`*^9, 
   3.621081836236106*^9, 3.621136515543708*^9, 3.6215020696141787`*^9, 
   3.624451867879674*^9, 3.6244523853749247`*^9, 3.624560455463818*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"numAlphas", " ", "=", " ", "15"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"touchedHvalues", " ", "=", " ", 
  RowBox[{"Range", "[", 
   RowBox[{"0.02", ",", 
    RowBox[{"1", "-", "0.02"}], ",", " ", 
    RowBox[{"1", "/", "numAlphas"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ClearAll", "[", "touchedAlphas", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"touchedAlphas", "[", "n_", "]"}], " ", "=", " ", 
  RowBox[{"funkAinv", "/@", "touchedHvalues"}]}], "\[IndentingNewLine]", 
 RowBox[{"colorScale", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Lighter", "[", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"0.6", "*", 
       RowBox[{"Rescale", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Length", "@", 
            RowBox[{"touchedAlphas", "@", "nn"}]}]}], "}"}]}], "]"}]}]}], 
     "]"}], "&"}], "/@", 
   RowBox[{"Reverse", "@", 
    RowBox[{"Range", "@", 
     RowBox[{"Length", "@", 
      RowBox[{"touchedAlphas", "@", "nn"}]}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.621063486729031*^9, 3.621063572332246*^9}, {
   3.621063764663013*^9, 3.6210637744129353`*^9}, {3.6210639313341017`*^9, 
   3.621063932320704*^9}, 3.621081961503171*^9, {3.6210820056718493`*^9, 
   3.621082005790592*^9}, 3.621082086019945*^9, {3.6244585905106792`*^9, 
   3.624458591514455*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.02`", ",", "0.08666666666666667`", ",", "0.15333333333333332`", ",", 
   "0.22`", ",", "0.2866666666666667`", ",", "0.35333333333333333`", ",", 
   "0.42000000000000004`", ",", "0.4866666666666667`", ",", 
   "0.5533333333333333`", ",", "0.62`", ",", "0.6866666666666666`", ",", 
   "0.7533333333333333`", ",", "0.8200000000000001`", ",", 
   "0.8866666666666667`", ",", "0.9533333333333334`"}], "}"}]], "Output",
 CellChangeTimes->{{3.62106351464032*^9, 3.621063572557399*^9}, {
   3.62106376572893*^9, 3.621063774723179*^9}, 3.621063932543509*^9, 
   3.621081399059264*^9, 3.621081962262723*^9, 3.62108200605579*^9, 
   3.6210820861697397`*^9, 3.6211365156018667`*^9, 3.621502069714129*^9, 
   3.624451867965663*^9, 3.624452385476375*^9, 3.624458595568556*^9, 
   3.6245604556567698`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.1036458905138235`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.16578788880230766`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.21623178801271545`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.26778791469854546`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.32451872263315035`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.3897416138660802`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.46739463143057597`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.5630084741782048`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.6851448948341103`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.8481898370547176`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "1.0786334301399896`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "1.4314871034899597`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2.0431503661083936`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "3.3708374122689886`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "8.484190751076726`"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", "n"}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.62106351464032*^9, 3.621063572557399*^9}, {
   3.62106376572893*^9, 3.621063774723179*^9}, 3.621063932543509*^9, 
   3.621081399059264*^9, 3.621081962262723*^9, 3.62108200605579*^9, 
   3.6210820861697397`*^9, 3.6211365156018667`*^9, 3.621502069714129*^9, 
   3.624451867965663*^9, 3.624452385476375*^9, 3.624458595568556*^9, 
   3.6245604556598186`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.6`", ",", "0.6`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.5599999999999999`", ",", "0.5599999999999999`"}], 
    "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.52`", ",", "0.52`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.48`", ",", "0.48`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.43999999999999995`", ",", "0.43999999999999995`"}],
     "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.39999999999999997`", ",", "0.39999999999999997`"}],
     "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.36`", ",", "0.36`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.32`", ",", "0.32`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.27999999999999997`", ",", "0.27999999999999997`"}],
     "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.24`", ",", "0.24`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.19999999999999998`", ",", "0.19999999999999998`"}],
     "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.16`", ",", "0.16`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.12`", ",", "0.12`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.08`", ",", "0.08`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.04`", ",", "0.04`"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.62106351464032*^9, 3.621063572557399*^9}, {
   3.62106376572893*^9, 3.621063774723179*^9}, 3.621063932543509*^9, 
   3.621081399059264*^9, 3.621081962262723*^9, 3.62108200605579*^9, 
   3.6210820861697397`*^9, 3.6211365156018667`*^9, 3.621502069714129*^9, 
   3.624451867965663*^9, 3.624452385476375*^9, 3.624458595568556*^9, 
   3.6245604556869917`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"nn", "=", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"values", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{
           RowBox[{"funkA", "[", "a", "]"}], "/.", " ", 
           RowBox[{"n", "\[Rule]", " ", "0"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{"touchedAlphas", "[", "nn", "]"}]}], "}"}]}], "]"}]}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"N", "@", "values"}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"plot", "=", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"funkA", "[", "a", "]"}], "/.", " ", 
          RowBox[{"n", "\[Rule]", " ", "nn"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "0", ",", "12"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", " ", "\[Rule]", " ", 
          RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"AspectRatio", "\[Rule]", " ", "0.6"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\[Alpha]\>\"", ",", " ", 
            "\"\<\!\(\*SubscriptBox[\(h\), \
\(\[Alpha]\)]\)(\!\(\*SubscriptBox[OverscriptBox[\(r\), \(~\)], \
\(0\)]\))\>\""}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "\"\<selbstgemachter\>\"", " ", "ListPlot", " ", "mit", " ", 
         "Punktabhaengigen", " ", "circlen", " ", 
         RowBox[{"(", 
          RowBox[{"Farbe", " ", "wie", " ", "im", " ", "Plot", " ", "unten"}],
           " "}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Graphics", "@", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Inset", "[", 
            RowBox[{
             RowBox[{"Graphics", "@", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                ",", 
                RowBox[{"Disk", "[", "]"}], ",", " ", 
                RowBox[{"Darker", "[", 
                 RowBox[{
                  RowBox[{
                  "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
                   ",", ".5"}], "]"}], ",", " ", 
                RowBox[{"Circle", "[", "]"}]}], "}"}]}], ",", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",",
              " ", "Center", ",", "0.35"}], "]"}], "&"}], ",", 
          RowBox[{"Transpose", "@", 
           RowBox[{"{", 
            RowBox[{"colorScale", ",", "values"}], "}"}]}]}], "]"}]}]}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"ersetzt", " ", "den", " ", 
        RowBox[{"hier", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"values", ",", " ", 
         RowBox[{"PlotMarkers", "\[Rule]", 
          RowBox[{"Graphics", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"Circle", "[", "]"}]}], "}"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "8"}]}], "]"}]}]}], "]"}], " ", 
       "*)"}], "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "@", "plot"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<../figures/dirac-profile-halpha-alpha-choices.pdf\>\"", ",", " ", 
      "plot"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.6210635880929213`*^9, 3.621063663089183*^9}, {
  3.62106369835432*^9, 3.621063735670597*^9}, {3.62106377716996*^9, 
  3.621063806284013*^9}, {3.621063892916149*^9, 3.621063955515177*^9}, {
  3.6210639875488234`*^9, 3.621063988658807*^9}, {3.621082058513967*^9, 
  3.621082062573131*^9}, {3.621082457489847*^9, 3.621082559532696*^9}, {
  3.62445239899047*^9, 3.624452406283546*^9}, {3.6244525111154013`*^9, 
  3.624452540942857*^9}, {3.624452681137369*^9, 3.624452814497459*^9}, {
  3.6244584921700153`*^9, 3.624458500415977*^9}, {3.624458670370227*^9, 
  3.624458737674882*^9}, {3.624458803888356*^9, 3.624459018352169*^9}, {
  3.624459087878269*^9, 3.624459105742412*^9}, {3.6244591640828238`*^9, 
  3.624459177569573*^9}, {3.6244600909707813`*^9, 3.624460093601123*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.5182294525691176`", ",", "0.09563524997900373`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.8289394440115383`", ",", "0.23052140397085377`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.0811589400635773`", ",", "0.32462498769637543`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.3389395734927274`", ",", "0.40313788079702`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6225936131657517`", ",", "0.47252666156785933`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.9487080693304009`", ",", "0.5356865796878202`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.33697315715288`", ",", "0.5942231595928825`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.8150423708910237`", ",", "0.6491408810691549`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.4257244741705515`", ",", "0.7011195868968808`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.240949185273588`", ",", "0.750645721726072`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.393167150699948`", ",", "0.7980821168386176`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.157435517449798`", ",", "0.8437082789145393`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10.215751830541969`", ",", "0.88774515638231`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16.854187061344945`", ",", "0.9303711378142537`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"42.42095375538363`", ",", "0.9717328108157453`"}], "}"}]}], 
  "}"}]], "Print",
 CellChangeTimes->{{3.6210639119094563`*^9, 3.621063955662065*^9}, 
   3.621063988850761*^9, 3.621081399124116*^9, 3.6210820193319902`*^9, {
   3.6210820629042397`*^9, 3.621082087943965*^9}, {3.621082458457471*^9, 
   3.621082508261284*^9}, 3.6210825600865393`*^9, 3.621136515657988*^9, 
   3.6215020697649527`*^9, 3.624451868003315*^9, {3.6244523855400333`*^9, 
   3.624452407289856*^9}, {3.624452512556131*^9, 3.6244525411301527`*^9}, {
   3.624452688696766*^9, 3.62445271524551*^9}, {3.624452772931179*^9, 
   3.624452814994278*^9}, {3.624458865462777*^9, 3.624458893105253*^9}, {
   3.624458927064481*^9, 3.624458949926*^9}, 3.624458983200757*^9, {
   3.6244590133336697`*^9, 3.6244590186528387`*^9}, {3.624459089070801*^9, 
   3.6244591060327*^9}, {3.624459165240617*^9, 3.624459177852477*^9}, 
   3.624460093911957*^9, 3.6245604557211027`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt03k0FHwXB/CJQivZKmUZy4zlDS1CZb4/JaIUKdlShIRs9SRZExIzsqSI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      "]]}}, {InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.6, 0.6], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.3, 0.3], CircleBox[{0, 0}]}}], {0.5182294525691176, 0.09563524997900373},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.5599999999999999, 0.5599999999999999], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.27999999999999997`, 0.27999999999999997`], 
        CircleBox[{0, 0}]}}], {0.8289394440115383, 0.23052140397085377`}, 
     Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.52, 0.52], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.26, 0.26], CircleBox[{0, 0}]}}], {1.0811589400635773`, 0.32462498769637543`},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.48, 0.48], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.24, 0.24], CircleBox[{0, 0}]}}], {1.3389395734927274`, 0.40313788079702},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.43999999999999995`, 0.43999999999999995`], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.21999999999999997`, 0.21999999999999997`], 
        CircleBox[{0, 0}]}}], {1.6225936131657517`, 0.47252666156785933`}, 
     Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.39999999999999997`, 0.39999999999999997`], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.19999999999999998`, 0.19999999999999998`], 
        CircleBox[{0, 0}]}}], {1.9487080693304009`, 0.5356865796878202}, 
     Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.36, 0.36], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.18, 0.18], CircleBox[{0, 0}]}}], {2.33697315715288, 0.5942231595928825},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.32, 0.32], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.16, 0.16], CircleBox[{0, 0}]}}], {2.8150423708910237`, 0.6491408810691549},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.27999999999999997`, 0.27999999999999997`], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.13999999999999999`, 0.13999999999999999`], 
        CircleBox[{0, 0}]}}], {3.4257244741705515`, 0.7011195868968808}, 
     Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.24, 0.24], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.12, 0.12], CircleBox[{0, 0}]}}], {4.240949185273588, 0.750645721726072},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.19999999999999998`, 0.19999999999999998`], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.09999999999999999, 0.09999999999999999], 
        CircleBox[{0, 0}]}}], {5.393167150699948, 0.7980821168386176}, Center,
      0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.16, 0.16], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.08, 0.08], CircleBox[{0, 0}]}}], {7.157435517449798, 0.8437082789145393},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.12, 0.12], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.06, 0.06], CircleBox[{0, 0}]}}], {10.215751830541969`, 0.88774515638231},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.08, 0.08], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.04, 0.04], CircleBox[{0, 0}]}}], {16.854187061344945`, 0.9303711378142537},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.04, 0.04], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.02, 0.02], CircleBox[{0, 0}]}}], {42.42095375538363, 0.9717328108157453},
      Center, 0.35]}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(h\\), \
\\(\[Alpha]\\)]\\)(\\!\\(\\*SubscriptBox[OverscriptBox[\\(r\\), \\(~\\)], \
\\(0\\)]\\))\"", TraditionalForm], None}, {
     FormBox["\"\[Alpha]\"", TraditionalForm], None}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 12}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Print",
 CellChangeTimes->{{3.6210639119094563`*^9, 3.621063955662065*^9}, 
   3.621063988850761*^9, 3.621081399124116*^9, 3.6210820193319902`*^9, {
   3.6210820629042397`*^9, 3.621082087943965*^9}, {3.621082458457471*^9, 
   3.621082508261284*^9}, 3.6210825600865393`*^9, 3.621136515657988*^9, 
   3.6215020697649527`*^9, 3.624451868003315*^9, {3.6244523855400333`*^9, 
   3.624452407289856*^9}, {3.624452512556131*^9, 3.6244525411301527`*^9}, {
   3.624452688696766*^9, 3.62445271524551*^9}, {3.624452772931179*^9, 
   3.624452814994278*^9}, {3.624458865462777*^9, 3.624458893105253*^9}, {
   3.624458927064481*^9, 3.624458949926*^9}, 3.624458983200757*^9, {
   3.6244590133336697`*^9, 3.6244590186528387`*^9}, {3.624459089070801*^9, 
   3.6244591060327*^9}, {3.624459165240617*^9, 3.624459177852477*^9}, 
   3.624460093911957*^9, 3.624560455790393*^9}]
}, Open  ]],

Cell[BoxData["\<\"../figures/dirac-profile-halpha-alpha-choices.pdf\"\>"], \
"Output",
 CellChangeTimes->{{3.6210639120202303`*^9, 3.621063955694578*^9}, 
   3.621063988871991*^9, 3.621081399200676*^9, 3.621082019371461*^9, {
   3.6210820629407377`*^9, 3.621082087979231*^9}, {3.621082458506915*^9, 
   3.62108250829986*^9}, 3.621082560126677*^9, 3.621136515740816*^9, 
   3.621502069834507*^9, 3.6244518680646276`*^9, {3.624452385567086*^9, 
   3.624452407327015*^9}, {3.6244525125846853`*^9, 3.624452541166676*^9}, {
   3.624452688734373*^9, 3.6244527152760572`*^9}, {3.62445277386594*^9, 
   3.6244528152043133`*^9}, {3.6244588657479553`*^9, 3.62445889344195*^9}, {
   3.624458927529167*^9, 3.6244589502723103`*^9}, 3.624458983531966*^9, {
   3.624459013866275*^9, 3.624459018974268*^9}, {3.624459089401125*^9, 
   3.624459106367324*^9}, {3.624459165587619*^9, 3.624459178211258*^9}, 
   3.624460094261691*^9, 3.624560456111494*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"haEqualGraphs", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Join", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"halpha", "[", "r", "]"}], "/.", " ", 
        RowBox[{"L", "\[Rule]", " ", "1"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"touchedAlphas", "[", "nn", "]"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"halphainf", "[", "r", "]"}], " ", "/.", " ", 
       RowBox[{"L", "\[Rule]", " ", "1"}]}], "}"}]}], "\[IndentingNewLine]", 
    "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{"n", "\[Rule]", "nn"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"haEqualGraphs", "[", "r", " ", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"Join", "[", 
      RowBox[{"colorScale", ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}], "}"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", 
     RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "  ", "0.60"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[OverscriptBox[\(r\), \(~\)], \(0\)]\)\>\"", 
       ",", " ", "\"\<\!\(\*SubscriptBox[\(h\), \(\[Alpha]\)]\)\>\""}], 
      "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.6210640105611353`*^9, 3.621064061136251*^9}, {
   3.621064111746561*^9, 3.62106414139394*^9}, {3.6210815607342978`*^9, 
   3.621081644121269*^9}, {3.621083101069459*^9, 3.6210831210410748`*^9}, 
   3.6210861372425003`*^9, 3.6211365712297773`*^9, 3.6244523752517977`*^9, {
   3.624458601052463*^9, 3.62445860425729*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "0.5182294525691176`"]}], ")"}], 
     "9.64823588318369`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "0.8289394440115383`"]}], ")"}], 
     "6.031803693407553`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "1.0811589400635773`"]}], ")"}], 
     "4.624666933527809`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "1.3389395734927274`"]}], ")"}], 
     "3.734298469464991`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "1.6225936131657517`"]}], ")"}], 
     "3.0814863065094777`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "1.9487080693304009`"]}], ")"}], 
     "2.5658024814963993`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "2.33697315715288`"]}], ")"}], 
     "2.1395196537436783`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "2.8150423708910237`"]}], ")"}], 
     "1.7761721996452182`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "3.4257244741705515`"]}], ")"}], 
     "1.4595452838368204`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "4.240949185273588`"]}], ")"}], 
     "1.178981351005611`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "5.393167150699948`"]}], ")"}], 
     "0.9270990236879788`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "7.157435517449798`"]}], ")"}], 
     "0.698574229248733`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "10.215751830541969`"]}], ")"}], 
     "0.48944023728645514`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "16.854187061344945`"]}], ")"}], 
     "0.29666218737226985`"]], ",", 
   FractionBox[
    SuperscriptBox["r", "5"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       SuperscriptBox["r", "42.42095375538363`"]}], ")"}], 
     "0.11786627968885427`"]], ",", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          SuperscriptBox["r", "5"], 
          RowBox[{"r", "\[LessEqual]", "1"}]},
         {"1", 
          RowBox[{"r", ">", "1"}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{{3.62106405524151*^9, 3.621064061433072*^9}, {
   3.621064114058823*^9, 3.621064141751421*^9}, 3.621081399282124*^9, {
   3.6210815949224577`*^9, 3.621081644342145*^9}, 3.621082404001512*^9, 
   3.621082564980391*^9, {3.621083101316885*^9, 3.621083121475294*^9}, 
   3.6210861378771963`*^9, 3.621136515835926*^9, 3.62113657176361*^9, 
   3.621502069918013*^9, 3.624451868134089*^9, 3.6244523856008663`*^9, 
   3.624560456173685*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1., 0.6, 0.6], LineBox[CompressedData["
1:eJwdlWk4VYsChreppQHlmCqUMZQhQ9HJ+lYhKbKlpE2KIiTJpVBKhco8RIYt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      "]]}, 
    {RGBColor[1., 0.5599999999999999, 0.5599999999999999], 
     LineBox[CompressedData["
1:eJwdVGk41Yn/tXYlSxlLiMZ2kcmSZdD4nq8l0mSQSELWkmRrsVVSmLIlouJm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      "]]}, 
    {RGBColor[1., 0.52, 0.52], LineBox[CompressedData["
1:eJwdk3k0lI3jxceSkbRbSihkooiUXqp57kNKiqIkr52QJKReZE9I9iX7FFos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      "]]}, 
    {RGBColor[1., 0.48, 0.48], LineBox[CompressedData["
1:eJwdVnc01o/DterRkJIRlYw8JRUl0Xg+9yOjKCtSIStUyPqmeBDJKDNbkREZ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      "]]}, 
    {RGBColor[1., 0.43999999999999995`, 0.43999999999999995`], 
     LineBox[CompressedData["
1:eJwdzWcglQ3Ah/ET6njMBg1EESUNKSV17v9NnooiyihkRUmyHskqEioc2Ylj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      "]]}, 
    {RGBColor[1., 0.39999999999999997`, 0.39999999999999997`], 
     LineBox[CompressedData["
1:eJwdlmc01o/7x4XcUqKMSkpmGaWpUj7v2yiRmQhJNknWV1ZEooRbNtlSIiMk
m7JnRpKVTcadWUaJfv3/7yfXeT24znmd61wP3rxGNldMaWloaNg20dD831y9
bB2nZmNLbDoXZf6RPebMI5ODh1qFVDCXwh/ZHLFw/uPsmCVFSB/Kr0uvr4ZL
S6Vz9CX2xJoBTbL3NrJtpebfygZYCVkj9OWwkUJ4sBSX8JeSv132YPi1yr3U
8VpKytnvWEOsI/JSonW5sz9IGdQRr0IMXaGpQg52Z/wk5cX5g1tP6D50daz5
J0OHpT7lajSELHni7uQT+WMZc1ImvYe9V7q8EDolw05t+y21tIkResXesNou
k6kfuZl4JDzy60PsI3iv58d4ZLISu9RL8wQ9fPFj8WJe1/BuItU5wsbP0A8J
ma305fR8hGSircicbADk9B7NT9gIE011iuMaQoHAlsYEiafHiCynnWp69EHg
Jhlmf6o5TTj5e2QGLgXBmnzwQnwSCHLCd6aKb8G4T/FeCiiUIxjf6lj86ApB
4S937tUaRaKttrZGsCEUbxRpzvWzqxPPek/waxeHQW5CaKg+QJMwmk309EsP
h3xtn5r8pC4hQrt9oDQ2Am1VOr2fkw2IRY575+Yokdg9aJDEbm5ClAhPRvF6
RCG/fkqErt2C8JbSXNawfYZaGaEMjeU7hJJ6pcYjw2gEjfgOZy7bERym4jmF
V2JQ/t+QwQ7zu8SAc+x2qmwswnY8tzuj40KkBGyx2ncqDgdYck7O9boTNomO
DapC8djXH5Pq7P6AOJM3KuS1KwG3Zp+/czbxJmhMDsno0idip/roxbbXj4mx
mQHbH26JqKkvqtLV8ScanMITApYSEZFwap+ry1Mia5NSi6B1EpTavU9TmEKI
EH/a9fJvSfB8WNKsGxNGOHIUiWrffA4xNzrLdIdIQjfBRneh6zkWGBy4VWOj
CUJY6ImfWjKuvTUSMNodT/C9/VrA35CMFcsSnVcriQSDVOi3UukXEBO30Jhg
SyaotQocWsUvwN0REe9o8pJoU6ORmzv+EmdZ75vQz7wi8nrz7X3TX0KA6YC4
Zc5rwm2Wv604NgW8jQVWG/ezCQPn3g0NjldoWx1n1ZPPJeRogw/PUF6BOOcx
d1IijzgUIK/3iCEVF6/MjI8r5xPMnBt+PB6piD63YjMaVEgsJuQVFa6kQtLY
emvxphLii/DtSXXbNDRaZkRvTy4j4qW6L3gbvsYfe9/MAxUVhFddoMO+3teI
pfpq/TCqIszVLyTnX0lHPLO7czNfDaHUt9au2pQO71syygRtHXHUNJdmSjYD
4jH+1ydpGwj2OQtxr9IMOJeXJzsJNRGrzjz6e09lQnNGtDnF+iNRERBQoiyU
haXwUCUmyXaifLqneWtaFrhDZw6JFn0iSi8dHGgQfYP/tnolKF/5TBSlOMw9
znoDp82Fs0UMX4jrtIY0ybuzEZ/P51DZ1UXo5pC20OpmQ+zQdENVbQ+hbZC1
wzAmG1c2J44KdPYRmuVrfDz7c1Dq56dEFRkirt55Lnr/Zg74rgpTw0yHiSvc
Cif7E3OwGkZ7aCF3hFBzjbgQw5+LNQX7iL++44SKsJTKb5NcnL07+EyfbYJQ
7h7V0knJxQkiYKXh7SShKHHMYpfwW/QHzq7rSX4nLo132TpavsX+r6v39flm
Cfmw+y6d6W+Ruc2YlXXnPCG32OQXeiQPwpM5brfPLxIySfahizZ5MBq/JDFt
9oOQVtsTq56ThxvpFy6qJ/4kiCyzTJaT7yDwLBmbZFaI8zeY863vvsOLmDg2
s/RV4ty2vPKP+e/gy+i3lyr4mzhjuanN/2w++sZiF7PU1onTe1K7p13zwWRq
s8FL+5eQqFcZVijNR6nL5cFAYxqcEIpdJKEArw87j3PL0+J4p8yamWcB/jTK
+HdcosNR7ym62ooCeJc7UmI06XFkRILDW64Q9/p8RsqCGSAW3L9v1KcQxXQC
ck0VJIiSvYVk6gqRwjPCq7bBiEPx7adpFItQMtzafzp+K4SUnck3/YtgaNjv
pkvLDME/+xXKm4vg+vfyXgeH7eDTtdJ1Uy2GT/mxd9srWcHNSXJfvVqCGYP6
NqUj7OCqyfS5FlGCnT9kDvfv48Aeh6uB+V0lkK3OWd3OyQnOT0kJDrql6Pzv
C+dZ3t1gf3AptSOmFGd3d/m+OLkHbEfnso/3l2KXn2BqpDoXWAPPV87fLAPp
gBQNfRo3tkuNNqomlWHWVqhyeXQfmL8/6cgaKUNr2nZZE2EeMCl2jVmZlmNX
51Km5vQBbGawJ01ZvseAI0/mnx5+TCp4sPx49R767SFmMpECaKQE7Fofe49b
iSNif3QEUefXEeor/gGsXeYPz88LwX/nbHJs2gfEOOtc5TAWgVvez1e89R+w
sRKku19VFNZaa+kp3z5AZuX6NW9pMahFM+Zl81cgMINJfPjsEbDz8VdXx1WA
np6XnY84hs3VwvUKpRVYc2vWUmo9hmXTo80tvRWo2p5WzmdyHN1pUp+7d1Wi
vErPlePZCcQd0x77HvyPl/3Sxo5JILBDf9IuuxJOTc8EpEck4HnX9PtySyXE
OE2k2yJOw6jI/ifNtipElETwN287CyFpCj3HoypsihZhFzlyHrtGQxmjX1T9
u2urJBOtFBh9orfxVFXhbmZXd3qvFKbrX7EL01Rjx3FZGfdo4I1apYCUazV2
Xg5ePpYujcTF+kOVUdXY7mDHdFhYBiFhrWLyBdWgN/8l/DlNBg7dX0+q/6xG
8VS7ovJbWZwxWJEzta7B0vI93fWJCxCm3bg0HVADh7jJDEu3i+B6Qa9sk14D
nT1/Zj+xyePPxA5Nl8ka8O+dyy69fAkfbMRMKUa16M4tXNw5rAgFD0Ofd1p1
kIucmbTRVMPxpxUXkxzq4Koqy/q9QA3cCbyMlJA6uI1UsxzkVsd8+bCfSUsd
SuouLs9MqSNiwzCI7WI93g/Hf1eJ0YDn9kr1v8b1eFGoS1bfdhWW+/nYqA/q
8Tzke+Q5j6uQIkbCK8vqIXg4+US/pSbG3I1i7E414FRZzdYJnWtooVTq3dBo
wIuFFPXS3msojOPbr2DXgI38kfzkG9rwLxtJPJDZAOldxsLlt3RwfN0opVWg
EaFp6ioFMdfh6Wacc5i9CW7a4dUFpwxgGVBlv+d4E3JORassPTbA1Vj+k5vV
mqDxcJXevM8AB0tH87/6NyFo85P+BR9DtKwZl/rTNYPiKZqxMGUE7nsmdVOL
zbhRQrLfmDMFg3+1byfrRzA9L86o1TLDfLSAYsWRjzjjYds1W26GquKx5ijL
j7DPVZu/FWoOy98mn+RHPkJ2G6n+mvItFLiY9r9sb4FtTYjOXdIdpBC3u7gW
W7Db8m3MhaA7iKCza3+6sxUPjvgHTHBZw5HiVuOi0QrmznZy1ikbSCSFZip3
tmK447VPxwdbXB8bKne1asOjy82BB879h0+1o+feubVB4pMH7Wjgf1BM+1Y4
F9CGLRvFdmmj/0HS+nuuSWYb2NmejF8KcgDX6kqKymwb6piPXaZZvoverSxP
+WzboW0jHVP20xlXZndsu+HZjnKzrTMPdVzQ2Mb+JDKoHcXbBLkt3rugOJzr
4bacdlx6E6ceFOiKaB4hp+WFf/u8xXf8Jd2ge0LqZuN/nzAWp/XGs9EDPbq3
xe2dOvBRn1dHefoh/EbkrSIfdWAPy433V0S9IWkpkFYa3gEPj7aESStvxLr0
85HyOqBVKjtet+ANgyhVztj5DmRr3x41on2Eic4T6zW3PmPwYOQ1V/hiSe1P
4x69TsgyZfk7iFGQ0t1Nwu1OPHV/xubsSYGWwTs5E9dOpJ+sK+fqpKDQxro8
K6oTwiPzjPAMhFvgUI5sZyeoC43zzANPQddcHXVH5Qvy8pJeMukFY4c8xayC
3IX34kOGDA7/emRaKUTVuyB6XuxrbkYYnLd+3x1u2IWAhMGsyvEwDLUqNll4
dWGFvuHnNp3wf96MR1mru9DaVL+kKhcBNcuHv/Tlu3FmtDQ843AUgiguAX+U
e+DIuSXTRSkW1XOppmb6PZDazKTRGByLVfVuos26By9bRiwfdMXCgPP0QvLT
HtyhBHLxm8ThaMJPzcvtPXDxMHM45RWPtmwbnuirvdhn9iPqo0UiWD+b5p6+
3ofspum4vIHnIM9IT1+93QfeQINbDKRk2DLs57O/1wefY5POT8ST0X7mS3BG
TB/i1lgu8T9IRkjcRTver31wYPBqeSH0AhzmB49uvfEVm0dUortcX4Lr92Tm
gH4/PMlcmenyqeA/YJXmYzSISk3WEm+bLAQM8CZR7AZhmUY2P5OYheXYrqhw
z0H0JjcpsLVnoX6PrO/L+EFsdVPSJ068gRUbl3lN7yCcRN7bmf96g+t0JiFe
wkMIK9BjdqnNxsvlHWqVSUM4eGHLFL9FLs7032mSDhmGaWW72Jnhd6j47an0
OWYUk3t/qcZIl8PifX19udc45FkHdZPtq/DM+BUXh8EEMp+3i0bM1+Gw9vDy
hukUfDe6ZSirzRj4odpCVqDi4FbDo7G9bVgc3HOUU3MGnxn3K8ebdiAo3dX8
2rU5XG2Uk977729o/j/zsErsE4mM/gIhFkZl55h5DAWwq2cwdCPf1jM9MGEB
jJvCA94p9+KzYChJPWQRXCpKQSSNrxB42HHoxrMfiGQ5/3XOZABn1QZPJsT8
RNwek9QZoSH02/oQlIAl0NaVWYquDyH3rA5zTfAyglr6xDu/DINTq64n1WcF
3mJ/JMfCRoARmuBKh1Vot06uu8mO4hmnBbOQ8y9oSoa4ev4chVf8rcenLH9D
i79ZtDJwDHEtUbWBtmuYt5+SbBcZh7t16Pw++z/IU+7p9i8aB9Xw0G4do3V8
6/nl8/vUN/ivT9MPmG0gqOCxDk/eNxR/l5/brvsXNx3PC0nwTeCL4JkRSQEa
cvdv9xDnxxOwEDYWD31JQzYMWWa2np1Ahdb1e9L7N5FNLcLbnS9N4oT2dBp7
0iayhZTEfdoXk7B6eLFLai8tOUz3A8+Jn5PwNWP8vSmUliyX8P38WWIKZfsM
/06z05HTvjgulD+ZQtHGIzqRQDpyw1vJpzubp9DyVnaasoOeXDmRy/OeZRo1
B8xqA0LoydXvFA8TKtPwLtBMGmbaTK7QP3D8gs809Pi+6l+nbCbXpwnXxZdN
Yy1ffK8oiYEsK3ywSWNuGm50U83h9xnIsYyJcT77qOAUOGsoSEMi5/LkvFlX
osLJWusnkwuJHDpWobDsSAW3hEm90D0S+VWCaGeGExUf1u1iZdxJ5EP+3RLG
zlQwUShyrg9I5FvlYu6tLlTEp1eHTT0hkYUl2HaluFFRO3n8VH00ibwr08bv
shcV7MYsjj6lJDKp8mKVE4WKIpF9iknlJPJjessjwoFU6C+K7C/7QCILjqrY
9f7j1AcXa39Wk8gXjgbcPx9ExblEd06TjyRylsLewo0QKoz6qfkyAySypG52
zr0oKkgvf/npD5HI4Sw340WeUZFhRbrpOkIi03r6Gvf84+U1PlLuNxKZV9XF
SSKGCj8u3Wu8cyTy5PKOutk4KsRHzEWlFkjkuPlO59h4Kj6n3f2r/YNEHi2y
oVNMoGL/2eBXQSv/fNbUk18kUlFFk3Av4xeJ3LElp1A9iQqL+gzV+jUS+T07
26uNf7wtqJh/bJ1Eptx4aJ3+nIqca/Urf/+SyH94mVm0k6n4H5KqPBk=
      "]]}, 
    {RGBColor[1., 0.36, 0.36], LineBox[CompressedData["
1:eJwd1Pc/lo/DBXAj3ShRRqWJUkapNOW+zhXKiOyyQ0gIyQdJkZWszAYKkYhk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      "]]}, 
    {RGBColor[1., 0.32, 0.32], LineBox[CompressedData["
1:eJwd0Gc41o/bBnCj3CpCoZAtoSWUVPf3vJtGZUQIyU4lJEkokvyyQyQjIyPZ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      "]]}, 
    {RGBColor[1., 0.27999999999999997`, 0.27999999999999997`], 
     LineBox[CompressedData["
1:eJwd1mc41o/bBnCrbg1RGaHISLSIhtT9Pe+kRBkZycgmPwlJdpSQ7JmdlIxI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      "]]}, 
    {RGBColor[1., 0.24, 0.24], LineBox[CompressedData["
1:eJwd13c419/7B/B3VO+KllBRKiFSEQ355PV8R2WUkMxkb7KShOyVlZlZRmYi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      "]]}, 
    {RGBColor[1., 0.19999999999999998`, 0.19999999999999998`], 
     LineBox[CompressedData["
1:eJwd1nc81t/7B/DbKLSokJCMIqk0NOX9uomMSiQjJISksj6yUlSUnaxk75ER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      "]]}, 
    {RGBColor[1., 0.16, 0.16], LineBox[CompressedData["
1:eJwd13c8V9//APA3b7yJkqwIRSgRhYZ1XxeVEUIZqRRFQlZCRkn4lJ2V7FXI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      "]]}, 
    {RGBColor[1., 0.12, 0.12], LineBox[CompressedData["
1:eJwd13c8Ve8fAHD7KpUtoyShkBJCyvmckFWhb5nZIklIlJGRUGZk770S2RWy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      "]]}, 
    {RGBColor[1., 0.08, 0.08], LineBox[CompressedData["
1:eJwd13c8VW8cB/BrVIpCIaOEysiIjEo532NkRpRRdoVE2YSIhLK3JJvMIjsj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      "]]}, 
    {RGBColor[1., 0.04, 0.04], LineBox[CompressedData["
1:eJw12Hk0Ve/7N3ApUTRTqFQSDZKUirLfKBmKSBHKGJFCkiEKhQZjNEhCppIo
QkRKCBlC5nlK5jOb5dnn8/09549z1muts+9z3+/rus7aa28xtz9tycnBwWFH
vrE/J0/YvdS2dyDa/tyJN2m5fsjvosT2X+JaKORWNRovKztSOdZ3OVDcGMc6
uRXaS4UUkgVaY5ojraAZa7ZSx01NgfrxaMAVcTsce+OZpl1qoyC8oyF3vtER
bueeRwUl31VQcH24tyzSGS8MGzdPuoYrmJYQr0PNbqLROKX9puNbhTtrGRvO
i99GsumrK0tLcxRq03XLQlleEN4fbvFJvkThYstun4nGO1DIlcy1SP6twFrA
g/OffaCawNTyTelU8NvRM/Ut0g/vdl1PKncdUFink5exzfM+hp1lGVNKdIU3
rk/tH5o9hEHw9hQdx2kF+RiHnZSjASjqLBaMTeYkyks0/uiKB8E6zVbjb8kS
ItVltfb5RSE4amv6ytJpFeHi75kSxArBjNImxRfy6wjF6JGlBf2PsDbyqpKT
gwjB89HAmtEYCpeboepayVuJ6h8/ireVhSFTc7mns/AO4nnLvq3nPj9GRnz8
oGXKHsJ8LMbrYfITZEkdtOot2Ufs5FzekRf5FCd1mq9muh4i6ALuhymBz5Bv
lFumsJAgcncMhG/xDMcfh7txQ0rKhI/C2XFdh+fwknjrHM53nDip813XzywC
elZT/AqOGoSA5Z607NMvMLgm/NZHn1NEh2vk8uGjkXi/e8DvcfJpIjFgyZWN
si9R8MugnH/+LGEf41x2SjwKrQdMcupLDIhDGb3id9ZFw/JQfmXgKmOC4+J2
ZcNFMZgSLLc3dDIj+kY7HBgeMbBc8FxAZfdFoszlSXQAKwYpnFelAuUvEakL
TlZts3sFxUW/K2PjLhOh/pxz+f2vEB4v8dPcwY5wFsjZdc4kFjMRHN0BZ64R
htH2hrTGWPheqAg5mnydIHaIP3ioHYfua0L8VEVnQvRj26etZXGY8SlythF2
IxYrhPXnKcWDf93zj0VHPIjhH+oCep/jITHNdVAvxZOo1uY4RpFJgODAwIfm
bG8ioyXL8X5yAiqL/nK1lNwlPMa2Vn+OTITp9dXab13vE6auLf90BV7DTKZt
9fxmf+IY56Pdo4GvUXR4z0fphUHE9gDV836L36Doq52m3aMQYtnafw83eb4B
j1rqTI9SKEGPzsjJnniDUGqwwjD/Y6Jhh+2AjkMSXt51Cw7me0pEKTSp+Ji9
hfer/lIZxwjiTkmQ08aWt2iQ2o43fZHEJR2VuKzTyfg7pBr/2ieaONk6U3Oq
PBl5lnqvtXe+IqQt0zkGj76DkMbsl8DkWIKfYr3nTt47bHFvOWegGk9Mum4y
Xi+bAoY+x4pl8wlEQUBArqZ4KhpD2qgVJUlE/lBzBW9SKo7IL7FYuvQdkacm
0VG26z2Ovl6sI+KUSuQkOlHupb6Hte6XK9w+HwgjTjOOOMEPmG8NT53qTSMM
07iXcBp+QOvOAotpw4/EOdPUVWYvPmDdlnPD4kMZxNn8GdFNImnY97JOL/Fs
NnHmauyu2yZpSB9eVmW2/zNxeoP6/vaYNJzI/+YnLJ1HaN98qvJiazrcTum0
dCh9I7R2KGhNX0zHUgWtJin7AkKzqVfPIDEdESaLRD+mfCc0Duy1XrfjIzqM
TeJVzIoJtT+NDs6XP6LLCxcaG38Qqo9vu9Unf4QWj7dfvHkpcYxe/jBMKgMS
Jq3lMtnlhPIrxzC6fQaE32+yjvWpJJS0hSJ10jKgzav1/K31L4JItUpZsT8T
VMPNecFfaogjF5Zl2d3IhHzQS+bH+lriMF9GfmVWJorSO056zfwmDl1eUO0v
l4X7V4sDljk2EAeF3jQN3czC5ANBobrCRuJAqVa3el4W6M5xm7W2NRP7xCPp
3PgECadvfx4ItREy9cozVl6fQE+Plryc0k5I+wwu/FHwCbvpNmsO63YSUj0H
BHyOZeOfumLqPdtuQvJR+8Ze32xU3Nr6eptRD7FL0UdcuSQbxjF37jPP9BLb
o2oOcmjkYNWO35scrP8Q4pquiib+Odj62Djtx51+YtusiHp+RQ5OmCUOv3rz
lxA1vGLoceoz0lPOXNQUHCI2rOW+NXkmF+XbviamPqIQwsUpvvpPc+HpLYWd
D6iEkNOZoKzGXGxx1STytWnE2tpX0U6GeTDYGBx5c5xO8Hurvfn9Ig+G66Km
ltUziDXSlA8y7Xlg9hldzs5lEiuDjnynmnzB9aEPevtix4nlCr0/T736gn0b
P+Q6x04Qy0Ye/E7t+YI5zQzeT8mTxFKNxr4rlvkY8xR02dQyTXAtduQevPwV
Q1Ydu8xS5okBdc8VjNdfsalJZLDfkQM/AwPWzfV9xRMnikXfmgUoefg77P6e
bziU2hAVf5ET/qvH4iKTvmHDaZar6TEueGQwX28p/YY3OtTrjCWLYac3k5zY
/w3Ss2pqh+oXQzuCJ+PD1gJsbNsgePYWD/hFtxYVvSzAuHxOnMU6PnAV7ShV
zyvA5qrY10uXL8O4pXRFVUsBni8Zc77MuxxNSQp1Teu+I0nWTs9h2Uq83Huu
b+TRd3Tv2JZ+Qm01gn4bD1z78B0cFg9zXLtWw+uG5ch41Xes5VUPfOyxBuY5
jkwOvkKYaitb93/jh7hS4CIBv0KYaA97b/FYh3W9YTwR8YXYbypXQZMVBI9v
BN+mwkKM8H1cpMsUxFDpa/4dHEXYESK9Q8RTGO+1v4sp3CzC2q1rjuHXRsTQ
S7d/Dy/CpcsGB+feiyD08S9J1U9FeLtYo/Dfk01wamrbr8MsQrFR8T2BnM04
ZDpxzNKuGK7fVS70Z4liB+c/taGAYiznLRqIV9gK4fhFmvbJxciKGFO8VLIV
s39XnXUbKMbUBj+OXX1i+GYvaRlo/gPbWL4Wm49JQN3TzDdTrwRUvkHLn0mS
kAkuOP7KqQRjZ2P2m1rsxoboLTyBoSUwumjgmr5ZCtT87ocXq0ogq/J0rjhx
D57+MwtZc7wU4fqdMqLX9sJr+XedeYtSxEXdFH3XvheXRUTXDHuXokFmceWp
kzJQIHqefP9Sig3+P1wWSu9D3y3zF9dkyxA5vV5vepUsqgK/n7+gW4ZT3url
e0Jkkf1SVET9WhniFJPkvq48AP8vPTGbU8pw5sqjsGVCByEzZ574S+wndnXN
B+urysHLwyJtN385staccb4gSuByQKGjkEw5spMTtp/4SeBM5Nb9XNrlkDp0
/JjoDUAirzerzb8cowJbM5ptFFE1Y5Hnv7ACV95lXvvcooRs3qJbLlsq4FPk
YdUlr4zY9WKwQAWc15k1xkYq48bhvgJ59wqYBuzuXGV5FBvcL5YM0itgI7ah
YtdSFSz2L7pfv7ISCS/rI0pdVECNENMokKpE9cINNpJ/VVD4ua8i/HIlpIe7
hE3Kj+Py9MVa1Z5K9H/aS1n2Vg2f3CzbE2qqIJkpLRBTfBKJhG2jML0KHwUV
uM2NNfF04bWa4NW/8M5datPbKU04B3oUu+n+wiNvuU8jB0/hwKuwFM36X+AR
HXBdMaQNcavnr7+zfoGZYeozragD/ye/qtfzVuPSjjgn9ec6cDes/xmyqxpi
R28vF9M6DaO+rvybV6rRaD1koFKmi9ofvYczPapx5Q7/ndJdZ6CR1J9NCahG
V6fDvdrgM5C3G0m/mFKNlaZ7NQPPn4Xw5ESi1lg1rvsVpoks0UcL74pgUYca
WLdpz9SnG+L02Cq+C141GOzcUjW1xwg/q/kfPAupwcZ/AdtpqUb4/ET4Ll9a
DR7/Ke2xSz+PiE3iLuO0GrR22/gdrDaG4T4Fk5/Xa5H6bOVwbaYZagUU2xb5
1CJKdM5JYZE5NCaVDfC4FrbfeirzdM0h/0VNNyOjFgNraYZc4+YQVj2jGsWq
hXrxnfnlahfRbGi7x9HlNyZc0zijxC7hYY/qlWd+v3GHODiz1/MS5C+LJeU9
+Q05lda0rpZLiHRrF+XO+A1Xx8Mp4U+sYRp+am0k9Te89Xdy5wlext/6fXPF
NnU46bhmQPzcVYRfWCk/7FqHK1Uy1Pjiq1D7M+K88n4dtG+vaLPeb4e3zASq
YWIdlN6lZFcK2MNujWAfpacOfUpn6budHMDSnv0pdL4ebo2JzoGXHJHY1MQN
23pc88o7vDPJEXqmmccu3qyHi/yTSO9hR2Tb2+Wnhtej1CHwkpXjdXgEdaUd
ra/Ha77kdfsfOGFhRVH4Va0GGCu7VR9vc8Yq1UCrAsVGTHK7BE9s9cCxpDzs
0mlEBYeHXv09D7jyjgg+MWuEqIxuW+WIB7p+aZRb32nEV8/MO4Kfb+HDOR7p
lUWNsOVo89Mz94T25btTxqpN8HnoYVJ2wxs+Fem1pfpNuLKWskckzRvZUj3J
MtZN6Dz1o33NqDc2MxSNFz9ogq7J+ZF+qzuguv/7nvKzCYqHs6mnzO8iJNAt
YFazGRP3lcTPuPmiiPLG0sq4GTMqVb66X30xqdNEVNs147zA/QmexX4wXXuQ
FhfcjJoB58gXT/wgHc08e6KmGWOCLhvvfbmH6g/2myLOtMA9uO9G1t6HWFln
mX7QqBUbY1aU12YGQ3FUaeiMbSt+XyueqF0SAofFIqKO7q3QW1Stu0suBDWH
Gh69e9GKZpqm267nIQh9efzalrZWRD6w2+Bp/AgClySkeS+0oUs7tmbrfCiO
ey203n61DSJKqwr0ZcPg/LwzWuVWG7JOFmzlvhKGhvJnK7xetsHf6Hpga0sY
wqV5KMz2NqyZ1ZF2zH8M4emBlA7jdji0B+SuiXoKjTXFf2bs2pH13SzQou0p
bkq+2ijk2Y6BHqrNkfXP0GpsEKgb3Y7ydqefARHPEFlYdqW0sx2h53NWFUSH
QyTw7a500w7cDeaVVi6OwNbNV5J8zTvRbP1lu9TdaAR0bHkVeK0TBxbrRo1U
RWM8sjH8iVcn5mVn5aKWxaBU6Oj9hKhO2A63FpQZxuDKGuFLxS2dKBw/t+nF
ZAyMFl4MvbOjC9SMjXd8lGORML5K+/urLsi0r9N0XJ2AlvqRE8eTusB3a/aB
nHIClmeWqP780IUJYYq6vmMCXK/fQu3XLoRk+mwP/50ADeqAVE97F+KCNbWO
RCRibPDrMk7hbix+TedxOfQGh9qvliuFduOqct6n1XnJSN3hKGAd0Y3I6n0P
omeTIebsbBIU240h34nT8QrvsHKFJ6MlvRvFQWm2ggXvMKgYst7pN3m9JF3o
S2UKIuLTbRP5ezDpk/Em8N97zNpO8PI+64HPW9nBh2bpcMyeObs3ugeScuvc
Jh+kY2ARR4z+6x54MYz4UtLTUfeSZ3/8px4o8jLSRxZ9RMovofMKTT04tOn2
iep3H2G878g7e6FejN4zWeWxNBMF014n6170ouNiofxqjmzUCTmO28f1YvL3
28/FUtnoP2QRw5vci4OKp2sKLmSDz0WFqfy5F0qKwgJP8rKhx1gSmdbUix9f
nY+l3crB0HDocJBAHyRWVjzgXZ4L/vb4h+rBfRhpXB/43iYf4rNP9v952od/
nCovRGLzIbf+XodXVB9yyt9pd7fkw9jARiY7pQ/tW5liFppfkVS/u0W8og+p
nKp6e9d/A1GVtWPRkj+QvD5C0+ErgPXX0tL8O3/AP2+iabOyEFNyK0X3P/yD
z9x3JQL3FuJhhr570qM/GOZmcneeLkRyUv/uxzF/4AaTF8ueFmIsbFGYTf4f
CFIntF+IFMHJWvEC//QfhJZcfxB3qBheq7JpNtf6cTBFKOH7oxKsCpjX6HTt
x5eXiqGLc0oQu1g1/oxXP/j407/f7ipB4Uy9HoL7sVBi9gufdCkW9zNy+VP6
Metr3xxfU4qAz3v8vg70gzb/nMIQ+YnnFq+FBUz/on1qYuO9XvI+4ITgd0nr
v4gdlNuTLFAJYt8Dm2MOf5H2q+UHv1olejhts697/cXxo8vf5qRUQjJWSq82
5i+iLldKn/aoQn5X5qPg7r8Qsq6U8VxTjd4LRTxLLQbgKCSvL9FSgywV2Q9b
bAfAffjIg+aJGtzfnagvd30AEf7u0h8FaiE5dy/R+u4AXH6ou7fr1MI58sSx
krgBTL+8cmp1RS14Wms9ffoGcPWWx+tNpb+x+1z3+D/LQQSszT7c21mPyNX4
5391EIc3n/3lxtGApZWRXEI3BmHHlbDl4JYGDCid49/nMwh+6fAH4hYNiN/1
a++l2EFsUzZf3zbQAOH5vCu/OgYhc8qY89tMIxYnhvdE6w9hNy9EDRRbcMN0
fFDSZAhnXk0ZLLFqQZ/wGVqO1RAW/MgJ6PNvQUHwCo66G0MwXZB/aUNTCzzc
/DbyPB5Cm5Cr/xPHVtBPOp1zqCbXS+jKKnvfhg7GqSpF9WGonhsTXXayE0Hr
G7c66AzjgsFB07mbnSCOGrtFGwxjQ5CyidjbTkSHXhH7ZzMMo8OLff0XdcF0
74ObuQ+H0RctVF16sQu9dt/FD1QMI3S94tsbO7sxMLjfc9epEfDQGMeif/aA
3ikkvfbsKPaJcTfH6vdjs8XE/k0XRuEbpcZb7dSPU/11ctstR8lcOa8uDe3H
u5Hgo/I3RvF7i4NDXEU/rKa49I2fjGL1MWUVTeW/aFlNv5VYP4rqHwGeT6QG
UKDys/yA3hgixHj7TRYMgVr6uhrGY+A+/cfp98YhiJz0rVezGgPxXe/uNvkh
3Dyt2GnoPAb58mMJ5x2HsN8ki3776RhsM8LcW7qG8MY1VqikYQx4mmO7PWMY
DTOeItUdY3Bw4DrtWTkMLs8LW5v7xxDbPSYQ2j8Mc1/B3cPjYxintUn0rhvB
htAgxRXrKMjhmuiZcx5BSPLNS/r6FBR8C8uM2TYKowUqFfXGFKgeWjr54NAo
xPVX7D1jRUGwplGH6IlR5HHGT2vfoKD+6FsxM/tRDBhUBmqEUeAsoMbkzBjF
x/fP6KURFHBw1YmdLxrFbS5zfdVYCmjj/rvM60bBnza++VgaBYYlki1OjFGA
Z3OGwi8KOu6qdefsHsNS4yHBvAYKGm7MnL19eAx1HzNuyXdQIDl9qIamNobL
JuqqB0cpMGmcPT5gPgaO/15ULElnqop5j+GEkdzVcC4qLjxc6y4RNgZpv6ho
/SVUqJxaynKJGsPatIW1a5dR8VWTt/hW0hi6F1cdeMJPxcNn/O4p+WNwSTfn
CN1KhZfrt5+5f8Zwvr1ERkeCippEyp76sTEo8+y2XLmLimmO3YPvJsbAZzxR
FiRDBXMH80QkDwX0++dnNQ9QUcJt45q1koLGjwVSy+Sp6D9lNRcmSEHskoAw
fyUq7kWe3xMlQcH9/bRiDRUqXn6jXK2UouCqid7kEnUqzqwXkiiWpeBQ5uYL
97Wp0FXo2bnmKAVVppniviZU+L2TXqNpREGGv7DBMQsqZGRsv/eaUvA8y9N/
4SUqTuy5OneSrNtFPg2qtx0Vn0b2/n3hQIHGwfeiSo5UYA+dcZes4x5z/rMc
zlR8+DulevQmBdOfOnJu3yLzMpg+dfIuBV09R0cUvKkoS846En6PguJlSSJz
PlQIh7C6v/pTEGJx/a57ABVGZjeCEsk+EF/Bo+n6gooHNYd/jr6i4B3VO/F+
NBXDJRsfuyVQIFM7Mx8eR8UjQ8llfW8owBNKek4yuT+P5/cN3lPww9mG7+d7
Kspr/DOt0ik4ea7XsuUjFS7jw/16mRScW98oOJNLhSiX0bm+z2TfzGo78n4j
13/s7nf3C3nejp/l64uoIJabPlnyjYJrr/JvH6mgYq6go7uyiIKHEol9t9qo
uLws+r5WJQUrl2wmgrqoELq08egRsg+fDj1/FtVHxdM6CdV1NRTEpQRqfB2h
omnl7/5ndRTsDOaO/0Wlwu6iUg1B9ukHB++5TibZD1picfWNFOTtu/GBY46K
+MMvLtS3UKAsQFmyagENekLSNmijoHTc2mILFw3Psu/Fvmgn5yjn/FrlZTR0
1fxKkeyiYAzHPO5upIFzz0hIfh8FTlvy68O20NC8rPZZyR+yPpyH9sRvoyFD
hOryo58C7h+7eop201Dx6fTJ1wMUBL1OOFy/l4Yart8zDwYp4H+w6ckfWRoO
TyjOWAxRsPnkGrXFBA0rEtQPzw9TkLg78NVaZRr+1H3ZUDBCztkK7hnx4zT4
KC8NcSfnTK52OkVVi4b+E281W8coOH2uZ80DYxo8fpnf1KRR0CR3/upzcxp+
xoecaSVtvL7hR5IVDWsdRQss6BTYdpS5/bSjIWI+Y5slg5yPr0d/tzjS0FhY
eqeDtOurL5LDzjTIVgYc0WVS4HMxrZPXk9wvb6z7HhYFS4/vkttwl4Z0GwP9
Z6RDJBJCJe/RcDst9cgM6ZdD4SqawTRsKjv69dM4BVkOXslB0TQEqXGEcE+S
9c6lZhjE0VBm15mhRdpksVm+2GsallKop8NI80Qq1XxOpWGb2SJ9gSkK2vrT
WnzTaTi3XGTwNOm0vaJ92lk0zDS/ORk0xf7f4pzo/0LDqP/nxn+kpVZf50gv
oOFhjvq2/dMULLzQu+RWMQ3bWy6FXCL9jl64YU0lDfxNXIvKSP/b6KuMNhrU
HPM3uc5QUGvNOrG0i4bMP3YbY0i//mh5tr6XBuF7zPQfpLXVj1vbDtPAsoxs
WjFLgdjjrGsHKDQ4bxb3liE91SHuvoBBg/6z83Rd0rFO3EHPpmk4YffXMIy0
81eXZ+b/aLhkrn4pjfSJpQMxuznp6Hp106qKNDO69GPhEjo2/TprwTVHgUr5
g2aKIB0TV1y1rEkLr53u+byBDs0tLsO3SY+ZXh7x3UxH93aOr49JPx3XmF+/
nQ4jPW7xfNKXlXJ5/u6iw6x7WUkNaQTsWp2+hw6F4xk5faQHtvBtUztIh+kv
/Xc8/8h5ueIhteYwHesuLMoWIv3o08jBDoIO9+SPkjtJy2tWajgdpyO04LCV
OukA1yCHmLN0RB+8E+dN2rTwn5utAR0SuUfvBJGWXW5/98AFOuomUikRpDvi
Tj2tuEhH2hF1v3TS6WNfo59Z02FfuuDTF9L35KSTzK/QcSXVzbeUtPSvlXmT
1+mwXHhiSTvpRcLexYUudDz7sr24n3TzRVpVkDsdxQnVu6ik70zXdIvdpcM8
WIOLc56Cum1h3DqhdEzu+CorSlpdQvDQ1ad0cP21kt5JOn/7S+sHEXT8uEPp
3Es6adfrsoJYOmZZ1daKpEV2S063J9LxwttDVZX0Y6m0ndNv6dji+OGPJunb
e3P9ZT7ScTlW6bIhaYaMYp7WJzpSmyXPmpK23l88cjmXjr69+TxWpHUP/tKM
K6Sj4xVnrQPp7Qq9K/jr6Dg3sFnUh/RLwlpRuokOyXc99+6TXq046nCyjQ5t
hZKiANJzyhM1Pn10zE1PlT0m7XjMg/PVAB1nI8SehJMeUFmw78sIHbJLJBUi
Sdeq8T5mMcm8R8a3x5FW1QgpWjVFh6+alH0i6bwTAqzdc3Tk79/1LIn0a61N
elZcDCQldIa8J+1xZp9gowAD/LwNqp9J085mqzGEGOhz3Z2TR9pKX8FthQgD
ZRob+b+S1jFUbVEVZ6AKix8Wkv5hVLH04k4GxLYEJBaTPnJB57CXFAOn3Ire
l5AWNzWKzD7AwDPZdf7lpF+YdVXUyTOwwszPuJL0SgvLOSrBgOPq01t+kZ6x
tDfeocqABr+lSy3patu7myP0GZD3X3ajibTKVR6dLCMGJmY3/W4m/dku0LvW
hIFo7hqxVtIJ1571LLVmoGKgLr6dtPD1DWskrjDQepajroN0iNOro0cdyOub
3Cc7Sd90SY53d2XgevmgaA9piqt0/TMPBla9erqjl/TFm5lcGV4MxL3kkegj
ferWV6uR+wyUGwdw95MWu/t7+4XnDKw2eHlpkPS59IV7rV4yMBkRsGOIdED3
Pjn7V2Ted+v72Gbhsbp3EgN8VaZqI6R32hfpPExhgCXFT2PbOIppEJZGnv/8
wsej7Hxnz1xOyCHzDjUrGyM9vcvXMfULA7paMucppPcYZd78VMBA4nnOIbbD
cwT8y8oY2KWqM0ElbePckDzazMA3p53tdNJRCYszxtsZ8Cz0Pslg90/dgbz5
bjK/7jXZbMvve1axaoiBkfkrPkzSduYldcJjDHRpX//DdtyjibatdAYUt+87
yiLNR9UflZ1m4ODm0yy2FTfdZxH/GLAXHFAfJ+2klT2nyslEwbmEF2y3vxNc
briUiRcCUwcmSKfaNEvdFmYiKTbw1CTpnvAlB++JMLExdCSY7XWlcggRZSLV
UKyKbS/xiFOxO5lYI2VzbIp0xtmf+slSTIiwnnuwPeAzbZIhw4S/0HA62zq9
hg4/5Jng1dwjPE3ab7W/6y+CiQPGSifY/qyU69WkzMTW1rSbbIvGrH80pEF+
/3x/HdvM821py42YOJjB5zrDnucAvs/rTJh4ttT3Jdvnc49832zBRLXTtwK2
i4Ve1srYMsn7jreLZ9n1UqtsOWzPhKuxnQTbUq5zPceuM2HjtVGV7acNFxh6
7kzQGizusv2TK2jGxJMJj498MWzP789faHOXiYHooly2rcNE+N39mXiT601l
W067c3/0C3K/fpzac+x5H+AaNY9m4peYz0W2CW/JBPE4Jho+WbqyfSzdTSD1
LRN/fc9Hsf1DI6byWioT+5TdP7Ct3vvDVzadiY4Jvu9sa/Hzj+flMDHzMaKX
7ep38qleX8jz8kcz2NZVMbM6VsDEanGJhf/Y/e+c2lBeykRnXM1mts2b1D61
NDKhdYOpx3afg719VCsTK966W7B9aclTCfNOJm7sjrVn+4p877PBfiaYjCY/
tsdql2inDDHx+M/YI7av2UrzXBsj8/F5H8m2c+Qt10kWE14yh9PYntwfL503
xUS+Em8u2+6VPwc855jong8uYtvr3zoDbi4WVNK/NbDtb5out5afhfJtMxNs
L59qojWvY+Gzbco82yGP5pNermeBjy7GPc+u1/eTwtu2smDaelmAbUGj67UD
4iz0vzmyge0XjOcP3+1kIT+gRZTtGLG/0/tkWGhv8drDtuiXZR8nZFnoUg2Q
ZTvh7H7bXDkWvGpsDrP91s+7VVmJhY3fYo6znTGwPk9Hm4VJQ1Ejtg94KzsJ
nGGhTqvXhO0cIRvJZn0WThp7XWQ7XyMr0tSEha/rda+yrdjbdkbMgoUbLQ+v
sV3ovnDZgBULLQ2xN9gufad9y96OhSW6LrfY1lBxkd3nyIJngqw325XtL0fH
b7Bg2drow3bt8uELt2+xoKhR7s92u4MvERjAQpGcTzjbHN++bYwNYWGDR9YL
tsVWzM5mPWYhqa8qiu3LKY65XZEsaLlmxrMdNJsSwYphgSLn+5rttBODbksT
WNA+Rbxle3LQ5ND+FBa6De3fs71e7sU69TQW4jIG0tgm7jeMX8hkIWeHVgbb
vuKamfe+sPByrDOb7dUW8jKtlSy03tpTwLbBgjTqogYWHq4dL/qvPtES76U6
WNh20ruU7X6FqKvn+sl6NtWVs727jV/yzhhZLzlmFdtON/2HksdZmErvqWH7
syBnUv0/FjJOx9WxrXaWsm3HinGEqSc2/3c+hmXf6XXj+F092sp2/aO2WI9N
4yjsW9XB9gZpXbNEiXEkZvN3sW1eVbapes84uM5PdrNNXfopcqviOFLf2vxh
+5ZqvJCL9ji0Gq8PsL3U59HTn6bjEJbZOsx2+Lfba0SujcPH/84o29vmbEOu
eY+jxuIFhe10OYNlxY/GkcfvTPsvv7l+P6UP42gvNGayXf7NiSO/ahytb9+P
s33Oh/Om/Cj5e+r3J9nuUw1hZPFOoM5lwTTbc1XJ/e/VJjD0d9Ms22v1Sprf
+E6gPN99ju2dGy5mys5NYK3UwD+20cPx6LvTJFpuk+3EnneP/aecxichiYr/
/Hyt9TJx1ynojQ3+56AW65+7aVPI7WH95ztRNvdkL0/D4+TMfw45sEDCfHQa
GsNz//llVfiPIIcZhKyc/8+BIk+N9GgzOPjof75lF0bd6DgLnor/ef/ABZ/D
Q7Pg6/+fh822CxqYz+EP/X/Off8g6EXfHFKm/mf/uaFFHVb/MDT7P4veELrp
3PUPl/79z59HVCnLDechOf8/79vQZqBcM4+g/3PDtkM98mIcij/+z9GvK3n+
XuRQ7Po/W++w2BOWwKFI/T/zK5qcHermUJz5PxfoGbkriSxQnP8/32yMXZ1s
skDx3/9f/9nxDhOvBYr//znN/wNlNGbR
      "]], 
     LineBox[{{2.321781113988269, 1.}, {2.3376392973173474`, 1.}, {
      2.3534974806464257`, 1.}}]}, 
    {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwVl2c41g0DxaVSGSGjUJmRh4qopO7/UVZSmREJyXqQWVaUR5KsUEZSZmb2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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQfTFCXuo18wd7BjD4YO8dbZk7gxXBf8h2zmyqCIJf
vimJYZIygn8uYataazyCr8bP4VsxG8F/Z+9S0yz7Ec7fVtCwum8+gn9FdTJ7
4KRPcL5K82WN2Jmf4XzLgPsm82d/gfPvFrTa9fZ8hfM3WUbyHp34Dc4XCzt+
c0Xrdzjf/hHDxEMlP+D8mWIZvGoVP+H8pnmZ7aZZv+D8uedmHOsr+A3n1+ZN
/iBb9AfOf52oIRGZ9BfO7/77iuVe2j84f9cb9/d8Uf/h/GuqFo+sVBgcYPwM
zWT9yUsR/INh0dWOcoxwvnHEq5UiCxH8nGa367bSTHB+RxrHL8bJCP5e2cT/
r0SY4fyd/9qYtfoQ/HObnV/1CrLA+UcV0o71TELwW7aHLnzIxQrnxyjdiYvu
RfB/b9OX1mZng/NrmF+emVqH4IupWCaqMrDD+eV5YV+4KhF8kWT+stY9CP7G
8BPf//9H8AEgkr3F
      
      "]]}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(h\\), \\(\[Alpha]\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[OverscriptBox[\\(r\\), \\(~\\)], \
\\(0\\)]\\)\"", TraditionalForm], None}},
  GridLines->{{1}, {}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 3}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.62106405524151*^9, 3.621064061433072*^9}, {
   3.621064114058823*^9, 3.621064141751421*^9}, 3.621081399282124*^9, {
   3.6210815949224577`*^9, 3.621081644342145*^9}, 3.621082404001512*^9, 
   3.621082564980391*^9, {3.621083101316885*^9, 3.621083121475294*^9}, 
   3.6210861378771963`*^9, 3.621136515835926*^9, 3.62113657176361*^9, 
   3.621502069918013*^9, 3.624451868134089*^9, 3.6244523856008663`*^9, 
   3.624560456377345*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/profile-halpha.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.621064152110602*^9, 3.621064152573496*^9}}],

Cell[BoxData["\<\"../figures/profile-halpha.pdf\"\>"], "Output",
 CellChangeTimes->{3.621064153560607*^9, 3.621081400526965*^9, 
  3.621082568981759*^9, 3.6210861440612698`*^9, 3.621136517044845*^9, 
  3.6211365736600313`*^9, 3.621502071049501*^9, 3.624451868531877*^9, 
  3.6244523859377413`*^9, 3.62456045671417*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Self-Encoding-Dirac (Ableitung)\
\>", "Subsection",
 CellChangeTimes->{{3.621502247367968*^9, 3.6215022517291203`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dhaEqualGraphs", "[", "r_", "]"}], " ", "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"haEqualGraphs", "@", "r"}], ",", "r"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"dhaEqualGraphs", "@", "r"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"Join", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Lighter", "[", 
          RowBox[{"Red", ",", " ", 
           RowBox[{"0.6", "*", 
            RowBox[{"Rescale", "[", 
             RowBox[{"#", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"Length", "@", 
                 RowBox[{"touchedAlphas", "@", "nn"}]}]}], "}"}]}], "]"}]}]}],
           "]"}], "&"}], "/@", 
        RowBox[{"Reverse", "@", 
         RowBox[{"Range", "@", 
          RowBox[{"Length", "@", 
           RowBox[{"touchedAlphas", "@", "nn"}]}]}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}], "}"}]}], 
      "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", 
     RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", "  ", "0.60"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[OverscriptBox[\(r\), \(~\)], \(0\)]\)\>\"", 
       ",", " ", "\"\<\!\(\*SubscriptBox[\(h\), \(\[Alpha]\)]\)\>\""}], 
      "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.621502252357201*^9, 3.6215023722562447`*^9}, {
   3.621502421382275*^9, 3.621502421675947*^9}, 3.624452379849657*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1., 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4VN8bAPBBGSFkDyliQotCojLvhCyRtJAkISQK+doTJWTfSQj3qmyl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      "]]}, 
    {RGBColor[1., 0.5599999999999999, 0.5599999999999999], 
     LineBox[CompressedData["
1:eJwd13k4VI0XB3BLjEopIWlTImshCdV8J7SQtyhZy54kFSVRyhK9siWylexL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      "]]}, 
    {RGBColor[1., 0.52, 0.52], LineBox[CompressedData["
1:eJwd13k8VN//B3BLjBZJISkK2ZLKWop5TVmKlCVlC1GkTeqDJFslyR4llX1N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      "]]}, 
    {RGBColor[1., 0.48, 0.48], LineBox[CompressedData["
1:eJwd13c8le//B3CljFQkK4miRHZJVM7rkJQ0aFCSkVlJKFtI6qOTvT7ZREbo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      "]]}, 
    {RGBColor[1., 0.43999999999999995`, 0.43999999999999995`], 
     LineBox[CompressedData["
1:eJwdl3k8Vd/Xx6+hSJP6GkoqkTkVjZL7uUWSJiKk0dwgJCEpEtI1ZCgJmTOE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      "]]}, 
    {RGBColor[1., 0.39999999999999997`, 0.39999999999999997`], 
     LineBox[CompressedData["
1:eJwd1nk8VN//B/CxRdmFIm1EVJJQCfOahPZQioQQUikqZUmRJGvJVkmhLFnq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      "]]}, 
    {RGBColor[1., 0.36, 0.36], LineBox[CompressedData["
1:eJwdlnk8Ff/3x5GiQiVUpLIWKYWSyn3dooVSohLZQ0LZIxRJ9l2ppChb4grJ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      "]]}, 
    {RGBColor[1., 0.32, 0.32], LineBox[CompressedData["
1:eJwdl3k4ld/Xxg/xpdJAKEqKUkplalA59ymaB0NCKrNShKQMKZIk85AhKRwi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      "]]}, 
    {RGBColor[1., 0.27999999999999997`, 0.27999999999999997`], 
     LineBox[CompressedData["
1:eJwdl3c8lf/7x5GQtFHEh6xIpTJCOa9TNFQyI4rISMhKUqkkyV6HkpGZTVZW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      "]]}, 
    {RGBColor[1., 0.24, 0.24], LineBox[CompressedData["
1:eJwdl3k8Vd/XxykhFRIqURkShSQqyv1cpZJvAxWVMoYkZMoUdWXIPJOQIUWI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      "]]}, 
    {RGBColor[1., 0.19999999999999998`, 0.19999999999999998`], 
     LineBox[CompressedData["
1:eJwd13k8lN/bB/AJRaVSSSKyZ0kqbaj5SCJ9S7Qg2UmSbCFESci+kywhe7YS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      "]]}, 
    {RGBColor[1., 0.16, 0.16], LineBox[CompressedData["
1:eJwd13k8lF8bBnBRUSmK7CRFSkmJUpkLKVpIm4oKZUuSJD8VmYTs2ROyZ43s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      "]]}, 
    {RGBColor[1., 0.12, 0.12], LineBox[CompressedData["
1:eJwllXc01Q/AxiVFaVAkGmZKExEN34coO0QqRYjMkGTeIuTNqhDddOPKyIjs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      "]], LineBox[CompressedData["
1:eJwt1Hc81e/7B/CDrJIdskJWdogS78uIJIlP2ZEUSUJRJDJCGRkZySZZSZJR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      "]]}, 
    {RGBColor[1., 0.08, 0.08], LineBox[CompressedData["
1:eJwllWc41o//xUWhUIhEwwh9FQ2i6XMUEdm0bKJkk1ApEpKRlRHCjbJlZWdn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      "]], 
     LineBox[CompressedData["
1:eJwt13c41e8bB/CTkpGiCFGSkJWEJPHcBxWFUKJhl5EkRCGFjGTvhGT1lZSE
rIQkKyIyKishGTn2yPh9Pk8/f+B1ve/nvu/Pc47rOnaZXztlQUehUHYT38if
clkT/j3Tf4Dy74salulmZWAwDlvmbucFjC7BhTVH61uNx2GoQnNz48slEDZg
3a9nOQ6zHzoD2a4vQQld2qKO8zjwjXO9jln4C0PnGoJPRI5DhM2GaQrDXwBG
/jylxnHIae74ki+08P85NLgzSNfnkzkHN3PMKRG7aaCuEjxc6D0Dhl3V0rp7
aPDfGy/xxxozoMK414JNnAayRu85GthngMV4rjZEmgaXvuSuW/9kGlKYgiID
lWkgsLH1AcfHKfhk+lrY14QGz6IYqt8KT4IwK6OWSzwNrEPftFGP/oHnNK//
/B/TQC8ztSD45xhIN/9djU0l+nGkmFfcHQOIHs8pyqRB027zD/3vR+Esbzv3
3zc08CnPjObQHYGAPf/13+6kQdAmr+UtD4aAjYkfhfTSgCVngOOn6hDEDD98
kNhPA3mLvddiJ35B6ovgE2WjNJAYthl4qf0LSmScsynLhOt+xLtyDsIfOOLu
vWMCXBRUS4IbfoLTrtLWyF0TsLST+5Oi/09YpJPflyY0AQmu4UFlqj+BoUq8
r3LvBHguzRkovO0Dfk129fVoAgyPG6Z/L/oBp872sd83noBYGZGDXdk90HHI
8OpD8wng75g1VYYeMOZtq8qwnABuAQM5nsZuuNJd61pnR/hdmMz2qS7wufSq
Z4PHBITxpHRTNDsh394zM+TxBNDsvS4oo68Q8IaWdy51ApKeFJdaDnWAyXqz
UsH0CSjn+x2WFNkBjAnKn4uziP3OtR0+NtYO56vp5gbfEvMlQsQ2vGiDlR2+
KtA5AU0jN0JZDb9As/WMBnPvBFDrLDwkOb9Aeq7FmdafRP9fmeMHPreAzvFj
1ldGiNxnd/3U8RZIcWIIebA4ARR567d9R5vh6Mf7X8e5J4F/3tdX36IJeDgX
+4q3T4LO+p9MHyWa4I+pzagv/yT0rlI2UYYbIWb2xCqvyCRQ9DeIHGFthKFd
LELqByeh/MPoVZYrDRDkEmKfdIboJ6UR9uZiHZi+X3G9cm4SPNs3dMQy1sGB
Tde85YwmIenqPa5XWbXQnaodU3+J8Mo1x7srNSDVyFYyf52Y1yMTp/C8Gr4I
RTLoRhD9Z2xkcxU/wPE93PJXY4j5D0UXTMcqoVTkkfX9uEmgdvrbKzyuhAzx
9Np3KYQlT5mYrK+EO/vfBErnEv1fMoUt/aiAKWlqyckCYp/ywO8R8RVgLfth
1OYNse9iK6OsfgWcPtiolfqesFt6/L1P70BE6ScrxxeinvebI/PHcniErKlS
HZNg6mioHBJUDluoY/aanUR+8LXp6slyWFaZ++zTT/h6mvXBF2XQrL4hamaa
2CeP9XpJ71tw15Phbt86BeV9txNcY4ph4kyh+tQ2wmaaVryyxWBpoOTKykd4
IVxFpqUIdM+rfVMTngLq8dSFrK1FIGx6IaFQjnCvsQNkFkC8WW/9FwXCzBVy
i6cLgO2ixTINEeeT855RVvLhr8U1Y1G1KfBstWvvPJMPTVe8+eMMpoBS1l2r
wfEajl5l1M2/QHhxkr6rKg+K7YK9mk2IelQsHeWWB08cHvQxWxP9DCnV5gO5
4HYzM+2WC5Fn7T3OVJMDgt4tIkYPp4Bf5Oi9ybfZcDZn7X7LR0S9i9WGTXez
IeiHzKFryUT9eMFvBrVsmIGo414ZxDyKowR7+kuoWtKzeVJE1O/XZGgffQGX
b7Rljn0lnuc015mNFc8g8cn6vNkuor6uy2DvxWfQ/EWuZPUHYRv3h5n0z0BB
5kH95mHifJ6uRNbJDGChGYwdWCTmwXVuoKVD1uWvknd4poFSInrm8tUn0BfL
dPAe3zSUu4fN7BF4Alw1hyBMgLDDvPtiexp4Csdpp4hNA3X6GOXjsTTQ/Xne
vkqByHdfd8qUSoVpw85Xmy4QtqKX2iOdDCJBLMVcJkR916M7F2aTwPCNYgX/
xWnwFPXQuvwmCT5se9QsfYXI86sz1qknQUyb0ZT+LSLfamtV3ZoIh3R6ZB/H
E16QcbHKiIeSIfox88fEvpLXAwN14gF5STwRTiXMpJP/bT4OjuS4bs16RvjQ
JOOwZhyc5OCYLSkizm+4UWVE9xDMO9QLvrUTuVjKHp3HMdBvf+1a4nci781a
OWcQA1ZMMXvMewjPli+dZosBW4WfD34PEo7+YrfBNxpuJNx2mZ8h76vy9T7X
KAg0zTnEyTEDnmnjqln3I2DTQsfEV64ZoHQ3ZWtoR0BY+GrGI17CfV4Kz7ZG
QEyFJo/QbqI+tEU1KS0ckgR/LcpIEw7KCBT9GAZ5Q7wlujpEPbV2z36HEJDz
UnHaqkf453za0S0hULTtssRXA8I9AwfC84Kh9ER+gqkJYfOYpZKlIKh5rnP7
mh3hpctSs3GB0GXvi4KDCHddvRm94T5Qyst3pIQRTknIaizwB0HWpaX8KMIs
gQ+lLPzB5oXjm94EwswBT8+8vwfzv03kZV8Qfpu9UBTkB1suKkh/byDrY/Lu
6fiAXI7zZtpnwlFcd05t9IFza17R1rURXgk6yvDRG5Ie73kp2U3YQdlv13Fv
2NvJIXH3D+F1c6Gl2ndB/cy4kCjrLFAa6N6Me3vClTQxesROuDb4U7+WJ4RM
WfSf4iIsxMARxe0JreGdKe47CU9udNtr6gHmn2p3Nu0jbP6nsu7Tbbitlrbt
pg7hIRTEM+wGSTE984F6hHmY3y9HuEHlAE9H0lnCEk9nmJTcgNknPKbOlHBa
14egKFeILb/DzudA2Ljl+UcdF8g5dG7jh3DCUb+3fV90BsHJgISoaMLyU7v5
i5wh+lmJ+KWHhKmiWrIuzuDCy39ibTLh0gunyuadAC0P+ilnEx5UvMW11gk+
ljtRSj8R1g+8na7gCIqu/4UGNxMeTSvMXucIWfs7+IzaCLPJnTZvdICIlMNK
S12EhzNZ8y0d4KwPnZvCGJkzbx9IsId+tbCp/A1zQNG8uk1dww70KRV3/VgJ
Z0speU5eherCqc367IQ9xzPq4q7CM1EDqRkewiVVXv5/bMF+A99VGTHCnRVZ
x1OuwPKnzMGX6oTnJZ9vkb8Mdve6nD00CftzdQz+sYZeYKXX1iGs190Z9581
VGY77v5jQFjeWPEBtzUERBwylbAizLE0GrXeCjj1q78+9SUseF/KmNECjimm
US3uk/MaLvM3XIKbAl7pu4IJj3Y9jIi4BB1/FJzjoggn7dC5s/MSxN/LYgtK
Jef/zZNXvgj8RdFq194RVj8k6J5iBjqPHbPEP5DnRSgaDmbg5au9daiGfL74
6GdUM+jTZfpp2kTYRX+a44cpPBl2v3Oqh3w+9TFLEVMQ237p9YFlcl7WfdHH
RnCeTnn7JGUeKE/3Rp/SMoLAoR3eWesIU6X5bZYMYTSvXWcPC+GOkVPnjAzh
pZbGKDcvYVq6y7DoBZD1kN69JE9YJDfDb+QsWFiwBhQqkvXDF/TSz0KMxijN
iUo4lmts8OJZmOP6r3RMbZ58vY10ewygOHvb+R59wvY3B/526wP0UcIrnAjL
S8pUrOoBm8ckX5ML4cL9yowVetDH2/+8y51wr3PBRl898DlTXTPvQ3jorKDW
Rj2oqwmm7Ism53G+uyB8GvRf8tjHvybM7dxT5qILIposK0+LCM/v0vh9VBcW
hpYD898SdlGrymLXhQSBH+mfPxAOk96y/pUO/IhO72FoI+ftWG82oA227rLa
TrPk/XCtFvNrAdom3OW1SOYVx1vqNYE1n+tK6Aph08CoYVdNyBlf9Hu2nvic
bmrtwtSuAXPm70p7OQnzfxx6lXAC7h4/Kal1kDBt4O+20+qgNwgl5w8Tzr7h
U7xRHYS895+wBsKeSg3itWpQU8Jh6a1Gnm/Xu6GiBpukvj8qMiBs/2KDBToG
DzmtNwq7kP8XDAhGnDsChdt1NP7cIlyeoTW6+wh0CMjfz/cgHFaR8/2PKnDv
Y6RXu0dYSvTSdT9ViFF7umQVQ87bNGBQogJRLkMjGXnk/msKw5WVIe9Ok6hj
IXmeZ+w2hzK0+BRaKZSQrr44+IsKW8L9f9a9J8yW5SIcRoXwDJHvI83k/IcV
rvUAId+s6/ZOEE46zaGgrQRZvTqMs9NkfvPb+bVK0DAof6x0nny+tr4ThYrA
MsVYcZKySNy3k2OooCIEbsgousZKOOkdz5X1h8Ff8ffTV3sJ86t88xuTh7uJ
l+8dsCFcHtdlefgAqFywHD1pt0i+fsnDlAOwlvuirrUjYcpnC+5qWfAJN+SN
dyP72329fEYW/Hy0X1ICCXua8L9wlYH7NgfaP2YSNl0VYO3ZDyf2SCsOvCT7
O/zWzNoPzP2SySu55D4bt3Dd2Q8BRiJX9peQ81p/H9+5H4J0eFdj6sl6GZcl
KykIk1uzx3yM7E9RvCkgCTpTy4G3Jsj5LR7rP++FzdmLtKgZsv4y4x3PvRAh
Ol1cvUzWH2Lh7ZOAyO2/Tu7d9Jdwd37FS3GIoWu4MS9JmGpDH+EoCvpltd83
y5BWbbOXFAUu9yqq+EHSnwXZRkQgdqaM2RgIlzfp3LMUgbihnMT32mR+c4XH
cg88+hRbFWJP9n8gs95PCLYXUddGOxGmfHk8ryUECalDEO9Cng/k8eUUIn6X
L0r3JG13wiJDEB4KdGSWh5H1x3ext+2G6Btc4ZPZZJ4WUHRcADjMyhrm80jr
7rjHIwBRGlbMq4XkfDHF1pFdEMlf4L3hHTl/0HQsdBeE1+nfEPxM9vvKMNjF
D8F8MRf0J0jfeBq7cyewMKFYwxnSijtWGvkgaGrgi/kCaZqDghcfBNYcOHlt
zRLRr0RecnAH3HdspfpvJkyZk3lXtB18qziEi/eTtqhP8eWB23aRtB2OZP0v
ysYUTjhRsb+r25nMn00u2XICN2dT7WNX0rf228tzQt5bltRdXqSlVL43bYVh
Fr8zQmGkr+99zLAVzma6FEtkkf0i/T4EsoPwKmf62Csyt32ta8wO06deR2a9
Jn3HUWs/O4QuTthKvSXry7aFdmyBquNXdsrWk87W3y6xBWSHjHwOD5Ou/u0w
yAZ0ikv2S2Pk+ZLzN8rYoCk0zujtBOnLuV9j2eDKwXY5WCBdpVukyQYpfjq/
VRiXyfuK8HFgBTYh1ZMnhEkrZFuqbIQRMxHuc+ak9T/EXGCC87bfxa9Ykv5U
JLWDCWpuhMBtG9JxJbY9jPAkcNoy2ZG05vpKC0YweV3++vdd0rxXy10ZoIXx
3Gm3VNJRAn5v6UGFncUqKJ10UOMtf3rI3lHmlphJeiPb4ml6CJYWSqnIJa11
L2B0HagZTtCYK0lXtrTsXgdvXt4Pie8nrfKrI4MOxIoVU14MkW6ez3Gng9jK
8ddlo6TfalN06MD565mun9OkdyyOz62BfWsFJCToVwivyNJprYFU/eLaEiHS
ASHTzBQIXB5e121JetTN59FfpO4QVfPMhrTN2r2mf9G6AaWgm3akTxpZ7P6L
7tSHsW++Qdp+2SNzEdnHywkc8SXNsyJXsYD0D92FZ6mkK8ruMc4j9hfia2+m
k86JD2mZQ038rVWqmaSlX7M9nkPHGUVOduWQLh71OjiHFNsbDNkqSMeKzl+d
RQLO29xu9JJ2UjhMm0Y9QxVKqv143z67immUYGi7hm2INJ0aS/Q02nqkzD9j
nHQv1fPwNGJkt3jQuUJaz2t/8BT6k52dp7JjlXz/XRtQmUTFo2rjm86TNqX7
3jeO5EISAmqMSAc9vPt4HOXsmxC6a0a641S54TjKcIwznLEmLZs13/EHxc6P
1n6/Sbrp9MGOMXRjXUTa02jS3BdraSNo8skgmD8kzSh6IH8E2akd/s77CDtc
wH0EWQT0bw5Nw464zTSC9NgOejjnkmZbzyE2jGS2d55T+UxaSq7WawhlvZWa
+fuFdEJW9ckhJGbiG/a6g7SerNz2ISSQIlkt0kuaZmRS+AttEfGSZR0nbWhb
NTOI5rdFMtitp1ApxAeAzT4DqE1Ivk9BkHTYiOFQH+r/bKtKFSatfvJEaR+a
vJ2cdlSEtJ5XXFQfYm1jttKRIN1030SlD6n7dY1YyOLzDOYpP1Dx4N2ZsCOk
5yM9rveimogC/ZhjpDkKJbR7URsaLYhXJ031lhTvRVMxZ9z+0yQtn3aupgdJ
qImsvtEj7a+4lNuNHqc3MP66RFrnfdjTTpR1ms5m1BLP46y63IlKVuU+TliT
fpoUJN6JOgySgpdscX17dfZ3tIXx+pYtzngfyud335CPNfd2JV/S/NPMyx3I
WvTivsgnuN+mjMZWxMccOeScTpo76U1qK2oZrkg+m4GfN1LcpRWh5wIcfC/w
fib8Aq2IfV/f/NM80vZCam5fUKmsWUXpe9JDxp0KLchpa/it5A84l7LiaEGi
s+WyPtWkO6RU/zSjqAL+9OMfSRf+GUlpRpcVegO/NJNOYhpjbUYcVJMzwz/w
/BPc802ojj90U8NP3G/hUlsT8lhTVv1yAO+vNZ/XhIYr+BScf+Pnd6E5NqGy
o918lAnsoxL9jchGw2hoK2UNeX7/lYUG9E7/wi1lPtJh1OU7dagqYmuNJj/p
JOGyY3Wo/lMjx1kB0r2sq5vqUMexI1l2wqQ9T0wn1SKa3N4f8ZKkyyOi6moQ
H9fqsVmEz28skKlGgqeLItco43kTLXTVSCz0ei+LKmlKqFFzFTrAMOS6W410
9mqOYxXSnGt6rqON+7loFH5Abu0pWzJNcB5oql+JPNmNTPLNcP/fbeKVyE+b
6/m7i6RpUplrKlF4deDRDivSTRw2We/R0wInF3p70lKtoizvUduDY90mnrhf
z1L7OyRzdjiDI5m06X9mBmWot+bxyeUU3F+MibcMBR06MzWQhvfRE+8pRYM8
5YoFT3G993frUhTXFd14LhtbqNHrLaK7qDyTWIbPPxetfYNetsw+vPeONP91
+qg3yPDIc2T/Hvfz0jR5g/KFuPyVq/F9DnPPFaPLQ6M8/Z9IU29EiBejpqux
VNFufP+7NdIL0e1urYHNvTivd3IpRGLaawMWf+D+5kvHC5GPlF3LxwF8v0jg
TwE6OKVqaTeGc+dchQKU6DIemLuEc1G1/tfI1vtYuxIvHdlvralTLpoP+Pxr
+w7S5UUJOrnIN8Jw/i8fadNWvr25KDHZcVuxAM4ZJgZzUFNZ4gU5MdK9fKVG
OUhmabZH8hBpTyFfg1eofO1d2sbDpPnVOg6+QpobNq4ZU8T5LWvuV+gSz26B
TCruL46+ZaMYee1Le9Rxf+NXptlo0Sl9aKcBdtVjWhbyc5deWDmLz/u4FGYh
dp+3TN3nSVPaSzyzkERki1iCMX6eVp8tWcj41aottyXOpxYVXqB3YwYTbM74
POPHxEzkb8m4uCYS90/IfP4UWdTuSGSKxlYpdH+KVCRkVDY/wP2O7tF6iv5O
GAXwx2Ozio6nI7vbuTyQivvPpB1MR2eijA+75+L+Hxu+PkHSc9d7vF9jP016
+QRtOn/fO7AA1zvV+j5BNTvzPsa9wf3mtsk8QYqZTIZF73H9SEp4GhKoyHOf
bcEOf2OUilYF6/hXWvF+FnHyqajzXk8lfQfOjSvZU1GMFvPGrZ24P5qrS0FM
X00eyfTj/gHViimINs5caj+N6+2D9yajtzvMVoc51pLui/RIRNTXDn8bOUlT
nuQfT0SVmnfn8rhx3qzEkYjqb6WO39mObXLj2SPU+XWgZ4sgrme79T0BLUXb
lCvIYHtIasejw5ucvAJ0cb2ZlUssKn3ic/vaaZwX52vFIhWlaFe9MzjP1tsd
i07Y5jvwncM5p1vjA3S+bt4sxxTb6rz4A+Tmd1vl2zXslQlaNCpa8VsrFoLP
y5S+jEQhE7siD4bh/NBSQCQy7y8ROBqBnX3XMhIx100qm8bg+keWfJHIMNrY
MyYR5/pu4RFoRVxume4lzpGeTzhq5vscxPYK5y9aL4aj9M222/lycf42RjUc
6cwlHz5UgPO81rXhKLlio9u1MpyPyN8LQ0fODcx+b8R5+0npUMSt6en3+zN2
eON8CBpFvJxzLdji5WUhKFpQ98CWDmzzsZMhaHC85Lp6L7ayiWMwuu8XRcuj
YaO++kD0KVd1OHjzOnJeQn2dP7qrlDcQzk6aUueV6I/kqgV/RG/Fvh3g6I8S
v9F3PNqGPRjJ64+urqn58GIXPj/i5HAPsWhrJjfsx340IO6HTgzrnd14Ctcz
OrR7o5XrH05v1sP2sMvzRjnLB7S36uN6sRfh3ohnM9exHedxLjyq6Y1+H/wq
s9cc+5d51V3k72vEquWI69fUVnqhD/yWVUEROLd/2uGB+Hs+b7OLwqbvTvNA
bo+UrmrHYPvYOnggKZ6tHFvisEvCN3igBPZKswfJ2I0jqneQ03qB5eRs7AWD
SnckONolU/AJW5+T4oY8nh2/F9uEHafW5oq+Wb/+5tqM3Vb23BWFDQR5KbZh
H/I+74qWug83vuv6t496kQv68vmhTf0odoSJ903kU3Am+QczPX4/Jh9zRlKf
NfxHWLAZZnc5o+/DytdmNmHXBS07IWk+SSUmdmw3z9dOqMdn/VcpXuxWRxEn
pHCqgM1THLuBm+c6oo1ye/JpYmcfEXVACetZrUROYiczszggNX76k9I62Lz0
4/Yo8fQE7zE97J0xr+2RRnFtwVVD7M87jtqj/+65jZfYYlv++GaHDAU6jS8E
Y4eZv7uCsuwbHqmEYqe9j76C1pSVdoqGY3NftbmC/ruQfH4+Clv4AccVRIuy
1I9OwBZTsLVBPgwTWo2Z2JynRC6j56P0Sqp12PVPmizRisLcLbF6bDvJF5ZI
9/5Q8eZP2JoT9y3RrNBH+d7P2GyCRywR1SRM9vZX7EHpNxbE/fNIFAxhuyfn
XkJ/8/fxijOsx+8PlY/mSDJh9gMjE3b/aJY5MvV6az/IjH2+MsIcVWpoVCVv
wrZeOG+OgnotHbg5seuvj5mh7cyJ1fRC2Do2PGZI0YjFqVcFW3Ne0ATZqbTw
lR7BjvKaNUZJe+Jq449hj56uMUbrJvfsNDiBbdhsa4zq/VTrGnSx80SKjJBh
thv/G1Nsl1ZjQ+S+9nd99B1sQZHv59CKqsKGBE/skrJX55CXT+DxlLv/9nnk
fw750UtWZflhJ4gcPIdCGa6XVYdgUxwfnEUpG5ZfLST+e36rSwaoln3zA6My
bM9aiTNIU8+89eI77DDqhjPoU1Quu8177KTx33qoeat+2I1qbNvpdD3UyRV/
P7QRmy1EWA/ReIXc3/VgP83aexpxCh4yE6Iw4L9faTNdRH3oO8dIh81fp6aL
Lm9qDh5diz3vL6mLSuZtinMZsI/cWtJB5g0J7Cqs2AnicToo6walypgPW31D
kTY6VlstFquIXbhxThPZI453txD22d0NmuhhrqmBCRWb5pKqiUYfLXgLH8Gu
6dPRRBGO4l15Gv/2eZKlgbp5Q0M/n8ceCnE+gW7a6U8zu2L7m0uqo+1yl2qE
b2FTixnUUfmyQ4LKbWz50z/UEHNw8BE3L2xutWg1lJhZGfX7PnaTKEUNVQ1J
H6iJ+9ff7cdRxHGR9YZvyb/8SqMqKhLbcSK5FJuNJ1sVGU+K8b0tx85eClNF
T72OVU1X/ptvdFoVHU66zXmp4V/u9U0FmXeN5Kt0/9uXZVIZMTxZCDDuZfj3
fmpVRs9tGUzc+v7t21CkjGb/CjDkDGIzqt9VRgE85w12jWOXm21VRvv6rMSV
Jv6dj12koi8Zzqtnp/7lf3uoiO9QeHrY3D8fzaSi95THt54vYFMkwqnIuua5
ds1f7Film1TEEla8u3/53/27GlHRK4OaudXVf/v3qlLR/wA2LHcN
      "]]}, 
    {RGBColor[1., 0.04, 0.04], LineBox[CompressedData["
1:eJwll3c01Y8fxi8pKpUdN9ndKElSyTefxypRQkaliEJCVjKiSFJZGYnMq0TI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      "]], LineBox[CompressedData["
1:eJxF2Wk01V0UB+ArZEhIipAkU5IMIXLOQUJImkRRMkeGJEPImJQhCsmUIUUk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      "]]}, 
    {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwl1Gc81Y/jBXBEKTKKREpRSkIhqfgcVESFkKIIUUJWskVCslciV8gKkU3I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      "]], LineBox[CompressedData["
1:eJxF0GtI02EYBfC/Tp2KZsEY4prlbZojFiulFWaaKBRhBum8NHNesjCzqDTn
omUzUzfclqBZrhWa4r64yNAyrHQuqEEmSeAsh0TOyGsuXXMV1HseOBx+3w5P
iPjs0UJ3iqJS/uRvvxNuCZqlzcdT/+5QtuBMsye8o6ZNm+EDM3too0x/eMrL
HNvEgMsNYkodBudYRvhpkXCi9/bCjVzYT2R/reTD930aNPUJsPnEY448F+YE
eB+uaIX187KOWi3MH3W4mh/A8U1zhr5uWMgaD3Q8hesiO6alE/D3+KSqavYC
cW/Z1W6lFh6L0NDT1IvE4dXvo463LBELjnzapW1dJraUyfcpGn4QGwSZ/sOq
FfwzfeRjp9yOvVZK9fLCT+IWZrE/p2KV+FrbqRsxp9eI75qbjcoyB7G0VDPP
Pv+LeDYvKjBT7CSud9o8JovWifu/pcxtyHIRf4jYbd0TTu3/7+Jt+TxNO/wi
PVuSEOxGvFNo62Lo4JLq5PE4ljtxbZH3mpsGHmDnuWwMGnHfeg0tWgmbHx2w
KTZ5EA9vLTI2qOHrT47ppnw9iXNCJ0TZCtjRy2Nx6V7EVbSZN01XYGa4IC+C
ohOXl6Yv+16GN8cWmDgSeNB57k6iFPZVKJIqZXBb99CtmZuw8Ss/xnQbZuQH
XJI/g/ui2Qd1z2HRYnTwwCDcKUs2Lg/Be+9JmQVvYbFltjdxEqa3r9aJPsP6
EnpupRVecYTSDV/guqCsjJA5mGc9yY1bgMe6LrqES3CwQPWw0Q6/orQS/Spc
bNKnmhywX2N/2LQT7skw2V0u+DeRhQJR
      
      "]]}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(h\\), \\(\[Alpha]\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[OverscriptBox[\\(r\\), \\(~\\)], \
\\(0\\)]\\)\"", TraditionalForm], None}},
  GridLines->{{1}, {}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 3}, {0, 2}},
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.6215022909178267`*^9, 3.621502372945921*^9}, 
   3.6215024223782253`*^9, 3.62445186915277*^9, 3.624452386536978*^9, 
   3.624560457569931*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/dirac-profile-halpha.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.621502429340002*^9, 3.621502429884906*^9}, {
  3.6215025940923243`*^9, 3.621502596252541*^9}}],

Cell[BoxData["\<\"../figures/dirac-profile-halpha.pdf\"\>"], "Output",
 CellChangeTimes->{3.621502436388672*^9, 3.6215026222718277`*^9, 
  3.624451869269534*^9, 3.624452386799675*^9, 3.624560457869731*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 876},
WindowMargins->{{33, Automatic}, {-1010, Automatic}},
ShowSelection->True,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 107, 1, 93, "Title"],
Cell[689, 25, 173, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[887, 33, 129, 1, 45, "Subsection"],
Cell[1019, 36, 4927, 123, 341, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5983, 164, 130, 1, 81, "Section"],
Cell[CellGroupData[{
Cell[6138, 169, 343, 11, 61, "Input"],
Cell[6484, 182, 421, 11, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6942, 198, 1087, 32, 99, "Input"],
Cell[8032, 232, 428, 8, 32, "Output"],
Cell[8463, 242, 693, 19, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9193, 266, 2257, 47, 326, "Input"],
Cell[11453, 315, 27309, 477, 200, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38799, 797, 240, 5, 32, "Input"],
Cell[39042, 804, 320, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39399, 814, 117, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[39541, 819, 2006, 48, 348, "Input"],
Cell[41550, 869, 30149, 527, 200, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71736, 1401, 219, 4, 32, "Input"],
Cell[71958, 1407, 180, 2, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[72199, 1416, 147, 2, 81, "Section"],
Cell[72349, 1420, 207, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[72581, 1428, 1597, 53, 195, "Input"],
Cell[74181, 1483, 384, 13, 55, "Output"],
Cell[74568, 1498, 1677, 49, 66, "Output"],
Cell[76248, 1549, 208, 6, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76493, 1560, 159, 3, 45, "Subsection"],
Cell[CellGroupData[{
Cell[76677, 1567, 1191, 33, 121, "Input"],
Cell[77871, 1602, 119, 2, 32, "Output"],
Cell[77993, 1606, 209, 5, 32, "Output"],
Cell[78205, 1613, 775, 27, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79017, 1645, 1779, 40, 326, "Input"],
Cell[80799, 1687, 16979, 310, 202, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97815, 2002, 1957, 46, 348, "Input"],
Cell[99775, 2050, 22506, 401, 202, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[122330, 2457, 289, 6, 45, "Subsection"],
Cell[122622, 2465, 227, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[122874, 2473, 2033, 55, 209, "Input"],
Cell[124910, 2530, 2759, 79, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127706, 2614, 933, 20, 99, "Input"],
Cell[128642, 2636, 20906, 353, 288, "Output"]
}, Open  ]],
Cell[149563, 2992, 448, 10, 31, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150048, 3007, 276, 5, 45, "Subsection"],
Cell[150327, 3014, 190, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[150542, 3022, 1625, 42, 177, "Input"],
Cell[152170, 3066, 542, 12, 54, "Output"],
Cell[152715, 3080, 985, 25, 79, "Output"],
Cell[153703, 3107, 606, 14, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154346, 3126, 1391, 33, 121, "Input"],
Cell[155740, 3161, 835, 14, 32, "Output"],
Cell[156578, 3177, 2609, 83, 77, "Output"],
Cell[159190, 3262, 1966, 43, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161193, 3310, 4887, 111, 420, "Input"],
Cell[CellGroupData[{
Cell[166105, 3425, 2339, 49, 43, "Print"],
Cell[168447, 3476, 8730, 164, 194, "Print"]
}, Open  ]],
Cell[177192, 3643, 935, 13, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178164, 3661, 2568, 61, 348, "Input"],
Cell[180735, 3724, 5628, 162, 174, "Output"],
Cell[186366, 3888, 131051, 2184, 200, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[317454, 6077, 218, 4, 32, "Input"],
Cell[317675, 6083, 318, 4, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[318042, 6093, 129, 3, 45, "Subsection"],
Cell[CellGroupData[{
Cell[318196, 6100, 2554, 63, 370, "Input"],
Cell[320753, 6165, 158143, 2630, 200, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[478933, 8800, 275, 5, 32, "Input"],
Cell[479211, 8807, 205, 2, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
