(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    359457,       8909]
NotebookOptionsPosition[    356379,       8801]
NotebookOutlinePosition[    356770,       8818]
CellTagsIndexPosition[    356727,       8815]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Holographic \[ScriptCapitalA]", "Title",
 CellChangeTimes->{{3.615537832008172*^9, 3.615537875045506*^9}}],

Cell["\<\
Hier das Worksheet f\[UDoubleDot]r die \[OpenCurlyDoubleQuote]finalen\
\[CloseCurlyDoubleQuote] Ergebnisse der Einsteinkorrigierenden Funktion \
\[ScriptCapitalA].
Dieses Worksheet generiert insbesondere auch die Plots, die in der \
Masterarbeit verwendet werden.

Es basiert auf \[OpenCurlyDoubleQuote]Holo-Calc13.nb\[CloseCurlyDoubleQuote] \
was wiederum auf Calc12 basiert.
Es sind einfl\[UDoubleDot]sse aus Calc17 reingeflossen, wo der Code fuer GUP \
ueberarbeitet wurde.\
\>", "Text",
 CellChangeTimes->{{3.615537882506666*^9, 3.6155379538768187`*^9}, {
  3.615547951028809*^9, 3.615547967791582*^9}}],

Cell[CellGroupData[{

Cell["0. Definitionen", "Section",
 CellChangeTimes->{{3.615537967676159*^9, 3.615537973244257*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"holo", "[", 
    RowBox[{"z_", ",", "n_"}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"z", "^", 
     RowBox[{"(", 
      RowBox[{"2", "+", "n"}], ")"}]}], " ", "/", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{"2", "+", "n"}], ")"}]}], " ", "+", " ", "1"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hD", "[", 
    RowBox[{"z_", ",", "n_"}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"holo", "[", 
       RowBox[{"z", ",", "n"}], "]"}], ",", "z"}], "]"}], " ", "//", " ", 
    "Together"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "das", " ", "grosse", " ", "V", " ", "aus", " ", "der", " ", "Thesis"}], 
    ",", " ", 
    RowBox[{
     RowBox[{"der", " ", "3"}], "+", 
     RowBox[{"n", " ", "Integration", " ", "Kernel"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bigV", "[", 
    RowBox[{"z_", ",", "n_"}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"1", " ", "/", " ", 
     RowBox[{"z", "^", 
      RowBox[{"(", 
       RowBox[{"2", "+", "n"}], ")"}]}]}], "  ", 
    RowBox[{"hD", "[", " ", 
     RowBox[{"z", ",", "n"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "das", " ", "kleine", " ", "v", " ", "aus", " ", "der", " ", "Thesis"}], 
    ",", " ", 
    RowBox[{"1", "d", " ", "integraion", " ", "kernel"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vSide", "[", 
    RowBox[{"z_", ",", "n_", ",", " ", 
     RowBox[{"sign_:", "1"}]}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"z", "^", 
     RowBox[{"(", 
      RowBox[{"1", "+", "n"}], ")"}]}], " ", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"sign", "<", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "^", "n"}], " ", 
       RowBox[{"bigV", "[", 
        RowBox[{
         RowBox[{"-", "z"}], ",", "n"}], "]"}]}], ",", " ", 
      RowBox[{"bigV", "[", 
       RowBox[{"z", ",", "n"}], "]"}]}], "]"}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vEff", "[", 
   RowBox[{"z_", ",", "n_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"vSide", "[", 
     RowBox[{"z", ",", "n", ",", 
      RowBox[{"+", "1"}]}], "]"}], " ", 
    RowBox[{"HeavisideTheta", "@", 
     RowBox[{"Re", "@", "z"}]}]}], " ", "+", " ", 
   RowBox[{
    RowBox[{"vSide", "[", 
     RowBox[{"z", ",", "n", ",", 
      RowBox[{"-", "1"}]}], "]"}], " ", 
    RowBox[{"HeavisideTheta", "@", 
     RowBox[{"Re", "[", 
      RowBox[{"-", "z"}], "]"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.615538001104548*^9, 3.615538053650237*^9}, {
  3.615539737936956*^9, 3.61553977149301*^9}, {3.615539803540718*^9, 
  3.615539821276883*^9}, {3.615540089742608*^9, 3.615540284034664*^9}, {
  3.615540315983535*^9, 3.615540394576034*^9}, {3.615547600816638*^9, 
  3.6155476109999313`*^9}, {3.615549226279354*^9, 3.6155492560284843`*^9}, {
  3.615554227948954*^9, 3.6155542324932528`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "+", "n"}], ")"}], " ", 
   SuperscriptBox["z", 
    RowBox[{"1", "+", "n"}]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["z", 
      RowBox[{"2", "+", "n"}]]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.61553805525942*^9, 3.615539822129846*^9, {3.61554014445373*^9, 
   3.615540163079504*^9}, 3.615540395151993*^9, 3.615547613418291*^9, 
   3.6155492584460297`*^9, 3.615554233153344*^9, 3.6155543642985353`*^9, 
   3.618384339288672*^9, 3.618386938480567*^9, 3.618414091039949*^9, 
   3.6184648789997797`*^9, 3.6185459071422863`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", "+", "n"}], 
  RowBox[{"z", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["z", 
       RowBox[{"2", "+", "n"}]]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{
  3.61553805525942*^9, 3.615539822129846*^9, {3.61554014445373*^9, 
   3.615540163079504*^9}, 3.615540395151993*^9, 3.615547613418291*^9, 
   3.6155492584460297`*^9, 3.615554233153344*^9, 3.6155543642985353`*^9, 
   3.618384339288672*^9, 3.618386938480567*^9, 3.618414091039949*^9, 
   3.6184648789997797`*^9, 3.618545907145463*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["z", 
   RowBox[{"1", "+", "n"}]], " ", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"sign", "<", "0"}], ",", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"], " ", 
     RowBox[{"bigV", "[", 
      RowBox[{
       RowBox[{"-", "z"}], ",", "n"}], "]"}]}], ",", 
    RowBox[{"bigV", "[", 
     RowBox[{"z", ",", "n"}], "]"}]}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.61553805525942*^9, 3.615539822129846*^9, {3.61554014445373*^9, 
   3.615540163079504*^9}, 3.615540395151993*^9, 3.615547613418291*^9, 
   3.6155492584460297`*^9, 3.615554233153344*^9, 3.6155543642985353`*^9, 
   3.618384339288672*^9, 3.618386938480567*^9, 3.618414091039949*^9, 
   3.6184648789997797`*^9, 3.618545907148528*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", "n"}], ")"}], " ", 
     SuperscriptBox["z", "n"], " ", 
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{"-", 
       RowBox[{"Re", "[", "z", "]"}]}], "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "z"}], ")"}], 
        RowBox[{"2", "+", "n"}]]}], ")"}], "2"]]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "+", "n"}], ")"}], " ", 
    SuperscriptBox["z", "n"], " ", 
    RowBox[{"HeavisideTheta", "[", 
     RowBox[{"Re", "[", "z", "]"}], "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["z", 
       RowBox[{"2", "+", "n"}]]}], ")"}], "2"]]}]], "Output",
 CellChangeTimes->{
  3.61553805525942*^9, 3.615539822129846*^9, {3.61554014445373*^9, 
   3.615540163079504*^9}, 3.615540395151993*^9, 3.615547613418291*^9, 
   3.6155492584460297`*^9, 3.615554233153344*^9, 3.6155543642985353`*^9, 
   3.618384339288672*^9, 3.618386938480567*^9, 3.618414091039949*^9, 
   3.6184648789997797`*^9, 3.6185459071514587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"vEff", "[", 
       RowBox[{"z", ",", "n"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}], " ", "//", 
    "Evaluate"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"MapIndexed", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"EvenQ", "@", 
            RowBox[{"First", "@", "#2"}]}], ",", " ", "Dashed", ",", 
           RowBox[{"{", "}"}]}], "]"}], ",", 
         RowBox[{"Blend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "White"}], "}"}], ",", "#1"}], "]"}]}], "}"}],
        "&"}], ",", " ", 
      RowBox[{"Rescale", "@", 
       RowBox[{"Range", "@", "10"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Riffle", "[", 
          RowBox[{"#", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Dashed", ",", "#"}], "}"}], "&"}], "/@", 
            RowBox[{"Reverse", "[", "#", "]"}]}]}], "]"}], "&"}], " ", "[", 
        RowBox[{"ColorData", "[", 
         RowBox[{"9", ",", "\"\<ColorList\>\""}], "]"}], "]"}], ")"}]}], 
     ","}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}], ",", 
      RowBox[{"LegendLabel", "\[Rule]", " ", "\"\<n=\>\""}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.615540438895088*^9, 3.6155404775299177`*^9}, {
   3.6155476193853188`*^9, 3.615547680198812*^9}, {3.6155477229741573`*^9, 
   3.615547728915653*^9}, {3.618384360697588*^9, 3.618384364300476*^9}, 
   3.618384513717622*^9, {3.6183847339773693`*^9, 3.61838474594414*^9}, {
   3.618384781376194*^9, 3.6183847899451523`*^9}, {3.6183848336165457`*^9, 
   3.618384879825585*^9}, {3.618385043231222*^9, 3.618385095861466*^9}, {
   3.618385126521449*^9, 3.6183851708279047`*^9}, {3.6183852069406347`*^9, 
   3.618385207462275*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       RGBColor[1, 0, 0], 
       LineBox[CompressedData["
1:eJwV1Xs4FPgaB3CUrWSLlHJYqwtb0si11BajsukclWq7F6qTQrFCJZKJdrq4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        "]], 
       LineBox[CompressedData["
1:eJwV1Xs4FNgbB3CV67isRLslRCGVmn4VEb42he2XQkIXKSldVNikkkhKbDuE
JPeW7eI2ZMZEbrksRhm5plAUlSJixgwzc3b2j/O8z+e/c97zvN9X1+us89G5
UlJSFyXnv2oms/bh+yEX6ElpGgsIQddEeIYq3x0frDds4Uk8vsvwx9mAY9Ae
poa/lzg43pZ9aoMfuorc9lVKLL5yMSVjbSCczT+yYyQOO5nn277yEqxLDTtc
JJ7n+s5SziAUAZSo88oS1y6NikxTDceWnIgnpWKCiEQ9P1NaBJ4U593cK7Gt
Urn7K8VIOPQ/EnwTEciF7/n1VFQUQoJNZM9J3Dg9ZiQjdwvVv6+gjwkJok/f
VMuIoOGcjQ/3gMQPJmJDllyNhcv0eE/lLIGPz8pjJeI4dPDtwz1mCOz1gvZd
s0zAGeVQ+2QBwYq+2p2Ol+9gMJpTxOYTjDh7mI4I7kKYH/y77DQBWzlnFWvT
PbR8GmmZzyPIbeTpRAQlo+9BSrsql8DXKlZem5sKITrefflB4CDoFY6sTwel
YvHX2gmCNQyjCVZABpp4Og9vjxPwEwa+reBnQl29xUx+jKCUEtxZE5iFnCyq
gtdngkxjjXa6XjY0NvHnPB0muOFIb03lZCM0OiWBfCRwSfzQfN7oAZRvpd85
MiD5H90dNSv7HqFvG8UvtIege+tw1c/Rj5Gh6Z7p1U1Q6RNWIW2aA0OTmijT
ToI/8hlP+2NzMWmYd6+klcDATIset7UANiZOVEoDgdIBVl7oRAEWmq3PDa4j
mLzilOObTkeXdJzMu+cEhwZrnJddLsSzEsqZ4HLJ+1ZMO4g6i+Cp1vVIsYig
qdhza1EUA64nv/Nodwks6lfXGr5ngL/kxFLdBILCLsGv6SZM5LNfRP8dS5Ao
iMcfH5i4dGG31fUoAm80mh+1ZCHFWm0k8xIBYVPXLZooha3Bfe6ufQQBvSJ6
jF0ZXuq+z1FwJRgeZa+RTS/Dk71xS0qcCF6oHl09uf0ZWtzi3T7ZEyS73jN8
mV2Oy+bKunkmBBsH52hfda/CRxMf3j8/Se5f5jZBfVyF+HXblOQVJf2Iy697
L6iCvKa0hpUsgeL9vI2ZDtVYPnpbJ0oohtDRvZeMVcM6xp+kfBajr5BuVLWu
Bhra6s7llWJk+B2ss2TV4biYn6B/RIzUAwoFd97VoePKVJ+GhxhJ9oy7o3L1
qPZ9ayZ0FSN2KeVUmns9nL5JOeduFyOslTlfJKjHdIW3ZsI6MQ5TlT3LLRpA
Mc7gJYlEWDb+TGBe0wTVhj6DUpoIl1/aREyNNiG5MPn4xxsidOU0qxQsYqOx
n02TCRUh+ujbZbr+bDCY7s+Nzoow/mbGQW5pM4x0bHbN7hShst7sr/aQFxg/
8yedoyTCvhTWdl8zDlaoF+/KvirEb1k9L3e6t+H0Bo6/3e5ZbHNQm8dldmOg
/PTrsQo+Yjy7w6isXgSutGj3X81Dw04tZUe1AVgpTi7Y4D2JUV2NK23JH7Bg
vXdy28g4As+tOhyzcBhnafeyvu4fRXevqvOxxs8QFd9PfTTnCw5dtPgkt+Mr
ojS9grT8h1C7yjS6VmYMdZGt+UGLB2GgUP45234cBRayXyIH+6FVfmqbzM0J
ePOMS4rPvIHUzNzHAYM/oLOM9rV/bxemnSoO1utPoWen64U9+u0I76H3Wa2a
QqCHvfHdX9qhcvivA0+pU6A822wwqNgOA7/Ifbmbp5A0wWmK/9EGF5qT622n
KTwpVFt6tLoNhewhB4+QKVA7b7qVebThhI2KJbdjCpH6y7XnZrzC2w2emvoR
XLDoEdJ55q04Jtj40/UoLrZ+cYq1orZivEJp3hCNC+trw7TX+q2Qtisbyb7H
xd7Btha9+a1Ys1ejbDmdC55Xzw2dVg7CQprdl7/holbBrPDPNRwY/GOauIzK
A9WlEhTeS/i5qc7X6+UhNXFuuWN+MxYlfHSX1uLjVpoPQ/FbAwr2Zz6cvCDA
EdOUTQ0hdXCzDLVvrJiBMSc95ST7OYoOntYzF86Co6YVdkWtCnyKzbzSPSLU
DQsTTo+UwfnVZhOtJDEq2xSrr6exQNms+Lw8TYyaGab95xgWnme/+f+BLDEi
FRb87BLOAvXCxcMpBWLE2cUdt/NhQUWHdWtRvRgesxmLUtex0OT7vw8aP8Qw
RkL6dEMJrOWNYlV2SHJDfz3dbpYJvj9/cYFkjrXWlmbWjzFBf9vwt4MbQY2s
gtSOQSa06cee3fIiSNt9bsy/iQnhnuxhykWCM4mZr3WTmGBl6VjKPSDIMAz0
VjJlSnL+e8ODXIIWdRMrlVVMGARVOttKcoqS2qL7iw4TCds9jl+X5Jj6uPmY
jRwTARPJ8fPaCTqHpCdnuhlYuf+kdtZrAs7QkQCLFwwM1Jk93tJPUHTzWvP1
agYck15XXv1CQJd1nVz7mAH5uY9+0/1OwE22LIlNY6DqVFBH9RTBQYtdmwW3
GTjfaet5SLKHim2LLp+4wcAaLBwh/+3RN7RzA5cY+BdqCubK
        "]]}, {
       RGBColor[1, 
        NCache[
         Rational[1, 9], 0.1111111111111111], 
        NCache[
         Rational[1, 9], 0.1111111111111111]], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwVlXk4VfvfhpOiTDmGSJQkUyglGlAk0S+nKFKcTJkSyhyipHDkJIeSBjok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        "]], 
       LineBox[CompressedData["
1:eJwVlnk0ld0XxylTiuZkTiJleCUqQ329vEmKSiXJlKJCKiFkylSGaNDEWylS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        "]]}, {
       RGBColor[1, 
        NCache[
         Rational[2, 9], 0.2222222222222222], 
        NCache[
         Rational[2, 9], 0.2222222222222222]], 
       LineBox[CompressedData["
1:eJxll3k41N37x1EpJWQJkUdISGUrqUQSPfUgZEuJdpQ2WUpIKrJkiTaVKEsk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        "]], 
       LineBox[CompressedData["
1:eJwVl3k01O8XxwkpFZJve4iIEipSkreiqFBUsiZl+RYpUipEaLFE4lsikaWU
PbvsO0mW7LKbGUMY8zHGOr/5/fWc13mec89d3vfe8+y8dtvAegUHB8cFTg6O
/59tNK8oQaYRqCHEVITrkNrUud3Tt51scLpOyojkzlJzDTlVZ6d4B+9Dhi54
3xDE8uOHEVHy93CFxyzn1brt8LyZZN+y5xEC9nT0NVpLgsuw7xivlAe2a6co
devLoVzM93mkoBdW0f8m37VWhM8b8TvKgT5o7hFJePSvCk6tLTBqWvMcc99I
Gpzv1MHrdem4na8vDGsvxvNYaqJmdkKGhzcAm1gl988EaMPv1guhKJ9AhBmv
yv61VRefaK/ctz95Bdt0hbQzK/Vha7vHJnv5NYyMQ+hTAYbQFncx8T4WCs7g
BrPMcGNI/ynXO+/2H6ZtXWibusxANTBXps69xVLs1qo+hiXq1n3dm3P4HTaJ
T5RzDlxHYg1D1MclHIy70/X0IWvYq71aJTLzHpTx1CktxZvQnetZpB78gMmA
Oc6vT+whlylDy3GKAm+ly5oesgOYoQPj0sxo+A3JMC6zHJHH59padi8WmwVv
LPIluiB63z8tqeJxOGAd1zhv+BDPzqc2vv8Vhz5TqTM+611x8c3Qj/syn1C7
WoXH6ttjTO3UKdvzJwF6f1bGf9X3RrsmqXiT3xc48Do+XnXNB0W2noXcyl9x
yYNG//bwKfyTM3N7XyUi9dlp/79FzyF1ZEfqa80UwN9fkhkdgLVmOUketBRo
tJd/yBt7Cfpj/a/2H1Jx199et/pYEK4OlhlIuKVhNsvGa2jhFeSkZ3WXWtOx
+2VY29eBENRmWGim+2bignP2oo5ZOFQrZct392di6Gk/ZbVqBNLa5o5/OJQF
O1t5IXvR93gzFwL/oSxYRApWi9IiYYUaFetjOTj+Suyfnf3RYNUp7N9Cy0O8
QI568sp4OPUspQZp5cO9otEpNSQepL91cis/5CNCo+mCt/gn1Atay9LPfEcm
l0ZD1MnPCDd8t/tnXAGiqLHSXz5+gdIgp8gTo2LcONsWRUpLgVz+ZZrCl2J4
uPGLvjyXCqnXyRX9c8WIq078Uj2ZijUfk5SidUuwe1lUyS08DYvnjXpYEyXo
tjkTIj6ajj9pqTLF+8vg629hdygpE1F3rlQcy6nAidWH3gzV5OO92eqU//oq
EDNzVFp//3eEaWe+/ctbicTeuL6n4d/xSozPLtKoEh86C5Q1bxfAszFr/dJc
Jd4GDKULihfBUmGdRYFqNfqXXL9cbyuBxNT3OZWyWuysZFbnfq2A208NH+Jv
LbRchpLjpyrQ9vUHf8qWOqQfzd7ArVwJP+tuiZ2OdQgVPVcgXFmJqa55XV6x
H0gXshjwJFWhqPJITIt7PSZNDCvN1GphEpFzxv7IL7Tr2+RkqzfgdGznTz2j
ZtQkfn4UXfIbU09TbCpvNSOtPtVrbvI3wv71Zh31boYUddt7T9FWUPbt2y+T
0gzO9L37N3u04kWuZygXdwsexody2qq3oebnbtPc1Bbc6CmY1v/RDi3mPcpO
3lbozfzRT+HoxkldIa6ZrHY4TIWpN473I8ii3VMhpwdqYtOcTfVkPBtXBam+
B0ELFlIHxsh4/DBmKWKwBzHcl3xer6bAIeTWI17+P/glKlNy7hQFetVczr1W
f+CmffpvRjEF/PIKtgFCvbgW9aqxL30UgcsvdCm3+rDvgMuWyOAxVOvtWHde
aAA6NgkKBbKTEJYb2Oi0fQA5D648jjw1iavr4sVCpQZwt492wf7qJOZ/yCp2
qAxg6e4Gn6aQScieVjW9en0AJutvPfw2N4lXGqZf7mQO4HRPqFft1SmYHH53
MthwEC8fOgUtiNLwaZP5uYyrgzDkCtjpvZcGOkPMuPXmILhs5E8vHaIhICvB
fovHIJaXVDtrdGkoPpAb8vHzIEQ0w3zyHtGwa1/7QDqTbW9LTv5IEw1/d/7z
uDl8CN3r4k+8dZ7GYdePjqVxQyhedljkeTwNr9/7rNNShhC3p+2E1fNpbHx+
SiewbAg/Y43WT76bhtq4y9Yz1CE8P3Sb62jRNIKyu7JLjwwjg5Fl9paLji4B
269pGsOgWroE09fQsesGPTJKdxi1H0O7jgnTkbtt7VN3y2GsYYReeL+Ljn7P
YxeO+A5joL0h+LEmHfvPRk+mdQzjcNLL0CpPOtziZIeiBtn2bvI6zT+no2op
ty1wfBgRmRy7twXRYZLWVGjPMQJPXckm8Ug6vP7hCpCWHsFbktDp07l0tPRZ
S0e7jKBWXKB8mEqHyJHpbUFPRnCiSNyud4qOf18/FnjsPwJvw/20cgYdi5pv
GaZRI5BhZVwzWEFg19eaik3VI2j8UeDqupnAPee9lkEbSRjVJ3kQ6gQ28k0W
GO4kATHPG9acIpAb9W2ziCz7PtIhjO8sgcW6I41Jx0mQN7t1t+giAa+d2qiz
J0Fsh/PBZRu2/Zw1EcEuJJhEhZ06b0egUucXw8iLBJGbFX6+twmsemCYQn5L
QsbCbt90FwKBDVY7eMpJEI1s/Nr2jICClfTD+p8kCCgNB1n6EWiaG/sd0kEC
3xV+l5aXBIQl7waIT5BwXPaSqn0ogez8Q5RRJtufPT0bQt4SuHx+XiOdiwxz
G73+6HAC4a5PFrCFDIlCr3OO0QRU15+8zLuLDP9gkcmDsQT+fFqV0SBHhiRh
5P4nnoBYc9BNc00y1n/eYDXylUCZ7YWqXefIqGrvKtBIJnB9aaP4uDEZ7sIN
3L6pBD5Jf+h8dJsM6UkX25oMAtpFlkonHpHxn3Xv07IsAqMXJINXPyVDTLkx
PDaHgN8oZbwxiAzez4pf7PIIyHokaYeFk3Fmu0Xm1u8EGoTvxFnEk2E8xF+S
VkDg9teDHLvTyBAYd2jcV0TgW2t+TlYlGUpruYX+lBC4aPd4g3sjGfrJn3QF
ygjMcJy4rdlNxn6e3zHS5QTevOH5sYZExmhz/SaZCgKHZWulWqbIuP7haIZg
JYGu0gCv8AUyzMwU3frY7Hr5fK/lSgpI/IqP/qsisP3vBhWZ9RQoXhPLOlBN
oMir/b+pbRQsnNRSymHz1c0RtBwpCnZ6X+GSqCHAmXJF12M/BVv0vKXvszlG
Q/zLKVUKIlqPpKSxWbNzhJtfi4I1DfYfmtlMcvhytVWfAuM5e64eNj/nvlXw
3oz9PnGKXM9m6XCFzVa2FCjpbLgcz+Y6eeLuXicKUloumlmz2b4y59e0GwWX
T73jWsfmdaaue/OfU+C/V9r4Pdu/lCm1509eU1DPmXRjA5vPP1sxpB1JQWLq
/hNO7Pimt1WpCSZQEEjbPZXLjj803Te8/RsFWhVXnpDZ+Tqkpcv4UEjB1/qV
3MvsfLb3CBrY1FCwviDt2SI732f8rTucmyko4fFIZ5QSKDiSf8W7h4Kod5rr
e9j1kaPwjwSTKLirmfUtqZhA9JvrdtFTFIQX/4j5l11PoZO5tJR5CjYfqZ0Q
KCTgQ1/7oJB7FA2dinExbD38ez7bp2vzKIQONnj55bLrtcy3ZlR8FLOl12v6
sgnoJFsEz8qOImTXoTQxtt72863+IHx8FAYbzsZYpxOYLzfN0bsxCsPPzSVL
Cex8OaUdM787irMvBKrTPxHoFeOpsHMfhfCppL/6cWy9u6c0vggexTXqnz7D
KAL+ypzUsrxRuG2LVr/H7rflkUt3mspHUZ0WoRAQTOBO6FdG389R6PwZaggK
ZOuRdoFraWAUBEoszV+w9ZP4absyHxXczouLG1zZ/W68EHNSmMqe30KPXrP7
n2PVeZmLIlTkWrKOL98lMGw1p+R4gArnyVzuD/YEkkV0ziWaUOGY7PaRw5yA
2mvaE9FEKlB25ai1CoE09VOr5LKosHBZc69MiYD4ZHigajEVt1Wcjfn3E1ip
oxlh3ELFivkST6fdBH7xvM0MWaDC1esMyWEDW78PVcm8OmPYxM24p0uhY49V
TeuE4Ri6Q5OGJQfpoOtdrGi1HENQhlz1WDcdz3bZf4x1GYOjg5ud+i86kn5F
mCJ2DO7Wca2CWXTMSS78uj8/Bs/iuEY7dzpeN+fljiSMw+7WatISJx1mhSc/
12eMYzY5Q6N6bhqSCU3/ZRSN42q2maMXbRq57qNOT36Pg3Yj82dD/zR6pbfs
28HxF2sn0r3L2ftpj8eDjxcv/8WKLfJlqg+mUb5X2a+cZwJmB9x8bg3ScEX+
YixNYAKsXVbnzDppYB5wLBDdOoFhP8mUE400yKokTrjKTYC8IiaCUUhDqLbo
BcXLEwjz9Ly2HEaDjTXv9viECdjlhf38xN6/q6Lak5+dnQT31YN1Yt+mILW6
gBKnPYWl4EuRit0T2FFgd5LnBQ2ap3mumdWMgmN+xRenwWlUPb8R3fhhGFeH
OukeZPbevbvapShgGCX1aWovx6eRzWN8L/vRMDyjrvz+zJjGiGWhUKXhMFia
+awePjr2nUsaNRcYxnKQo6HWQTpSlH0VnnkNYVGyn2u7Dx2mPqXNlDuDmNUv
vFIpScAy6mqk9O1+eHWm/lHbS6BFe1144JV+8FvGmOUqEBhSduZdodcPqTvP
TRKPEuh7L6a8fl8/LgbqGwbrE+iZlKF8bO9DWt2Irrk7gfwm5u3E9l7c0OA/
NvObPUfsJ263j/WAqOMocOgicCBgsWTxZw88DegqlD4CFis13qim9SDMsuNw
N5VAf82/6Wvu9aDKI0axlGMGIixWJ4nVDfGCQ7IvZWcgXOtZ77u1G92KFtsk
fWbQHz9vi+udsJlTEnjqO4Piee150dOdmCpcyzUSOAPWTb2/m+U7wa2VT417
N4PvO7yqLix0QM74n/xdqTMIe76WMRbaAU/3H0a7umZQzhC4E1HfDqkq5TcS
CgwUxB2qDtdtQ5ofv5+3EgNJOvppDofaoHJuxH1IhQH5ODV9Y9E2nOt4bR17
kgF1Z5aHE60VD6h/FSVMGfBMTqB/e9OKH/xxLeLPGGhSVNtsMfIbdy4Lrhfv
YSAsrJjGfN2Cawny4ZIDDPQG77ce8WjBpTk9CRkSA/wW/bQh+xaoRLxUUphi
wCNPWGKTVgt4+vhM1Lhnod7T/ODiYjPCbXhiTWRnce5sz1PRm82ouDevGOI2
CwmurVoRBk3IrtpS9ObJLDSp133Tjzfhy6YjWuHPZnHWadvxDoUmBOa5GH98
NYthU4keQ4EmGC8R7qlxs/CrXTi36WcjJnwmq37Uz2KDpkPKu7ON2BI6bMS9
g4mn23ZcC05owGFv0Y3O4kxIlGdf3vWiAYZOJi1Du5moHtWR7rJtwOvzjbrl
B5jgUndtT97dgLXrCk54aTMx49XZTUv4ieWnIbIczkxoWFltbEyvx7DLCY7F
OiboL7hX8fTUYYWte6FdIxMVpMG/mcV1EDPMfdTdykSNy0i6d2wdzBXlZvL7
mTjTP23kbleHtqkt1IcMJuqcrKv/LNai9gatZXbnHJjnNvkclqxFimn0Z/qD
OfD4GFv6+FdDsV1ifuXjOfjmkG48cK7Gd4PPOlu958Cru07Ux7waNadTaOov
59CmkH9gUL6a3RcFRwM/zqHSUcQtu7UKm4U7fknXzSFHxD0tUbIKXvUCTPNt
89CK8aqSbavAKu2QM45i83j5hLeJWlqBoPKNkT6S8xj+Ti0vTK7A+/wdJxLl
5yFjG8kf87QCOQl7A5ga8+x/16YJy0MVGPfREguxn8fbjvjipIhyXD7moV1T
OI87y6WOA85l6JkhCZSVzaO/PcTK4XoZrqXotX+vnkfFwEnedQZlsBcVsUlt
moczZ6+wh3wZvDgLvd+MzMPx0ImrimOlSKmcL7JatwA//T3Wv61Lwa13X4nT
fAG9AyqpTrYl8FvZuzhvuYBNWhclhY1KIFB8soKwWYDScpdspXYJtir8c4Fy
ZwFHTXTSLu0pgbxQ5p1fPgsQqr39zrynGCZttMTIpAXoeXw0tKUVIf3KLXGV
xQUkRzT2q+wvxLWsqR3RnIv4UalX2bWhEMJrnbes5F1E3p6urnBGAe7nPRJs
Xr+I4wdkVrkWFEBF+MXyjd2LOPrJ2j3ndAHKamO63hks4sCcezfnze/4rdjx
ei5hEfp839XHS/Lw1N800CJlEQY9nU16n/NwaLDXtzJjEbFDYwY/X+YhLGjE
M7hoEe5CEp92mObBnDrtIPN7ESaVTLFVs7kgRa07a8xaBL2WbDR6MBdMPg2u
vEtLqA6+Kr+mNBtCE/yhZSZLqO2XKpRLysbepq5d9RZLWLlZ28r2bTauvHU6
1XdjCSeSe+M2OWSjXCLGl+fxEt7DwNNxezYCVTkFDT4tgXKPenfWLQuSDsXb
xxhLoOXYBOXoZEJN3z+ZWFjCs1rrJxdVMmGkeFltmWMZeyUEqFzSmfCbn7BY
v2YZ38ZLGt9xZWLqmUissugyOvtbmqK+Z6Agyl3GR2sZ3ljZwSWfAYOmo4d2
hC1jzKav9Iv4N/AdXVNaELmMW1XKq4MEv6E0ruusWewyHJmqd14sp0PhwUPL
iJRlfHhScSynKx38ojkBWyqX4ZOgq74iNB219geG/pleRuk93YAjfOlQXyXz
il+HBRkZSblX3GlgOjK3puiz8BPOtuGjqUjtro7XvcxC5+hTceW6VIik2nwP
uMYC46wyd4d/KhYvxZH4HrKQkP+GK0MwFTmxosd4P7GQFnGfM1EsBQ7rJqs/
JbIQJXJc8RhXCqRcigxOpbNwc6fb+8mRZISeMf/3aQELA4n77mUmJsOJFh7C
1cLCHxEemfzDydhjelMktoOFCsdg8untyRioOPLlRC8Lw04CaUxWEs6HdRQ9
GWXhm9ST+m/VSVi1IuH0zkkWVqzIai9MTEKxncvvEoKFv04mpuSgJNxvPWVx
dZ4FmrPnQXnnJMhhI5XFYuEh5zXV/4yS8D9qgusK
        "]]}, {
       RGBColor[1, 
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333]], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJxlV3k4FN739qFFErImkiSVRLYkIVJKKW2SSFQUoUWUJZJkzRKKhOxkV0LM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        "]], 
       LineBox[CompressedData["
1:eJwVl3c4lu8bxgkZlVQkFUJWtpIkztISEVIkK99oUCGVskdEUkYIZQtZ2Vv2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        "]]}, {
       RGBColor[1, 
        NCache[
         Rational[4, 9], 0.4444444444444444], 
        NCache[
         Rational[4, 9], 0.4444444444444444]], 
       LineBox[CompressedData["
1:eJxll3c8le/jxiUVJYlKQ0JSCRkhiSijCKUyy2qQIqtUiFTyKRXKzMpe2Xuc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        "]], 
       LineBox[CompressedData["
1:eJwVVnc8Fd4bVpFSpKISWWX7oiEJ96mUighFslVE0VA0zKxKkig7e2aP7L1X
ZWRmy7r2vvdav/v763yezzmfc97zPs/7vg/PncfqxltpaGgKttDQ/H9tm3MK
ZSZpYfDH31VyXanc7HWB+ceWJji9kHXGhLAiZ+OjUPfw1BNQXo1nfDvHRtiw
fxUUKm6Fj4Ix55ufniA4Pkg0bxF+DcrtbsHb1pcI2zT75Oj5HZBHv/NG7gcN
Qjn3+7ffmJ3gduPPXXbHuwQXX94nUp4uqDPSMdDQekJQ2F2g1bTrLQxe1UX6
trwi0DtpnH/4/j3SRScXI184E2pWpoXo6D3wlXGn4QV4ENwt3u0LdfHEDwlZ
a+cuH0LMnJcdxxsv2J/MurBPNIjgltjzdLz4M4IltgnHiUYQ7t8XNsna8Iav
fU/HzbZYwhXeF9rOcl9wVEysjZyXTBDsKVdRtf2KTwd1pIKcMgg7/Znlj+T7
otq886r40xwCUV1Pikj2g1D2Iwu580WEOsbvItlnAuARFMi1z62MkFCzzOXy
IhCDYhduqVhXETyc5VnUsoLgyvlyQ3ezjmBO8NrBuRSMnpPejykHGwnK5O41
4skQDMrzLxfsaiGIZQrNZVuG4rDVzvCNO22Ed1L5lmVaYbh++K83J38XgfRl
YFKQFIbHp2qcmvV6Cabz9Pc/+YWjyeqSvs/7AULHdbGBpdMR2Lp8irlY4B/h
StJNHd22CHQ0Bu29yjRKyGWwaS2zioRerOB96QtEQth/rC0pvFGQsYjVVGOb
JrippjQG/45CUtX4MEF0jmDx7Oqv97bRuFTVtcfceYFw03eo3looBoP0mY1d
rMsEmVy72rttMeA9tqv+xiiJwNt9sFrVORYhjHbBhaurhFmea2XCPXEYCuTZ
W2e/Be0XR4oPusfDsdpqLe3VNhTddyyklfqOH+PxVlYhdIhyP5w/N/QdzpMs
xeoz9PiQlJnT65UAj0SPQ36PGGDZqJJVL5cI08J7xSGcjNBaGMvIISbC0+n0
CyINM/ilj6R4X0zGxX8dRoOS+7FbNzvRYS4Z5gTr8d+rLFiwV/tuHpICh98C
nNb9BzDVuNSSyJeK0LsbBySGD8FwsEz9qG0qjjqVmRnuYsefhU9NAc2paOyf
F3568wgu0+mpMgulwSChbKqllAtigivK661pWJmWDy18y4sI6YqGZ6Lp4OkT
OX2PfBSsSp+ViE7pOOORbyHryIc1C5Gr7eIZ8BLU9MtoFMRjB1K1slsGIh1m
WxaDhDHoValQ0Z2BiA5lhUQHUdRmGFxMe5+JXtJow9JVCchWipYL9Gfils9y
H9vd40htI58POf0D9JHd6tLuJ+BL9sGHoR9omeCVBq0kGHYZFW05mwXHL7sa
WLROw45DTO6lVxYOcnSul+dL4R5qzhrLZeO48sihiMyz6FD9mvvXJxt7Z504
fyvKQunOnTPqxGzs/pG72jQvhxOua5Lwy0FmqcMOycJz2KyTOM42lwvu2jZR
o/yLsOxeT/l0OQ9b7g51SLVewshUndj2kDxMz8eE8FIU0MBsLLqgmA/b5xad
2iZXcY73RIJZeD62e1e1ySUrIuPkplD/Sj7kMuw2DLZeQ6BmgMDPqAJ0lqoJ
+zWqgMnUJEZ+tQBvFLkDo/hU8ebVSb48tUKck2E9mzeuCtPgn7yxG4W4Hthk
XeimDsnBLZxvtIoROK6vlHRIE2J5t+Yk4otBsa9TjNrUBL93UkU/uRjvqxzi
g6ZuYVd4omSYcgnQcUyZve821lS1ujenS8AhqONiyKEPkuy2qlsHS7G8cfO2
NgywKJickoJSHH+gmUCQNMQkDa2zgVcpytQSlybNjdCTmiJUfLwMX7NEv4Uy
30NXsPb+g9pl0DM0rBuruIe2d3Trj5zK0Lv/2+URO2P8MtRp5GwpgxWnkoXa
hgmKmOlf2D8vR2Kj2cQZmQfIW0szbAsux/eZgIFnBx8ia0xXUayyHMZWF6WY
yA+RXJJ+pJe1AjRpzv9yGywQ+kS/Qi67AlzdQmknup8gWHdn8te+CuxijWXb
afQU/lcy/aboK9HwsNqQOPYUXtwMD79pVSIzUPH32pZncGz8sXedXAlBQ0ZK
qrYVbAsMV2/yVkEjTdftP7IVXsbtGk5UrELSSlU5a5A1njga5egGVaEsKtdE
Z/wFjCQYDQpkq2E3alLDmfYa+hw5V1iMq8FZY5yvY24D7R13T5h/rIYu4/fG
ByK2UO/PoePorcaFF3cunvphhwte9xJtHGqwd8k83crWEUdn88lny2rBdVdR
xJrfBbY/5V0Wp2qRkeYuE5Lqgrbv9UzJbHXgqL2X8FbOFe7Gf4/yPK1DhmvI
cLmBG2a7KMr03PVY1GTKHa96B8Ucp44SpXpkTcqqHjN9j6ivDHdfv6iHjMfI
FfPd7rilevjl1K96lO2tsVfS/4CiSumIFrsG3GGL5NcV9MShyFLRj/EN2P+l
5/2BIU9YOl7NVmhtwPI/Nxax8E/gk7ndkCv6EwceK/z+5eMFj9SXy6F/f6Iw
0EhHVdwb2kHZiubSvxHi5qgtW/wVmS/Rymf8G0ra9kSStC+YNKsN+rx+o4r5
oV5uli9Kmdufq4/9RmHpgKxulh9Y5G2uBys14oPG46jqXwEoPV7M8sqoEZut
pL/ntAPxiHtbl8aLRjRzG12fGA1Ezbr7vT2RjYhv7j88sTMYNjmBr5wojRDq
1eA4axYCwdheggFzE0K4Bjr7t4fiz1deWln+JpAaBkZGY0Ih9uy755JaE0y/
vbM9+CIMg//lRZrGN6H/y+ptvp/huBrZ+VNFqxmvdb1/MGZHYdY12aTSohkx
p2LKHQ5Fw9/UeVPGuRnXU27GKdhEY+y//44LJTfjfnjS/r6LMXiX4/hlG20L
xj5r9H4ai0XNTwGdnJQWNNtXqEc/T8CT1LUFscoWtN2/39E6mYBDPk0e0V0t
sPnK2ethQp0LWjZF3nR/wKtZLxykn4QdQ794LHT+4GpWkae3UQouk6zGeOhb
IeFB/tvflYbpLsU3/hytIAswJE8fTYdvIdfhPSdaUSu/q7DTIh0jTrVKa7qt
oOV+fUKFNgNujEdS2tJb8a3SeHefTCaqeCusPui3IXJyxexgexYe0QUwbX3e
Bj4DSdNSsWwcGLOIffm+Db3SLC/vvs2GSdLBTuPMNpQupH/1lcnB9jMPZc8x
tMMmlqgzlpKLS8r7ti39aEf+1tMe2bUF8DTaOUeubQe3mLJ7rHAhOqxo+jZ6
2nHs8sMFN49CPAiZztuxvQPKNlc/sd0ogudMnSWHZgf0mGvCMieK0fHZeVB+
uQNbPXRfrUaXgifmdeMVhk4sSQV+Od9bigd5T4uUOTthmFNswnCwDGuDBoG3
FDpxaL/hGL97GXhOyao/9O0Eo4+edoh1OR60LZZ6n+6CTMBr6yNmlcggTqT4
KXahycmwvS++Emsbg9+C9btwSXpLhPhEJTwFml7FuHXhNRvTntePq5DxMul4
XlsXWIyc9Rrsq7F22CR8wPovbnm471rKqcUng3ZHiexuDGZ07w0M/QW3SVmM
NHTjYPPH1JuUX7B/FbEeNNiNCzfI/zVo/MYjH4vX9Ew92Flud/o1fSNUqrc9
773Xg39zN5g4KxvBJC5x32NfL4yao0f91ZvhufFOecyiD7zKLFJyOa1w+zC9
K8SZir+xrC/NtcL+0M26GwF9UHZjv80q2oZHJ7guF1f0QcnM1uJdeBsEMrS5
6xn7sdjM0yz/uR30o7NsEff6Ycf+nU/ApRPVKkcYVfcNoJlLxX8kuwcsYgMH
LDkG8FRO7FEPuQeGjNHcX/gHcOH79qNisr2g1Iue6jg7AOufpO/dpb0QvSqr
Y3h3AFzVqnIPmvrgJa8T/yRzAKUGO1Y/0QxA+0zApc+ag3iheJw5SHUIUzys
9s2BQxAPVGWwNBmD1XMRo08HRnA+a/cj2uI5HGCYKdDkGcG1MoNjb9rnkBOa
fohTdASCOxzMSTNzWKuTbkw8P4IdAjaZf7jn4cRzBXXmIyjeeYjhtNM8PH/d
O0JXPgJlc+1CQfkFxAiGdL5+PAp+kYHqg3mLuFJkJHnh9SjsZXZs/9e4iPEb
fJ93uo7ihAKaA0YXIeqQeMU/cBSczz70FLMsIb01L/tH5SiMlWqkRyyWUOTU
/nWWfQy6vkJrXOzLaO9mVjepGYNgSeJbS70VKH4w7njePAa95PtDHI9XUCCd
p+/cPYZ+YdXYKMcVhPnefRg2OwZ39kulipErMFXNcuk6NI5oiX1twyMroJTr
ZKuYjaPpJTl+w4QEc8tUOb1n47C6bOt03ZqEXm66iod24yCrBDm8cCWhzC65
8d3ncURyfnquFEnCB6ktxLLccbTFZ2iTu0ngSIjhkGIg4uxs2D6eK2R43l6N
uMRChGW8SVfeTTJodqgK3eQkYmmYzorfiIx/98iST08QMdVSufz0FRlJnNeu
J2gTQTRiR3MsGdw/w1pz7xHRzDMVO59OhrfNkk7NIyIcXNcTBwvJsO4IMR12
ou6H176XaCGD4D33hiuBiCPE6z9tV8lIPaewQ+wHESf7RpX301HAOxPoKVtM
hGck64cXTBRsv3Yx6HYLEUm7vpvEcVPwm84v02eVep+ZAH/MBQouZE6cjaCb
AH1GGm20IgWZd86Vpu6ZQL5o8pEn6hT4F4///Hl0AjFX+rQfGFFg+Ep2lP7a
BP61pHQTbSkQvlfTOq05AXH1y50/nSlYULlZ0Wo0gcOmffGW7hS4HTMPj3wx
gd9Ef6ktfhSo7iF9cneaQFCcRzoxmAI2irP9048TiDopZPc1goLE30E6iJzA
O5mAr2JJFFjnCSjyJ0/Af49QBkc6BYjOOMOYOwGnwO7i+iwKdnhBYLF8Aqot
p+Jl8ilofl3P+vfXBIyll/TNiykINr5FW9Y5gZHbx1r0yikwUR2aj/s3gXCh
3ZQ91RSQ+VZ/W1Mm4B3oIJv1k4Iy5rdFenSTsJufVfreSIHH6r6ki8yT6Bsf
XtJvoUBzJCRIhH0Sx+tJ0n9aKeBuEnbfxz8J/ya6wwwdFBDzs16SJSYRpi4c
SNNFQUbMhfv9MpP4V1Bekv2XAtvPvzSqFSbx9+EjX/EeChRstS8mq01iXZWW
37SXAub7Iye+6k7iqmWQrVEfBZ1qljy29yfxneASz95PQYTsxp67lpOQzLlc
5EvF5gLuG1ftJtH6PPpXMxWf3ndgSuLdJDSsPs/+puLNtfC/B32ouOW4rCcV
14z+V7fxjfo/hW5qG6PAuzk3ZzhuEsfe7C9Qob6nW3gptiFjEjP3XETUqPHw
xTV9zSiaROiebTKs1HinvfVcAmsnUVHyljGI+p8cu3HLN38moeUvUjPYSYGT
qZWRad8k9ovzeU+2U6B0Y4vqdeIkinZUfsmh5ouF8JFwemkSa/1PVxWo+ewV
ZPvvCM0U+FuiFvyo+Y7bH81Ou2sKsXrDiQlUPp5uSDBMsE7B/HylllMdBWfH
C0hN3FP4JdctzEHlj/bPldEckSl0x5drvaLy+6voT2vo6SkIT+w9HEjl3y/e
sMLt/BQO12vE2VP1IezwMvzmLep5vyz2L1Q9LZrResncmcJJQqhdJVVvhTe9
7HktptBRxBCTH0fVq3CczqzTFI6hUGvlGwWHWU8ptn+cAldAzSM5fwqGNovP
FPlPYY/unztXval6bW1n9UiewoHLYM50peBcyV3aZ7lTIB2Lv7vfgYKdCTPz
tyum0NPBUSv9kqpPR/pGga4pzGWuMveYUVAuIuVeTjcNBlfbfjdqPeqL34yc
2zON28WXgrOp9Uo68bSA6/A0OkJTGXPPUiB6NmHaRmwaaemT8uLCFHy5wnXj
1K1pND4sCZ7bToHYNVnzO0bT2HX5anDqOhk112+7ej2chsrateYLi2Ssa/pk
TzpMY4jzreRgPxkmxvQc0XHTCD5259aBHGo/Mzsm2ZI+DaFKY6eXSWQEmp9X
2VI4jbD+fZGpEWT8embjqNc0jcUfcpJRHmRIOc38Y6VMY1Yioi1Cn4wdoe1J
bkozOHH3nKD6KgkREYtVmRozYFV+cPHcNAmyMXv7Bw1m8CNAzphhgIQnSUr7
8HwGqhtZ105VkdCZX2y9EjwDWQJxbtyThO8dsTCdnqHyF14kdZgE/p0FY1FX
ZqHgceSkPPsK5qvFHkQoz0LN5qhdE8MKitzCJ0LVZ5H9IHjwKmUZmrRvpwN1
Z3HyK9GL0rEM1021Ra8nswi9vGlq8nUZ/5ZGN239ZxE13ldTxLCMiMH9BzXG
ZhEX8Y+TjbiIIwUPL9G9o87V6I8d8p/mwcJGoTz6OAcbMv+uoNfz2G39LrXD
ew5Hb2UZzxvPY008mj3x2xwWw3sXImTn0RXZO6eeMQeRUdZRFuIcfD+ohYT1
zuEYB32Ay6U5MOlIrchIUu/5krAcSTMLGsrWeMvBeZxnEI74KjwBw6HOBYfR
eWzobmPbtWMCJQ2phI+T8yiZFH8ZOEyEY6j+n9jlefgnOP2gDydi82LeZjfD
AthK1DR52IjY+PRU8/LJBQxpufRbM41jja9/G4fLAhxu/I0OZxqF7p5sFaH3
C1C47lgUOjOCAtLHgNOeC2hUbpvJbxyBbb2MuJr/AljsbYZUfEaw+sRP2y1x
AbNpS439bCOg5Kukzf5ZQC7fdZSIDmNFrVC/km8R21jLhiLMhuDUmdJDEFnE
yIyb/8lrQ2AyitDNkVhEMMfLwDGxIfA/eaudIEP1EVaxT4oXB3HTU03zs9oi
XM4LxXM5DSK1blhZz24R8gePHI2IHICZPJPc0p9FMGwV71beQvVldTQFj7oW
weaUZxrZ2AdH9YWzY32LeD54bPtsSB/8jTrO/KXy6G9se/2WbB+qHCJOldIs
YXbpwrDW617wFpwW/Si6hHt6cmxrW3vw95QBO5/LEuRH5bjlL3XBhCy5x/X9
Ep6v7t16iaMLs4W7tw17LiFpt0ic00InaC/nEaMClrCvV+tGakQnxG6z5h1L
WQLdLK/vr22dcLSr1zrWtQQxZTOvgcZ28FdJ+R6VWIaTO8Pr5C+tSHVncneW
XMYrTpWJNMtWnL0+bDd0dhlvGWN0x1Vbcb3D2zjy0jKGug3PLzC24iVx6tRR
nWV4+Pdzmbv/QT1TVAuv2zLOdsYk5Hm04Mkt5r283ctgft/2e++PJtyJEw/k
G1iG2vXzWpTAJmiQVY4KjSyDZtJSbeebJpwN+igpMbuMsliWxgDlJtD1MWgT
aFfAlMIS6DDWiEATukht0RXcE5GMOsnXiAoryikf2xU8375XrOfpT2RVsRX5
vlnBLutolU8KPxF/UPpyoNsKYoRIj5zYf8Iz98XtcK8VrDfdVhCuasDt9UW7
lKgVdOrmuVlzNmDaZaaqvmEFmZE1BzO76sD25Z8W7RESnm6vf/PQoQZnnLkO
POcloarijIG3Vg00LbVbhgSofSHYmZd8vAbeqo3K5SdIkA/lq3YZrsZuxoIL
TleoPm5JOOj99WpsuPqI0jwngYbP/9uCWBX+vbhAs1ZHgog8u3DmoQpsvW9X
+LCRBLdn31yPkMvBrZnz+m8rCSVCnw/ld5ZD75TYUl4/CX8tND99DipH2ywb
8dUyCXp7fFwieMpRazbXssJDhqXYd+ndUmVI1gmLXXhJhs1Jf8M/LiU41X6U
st2eDNadgoJ/zUuQrx577bAzGRnsW6e3a5Sg5mry3LmPZKh+z/vYwFeCIakC
Gc9wMk6eby7a712MQywdvwXryAiYrG2REi2CU8Mekh47BQ7shweUvfOx44qP
4lOqz6vdHaRS/SAfn8oPfHPho+Dx1hUbO/l8BOcduZAgTvUFgim+IUt5yI4T
8SDJU9Dh2fooXjcPky6XuX3MKeBPe+vjJZmLW3IOV2oKKWgSeKN7hjkb3Usj
e8rKKNgvEbONMJuFO8kq7fnUOTys8+rts8YsmHNxmqQ0UbAtSWrV/HMWnLYU
OvsOU5Bqoef2mTULyZWUonuMq/jUf0TyDv8P0KpYS27RW8W7/VF250wz4L69
d41itIrHVl/f5ypnYE/xpYpFk1Wo7fWeu30yA4clWG+MPVkFf59Z/57NdIjv
y3zy22UV++mSA676p0O7bS7hW+IqhOtrU0qa0pCmb8F7dm0Vw3VVqccNUnHn
x+yRsC1rWLKq1rlyORUsu5+zbadfg4ZIPoereCqsc18zN+9dw81H+X2PaVJx
luXdhpnAGu7OdpO3X0lBWW1EV4D6Gj7fsTnUNZSEP6c6vMlxa0j5rEDSVUmA
6wcdT4PkNUySzWL4BRJwerD3fWXGGi4xsNKI0STA/9Ow4+eiNfBLhB5aTP8O
PeL8I6E/VFzTkq3O/h0joYxKtzfX8LD5RNbWlTiQGOS35WqsY9N1VtG/PQb7
ppm+lGmvYwerKZtTbgxEmrqONRisY+ikm7VfUAz0/SwV+szW8U1c/5e8YQzK
j0a8p7NfR5nrQmzQRDQ8Zbcwq8esIyxAcp2JIRp8j4o5JpbXERNVckjtXiQI
ah+SFlfXQZZecTmuFAmtU7cIGzQbOCD1vEnyRCTcKdMGe3dt4AlPlFg8TSRm
3Tgjpbg2sJa/SSsZGoGCUDshl8sb0Nxt5Z8+GA71JpnTR/w38PpjlPTgmzAw
yOwqLfi2ARm2mV6zB2EojepS0o3cwDtnjTsHboRB4uUro6DkDSg/kNjZcywM
TFzZHmyVGzj5zVT81JdQ1JqfGGKd30As36HLcqdDcG6HkBfTtU1M8td5uiQE
gfSUdDhZbRPuB4iZYy5BSPlbHa18axPclrVO7/SDwJliku9xZxMMhTvcXu0L
wppG1AjDq03wWYrePWAXiOxILjn6mE1M+/Jaj+oG4BHjTHVMwibkjRnjO6QD
wP+iSF0hbRPXite9Nw8E4IuinqlrwSYKBa35p5r8YTkX6LOtZRNKNvRxcor+
ENZ5wBnZsYn9RsvEZkF/DFRIx1/o3UQ/aVAoiN4fqv4dRW/GN2G4M+BqeaUf
dmyNu8ozs4nTRXVOvNF+KH744k/J4ibOP6sxzXDxo/pLBQNDyiYEyqTire75
QQwHiJubm2A/pjpvetEP/wNZdACv
        "]]}, {
       RGBColor[1, 
        NCache[
         Rational[5, 9], 0.5555555555555556], 
        NCache[
         Rational[5, 9], 0.5555555555555556]], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJxdV3c4Ft77liQiZIskSZKyIpKSSJEdkVBGy4eiIRFSSVFGlL1XlL3He9sk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        "]], 
       LineBox[CompressedData["
1:eJwVl3c8Ft4XxxUyQhqUIrtSkpRS8XySkhEhmZmliEpGKLKFhOxEWaHMouy9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        "]]}, {
       RGBColor[1, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 
        NCache[
         Rational[2, 3], 0.6666666666666666]], 
       LineBox[CompressedData["
1:eJxlV3c8lf/7PiQZJR+UioQGqQghmioNs4SQtBWVJEX2SCkjIzOhjKzsPZ7r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        "]], 
       LineBox[CompressedData["
1:eJwVV3c0Fu4Xf61Ikfo2RWQVCcke7+dNqBQh2SQrlZaUbFkZGUkSiZCRHWWT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        "]]}, {
       RGBColor[1, 
        NCache[
         Rational[7, 9], 0.7777777777777778], 
        NCache[
         Rational[7, 9], 0.7777777777777778]], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJxdl3c81u/3x7krIQklKpVKklRGEn20KCEjpaSMNJG9SraMrFBEySYrKzv3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        "]], 
       LineBox[CompressedData["
1:eJwVV3c81t8X52lQCS0aREqlZFVCns/7SRHKKlsh0vimQsmIyAohWRElI2TP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        
        "]]}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesOrigin -> {0, 0}, Frame -> True, FrameLabel -> {None, None}, 
    Method -> {}, 
    PlotRange -> {{-2, 2}, {-2.3648805788246716`, 2.3648731817406397`}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],
   TemplateBox[{"0", "1", "2", "3", "4", "5", "6", "7"}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox[
             TagBox[
              FormBox["\"n=\"", TraditionalForm], TraditionalForm, Editable -> 
              True], {FontFamily -> "Times"}, Background -> Automatic, 
             StripOnInput -> False]}, {
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[1, 9], 0.1111111111111111], 
                    NCache[
                    Rational[1, 9], 0.1111111111111111]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[1, 9], 0.1111111111111111], 
                    NCache[
                    Rational[1, 9], 0.1111111111111111]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 
                    NCache[
                    Rational[2, 9], 0.2222222222222222], 
                    NCache[
                    Rational[2, 9], 0.2222222222222222]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 
                    NCache[
                    Rational[2, 9], 0.2222222222222222], 
                    NCache[
                    Rational[2, 9], 0.2222222222222222]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 
                    NCache[
                    Rational[1, 3], 0.3333333333333333]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 
                    NCache[
                    Rational[1, 3], 0.3333333333333333]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 
                    NCache[
                    Rational[4, 9], 0.4444444444444444], 
                    NCache[
                    Rational[4, 9], 0.4444444444444444]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 
                    NCache[
                    Rational[4, 9], 0.4444444444444444], 
                    NCache[
                    Rational[4, 9], 0.4444444444444444]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[5, 9], 0.5555555555555556], 
                    NCache[
                    Rational[5, 9], 0.5555555555555556]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[5, 9], 0.5555555555555556], 
                    NCache[
                    Rational[5, 9], 0.5555555555555556]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[7, 9], 0.7777777777777778], 
                    NCache[
                    Rational[7, 9], 0.7777777777777778]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 
                    NCache[
                    Rational[7, 9], 0.7777777777777778], 
                    NCache[
                    Rational[7, 9], 0.7777777777777778]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"1", ",", 
                    FractionBox["1", "9"], ",", 
                    FractionBox["1", "9"]}], "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", 
                   FractionBox["2", "9"], ",", 
                   FractionBox["2", "9"]}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"1", ",", 
                    FractionBox["1", "3"], ",", 
                    FractionBox["1", "3"]}], "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", 
                   FractionBox["4", "9"], ",", 
                   FractionBox["4", "9"]}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"1", ",", 
                    FractionBox["5", "9"], ",", 
                    FractionBox["5", "9"]}], "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", 
                   FractionBox["2", "3"], ",", 
                   FractionBox["2", "3"]}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   RowBox[{"1", ",", 
                    FractionBox["7", "9"], ",", 
                    FractionBox["7", "9"]}], "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
             ",", #8}], "}"}], ",", 
         RowBox[{"LegendLabel", "\[Rule]", "\"n=\""}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.615540460880178*^9, 3.615540478266161*^9}, {
   3.6155476158574667`*^9, 3.6155476807218513`*^9}, 3.6155477298542833`*^9, 
   3.61554926027756*^9, {3.6183843427876177`*^9, 3.6183843651485786`*^9}, {
   3.618384740966322*^9, 3.6183847463365097`*^9}, {3.618384782942651*^9, 
   3.618384880532336*^9}, {3.6183850625912437`*^9, 3.618385096545177*^9}, 
   3.618385127660075*^9, 3.618385171883028*^9, 3.618385208017515*^9, 
   3.618386938786284*^9, 3.618414091365103*^9, 3.618464879442258*^9, 
   3.6185459077251883`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1. Polstellen extrahieren", "Section",
 CellChangeTimes->{{3.6155479387501087`*^9, 3.6155479440289373`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReduceToSolutions", "[", 
   RowBox[{"reduceResult_", ",", " ", "extractVariable_"}], "]"}], " ", ":=", 
  " ", 
  RowBox[{"Cases", "[", 
   RowBox[{"reduceResult", ",", 
    RowBox[{
     RowBox[{"Equal", "[", 
      RowBox[{"extractVariable", ",", " ", "value_"}], "]"}], "\[Rule]", " ", 
     "value"}], ",", " ", "100"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"polReduce", "[", 
   RowBox[{"n_", ",", " ", "side_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Denominator", "@", 
      RowBox[{"vSide", "[", 
       RowBox[{"q", ",", "n", ",", " ", "side"}], "]"}]}], "\[Equal]", "0"}], 
    ",", "q"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"polstellenSide", "[", 
   RowBox[{"n_", ",", "side_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"polReduce", "[", 
    RowBox[{"n", ",", "side"}], "]"}], "~", " ", "ReduceToSolutions", " ", 
   "~", " ", "q"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"polstellen", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"Join", "@@", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"polstellenSide", "[", 
         RowBox[{"n", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], ")"}], " ", "/@", 
    " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "1"}], " ", "\[Rule]", "  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], " ", "\[GreaterEqual]", " ", "0"}], 
         "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"-", "1"}], " ", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], " ", "<", " ", "0"}], "&"}], 
        ")"}]}]}], "\[IndentingNewLine]", 
     "}"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mitgenommenePolstellen", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"polstellen", "[", "n", "]"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Im", "[", "#", "]"}], "\[LessEqual]", "  ", "0"}], "&"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6155483809767847`*^9, 3.6155483817030363`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Zeichne", " ", "die", " ", 
    RowBox[{"Polstellen", ".", "\[IndentingNewLine]", "Diese"}], " ", 
    RowBox[{"Funktion", "/", "Zelle"}], " ", "ist", " ", "aus", " ", 
    RowBox[{"Polstellen", ".", "nb"}], " ", "kopiert", " ", "und", " ", 
    "etwas", " ", 
    RowBox[{"modifiziert", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Daten", "[", "n_", "]"}], " ", ":=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], ",", " ", 
          RowBox[{"Im", "[", "#", "]"}]}], "}"}], " ", "&"}], " ", "/@", " ", 
       
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"z", "^", 
             RowBox[{"(", 
              RowBox[{"2", "+", "n"}], ")"}]}], " ", "\[Equal]", " ", "1"}], 
           ",", "z"}], "]"}], " ", "/.", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"z", "\[Rule]", " ", "a_"}], "}"}], "\[Rule]", " ", "a"}],
           "}"}]}], ")"}]}], " ", ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"in", " ", 
        StyleBox["Blau",
         FontColor->RGBColor[0, 0, 1]]}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], ",", " ", 
          RowBox[{"Im", "[", "#", "]"}]}], "}"}], " ", "&"}], " ", "/@", " ", 
       
       RowBox[{"polstellenSide", "[", 
        RowBox[{"n", ",", " ", 
         RowBox[{"+", "1"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], ",", " ", 
          RowBox[{"Im", "[", "#", "]"}]}], "}"}], " ", "&"}], " ", "/@", " ", 
       
       RowBox[{"polstellenSide", "[", 
        RowBox[{"n", ",", " ", 
         RowBox[{"-", "1"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], ",", " ", 
          RowBox[{"Im", "[", "#", "]"}]}], "}"}], " ", "&"}], " ", "/@", " ", 
       
       RowBox[{"polstellen", "[", "n", "]"}]}], " ", 
      RowBox[{"(*", " ", "schwarz", " ", "*)"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], ",", " ", 
          RowBox[{"Im", "[", "#", "]"}]}], "}"}], " ", "&"}], " ", "/@", " ", 
       
       RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}]}], 
     "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"MakePlot", "[", 
      RowBox[{"n_", ",", "\[IndentingNewLine]", 
       RowBox[{"label_:", "\"\<Left and right hand poles\>\""}]}], 
      "\[IndentingNewLine]", "]"}], " ", ":=", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Daten", "[", "n", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"AxesOrigin", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotRange", " ", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AspectRatio", "\[Rule]", " ", "1"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", " ", "\[Rule]", " ", "True"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Im", ",", "None"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Re", ",", "label"}], " ", "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotMarkers", " ", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Lighter", "@", "Blue"}], ",", " ", 
                 RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
                 RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}], ",", " ", 
              "0.05"}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Graphics", "@", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Darker", "@", "Yellow"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Circle", "[", "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"Disk", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "Pi"}], "/", "2"}], ",", 
                    RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Text", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<R\>\"", ",", "\"\<Title\>\"", ",", "15", ",", "Bold",
                     ",", 
                    RowBox[{"Darker", "@", 
                    RowBox[{"Darker", "@", "Brown"}]}]}], "]"}], ",", " ", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"+", "0.5"}], ",", " ", "Center"}], "}"}]}], 
                  "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", " ", "0.1"}], 
             "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Graphics", "@", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Lighter", "@", "Magenta"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Circle", "[", "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"Disk", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Pi", "/", "2"}], ",", 
                    RowBox[{
                    RowBox[{"3", "/", "2"}], "*", "Pi"}]}], "}"}]}], "]"}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{"Text", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<L\>\"", ",", "\"\<Title\>\"", ",", "15", ",", "Bold",
                     ",", 
                    RowBox[{"Darker", "[", "Magenta", "]"}]}], "]"}], ",", 
                   " ", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.5"}], ",", " ", "Center"}], "}"}]}], 
                  "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", " ", "0.1"}], 
             "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{"{", 
                RowBox[{"Black", ",", 
                 RowBox[{"Thickness", "[", "0.15", "]"}], ",", 
                 RowBox[{"Circle", "[", "]"}]}], "}"}], "]"}], ",", "0.12"}], 
             "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Graphics", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.15", "]"}], ",", 
                 RowBox[{"Circle", "[", "]"}]}], "}"}], "]"}], ",", "0.18"}], 
             "}"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
        "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MakePlot", "[", "n", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{"\"\<n=``\>\"", ",", "n"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Black", ",", " ", "20"}], "}"}]}], "]"}], ",", " ", 
           RowBox[{"Offset", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"120", ",", "130"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"StringForm", "[", 
                RowBox[{"\"\<# Residuen=``\>\"", ",", 
                 RowBox[{
                  RowBox[{"ResidueList", "[", "n", "]"}], "//", "Length"}]}], 
                "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "20"}], "}"}]}], "]"}], ",", " ", 
             RowBox[{"Offset", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"+", "30"}], ",", 
                 RowBox[{"-", "30"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "]"}]}], "*)"}], 
         "}"}], "\[IndentingNewLine]", "]"}]}], "]"}], "\[IndentingNewLine]", 
     ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "8", ",", "1"}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.613380841454142*^9, 3.613380854118729*^9}, {
  3.613381189584875*^9, 3.613381198289716*^9}, {3.613384314809441*^9, 
  3.613384344655158*^9}, {3.6133872227159767`*^9, 3.61338727257493*^9}, {
  3.613468814299638*^9, 3.6134688149742193`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 8, 1}}, Typeset`size$$ = {
    540., {274., 286.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$1048$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1048$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        $CellContext`MakePlot[$CellContext`n$$], 
        Graphics[{
          Text[
           Style[
            StringForm["n=``", $CellContext`n$$], {Black, 20}], 
           Offset[{120, 130}, {0, 0}]]}]], 
      "Specifications" :> {{$CellContext`n$$, 0, 8, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{608., {340., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.615548370420205*^9, 3.615548383524314*^9}, {
   3.618386938905848*^9, 3.6183869639544573`*^9}, 3.618414091471449*^9, 
   3.618464879533924*^9, 3.618545907939179*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Join", " ", "@@", " ", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", "Bold", ",", " ", "12"}], "}"}]}], 
          "]"}], "&"}], " ", "/@", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<n\>\"", ",", " ", "\"\<# unique poles\>\"", ",", " ", 
          "\"\<# poles\>\"", ",", "\"\<Unique Poles\>\""}], "}"}]}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "\[IndentingNewLine]", 
          RowBox[{"Length", "@", 
           RowBox[{"Union", "@", 
            RowBox[{"polstellen", "[", "n", "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Length", "@", 
           RowBox[{"polstellen", "[", "n", "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Union", "@", 
            RowBox[{"polstellen", "[", "n", "]"}]}], " ", "//", " ", 
           "Sort"}]}], "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", " ", "\[Rule]", " ", "All"}], ",", " ", 
   RowBox[{"Alignment", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Left", ",", "Left"}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"n\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"# unique poles\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"# poles\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"Unique Poles\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]]},
    {"0", "2", "2", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], ",", "\[ImaginaryI]"}], "}"}]},
    {"1", "4", "4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "3"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"2", "/", "3"}]]}], "}"}]},
    {"2", "4", "4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "4"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "4"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "4"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"3", "/", "4"}]]}], "}"}]},
    {"3", "4", "4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "5"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "5"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"4", "/", "5"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"4", "/", "5"}]]}], "}"}]},
    {"4", "6", "6", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], ",", "\[ImaginaryI]", ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "6"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "6"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"5", "/", "6"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"5", "/", "6"}]]}], "}"}]},
    {"5", "8", "8", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "7"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"3", "/", "7"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"4", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"4", "/", "7"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"6", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"6", "/", "7"}]]}], "}"}]},
    {"6", "8", "8", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "8"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"3", "/", "8"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"5", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"5", "/", "8"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"7", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"7", "/", "8"}]]}], "}"}]},
    {"7", "8", "8", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "9"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "9"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "3"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"2", "/", "3"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"8", "/", "9"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"8", "/", "9"}]]}], "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.615548510651905*^9, 3.618386940060689*^9, 
  3.618414091647778*^9, 3.618464880446685*^9, 3.618545909201625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integralberechnung", "Section",
 CellChangeTimes->{{3.615548517276162*^9, 3.6155485188504868`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"IntegralResidueList", "[", "n_", "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", " ", "Pi", " ", "I"}], ")"}], " ", "*", " ", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "  ", "*", " ", 
     RowBox[{"Residue", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"vSide", "[", 
         RowBox[{"z", ",", " ", "n", ",", " ", 
          RowBox[{"Sign", "@", 
           RowBox[{"Re", "@", "#"}]}]}], "]"}], " ", "*", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "I"}], " ", "q", " ", "z"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", "#"}], "}"}]}], "]"}]}], "&"}], " ", "/@", " ", 
   RowBox[{
   "mitgenommenePolstellen", "[", "n", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IntegralValue", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"Total", "@", 
   RowBox[{
   "IntegralResidueList", "[", "n", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AValue", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"1", " "}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"2", "+", "n"}]]], " ", 
    RowBox[{"(*", 
     RowBox[{"2", " ", "Pi", " ", "I"}], "*)"}], " ", "/", " ", "q"}], " ", 
   "*", " ", 
   RowBox[{"IntegralValue", "[", "n", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.6092254301927433`*^9, 3.609225469565383*^9}, {
   3.609228308160513*^9, 3.609228501989505*^9}, {3.613384238606926*^9, 
   3.613384275074913*^9}, {3.613384419525065*^9, 3.6133844564646606`*^9}, {
   3.61338450480608*^9, 3.613384505069084*^9}, {3.613384561782366*^9, 
   3.613384584739393*^9}, {3.613384671898591*^9, 3.613384672327824*^9}, {
   3.6133856060517817`*^9, 3.6133856158569107`*^9}, {3.6133889652024307`*^9, 
   3.613388966857243*^9}, {3.6155485416396427`*^9, 3.615548578984993*^9}, 
   3.615548857082961*^9, {3.618391761888915*^9, 3.61839176388256*^9}, {
   3.6184677846094017`*^9, 3.6184678161924267`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Manuelles Nachvollziehen der Residuen\
\>", "Subsubsection",
 CellChangeTimes->{{3.618399592241427*^9, 3.6183996009865923`*^9}}],

Cell["\<\
Hier wird nochmal einen Schritt zur\[UDoubleDot]ckgegangen und nur die rechte \
Seite angeschaut, mit ihren Polen.\
\>", "Text",
 CellChangeTimes->{{3.618399604184038*^9, 3.618399622431219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"resFunk", " ", "=", " ", 
  RowBox[{
   RowBox[{"vSide", "[", 
    RowBox[{"z", ",", "n", ",", 
     RowBox[{"+", "1"}]}], "]"}], " ", "/", " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", "n"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"show", " ", "=", " ", 
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"#", ",", 
          RowBox[{"Arg", "@", "#"}]}], "}"}], " ", ",", 
        RowBox[{"Frame", "\[Rule]", " ", "All"}]}], "]"}], " ", "&"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
        "\"\<n\>\"", ",", 
         "\"\<alle Polstellen von \!\(\*SubscriptBox[\(f\), \(+\)]\)\>\"", 
         ",", " ", "\"\<Residues \!\(\*SubscriptBox[\(f\), \(+\)]\)\>\"", ",",
          " ", "\"\<Test\>\""}], "}"}], "}"}], "~", "Join", "~", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "\[IndentingNewLine]", 
          RowBox[{"show", "@", 
           RowBox[{"polstellenSide", "[", 
            RowBox[{"n", ",", 
             RowBox[{"+", "1"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"show", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Residue", "[", 
              RowBox[{"resFunk", ",", 
               RowBox[{"{", 
                RowBox[{"z", ",", "#"}], "}"}]}], "]"}], "&"}], "/@", " ", 
            RowBox[{"polstellenSide", "[", 
             RowBox[{"n", ",", " ", 
              RowBox[{"+", "1"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}]}], ",", " ", 
     RowBox[{"Frame", "\[Rule]", " ", "All"}], ",", " ", 
     RowBox[{"Alignment", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Left", ",", " ", "Left"}], "}"}]}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfbMtrnt6yvHiQVcHSDa4OXBHhD9qqJ/Koi+cuXw
VxD9bbvJfxC9qXvG0w4gveHYyecg+pyhxhsQbXX8Lpiep8rwEURfuGcDpvsT
ZH+C6C8MHL9AtEhGU1wnkP7VbZIGott0irJB9B1rmSoQbfEyqwdEy2lsnwCi
n905sQZEH5r6ewOIjtyodhBEi/1OPAzWlznpDIhW2LrvIog2Kwq+C6Lj7CaB
6YpVj56CaPHelmcgejnLuVcgmu3sqdcgmo9vkmU3kO67/cEKRF9Q9koC0edS
XoFphy2ilSB6j6pZHYie8JazA0QnXlzSDaINjkusANE1l16tBcv7fPsGohVU
lrH2AOk1Ot+4QTT/rMeCINqG6/IqEL3rqv1qEL3g/tz1YD7TJzB950aJWC/I
fxsZJUA0AO8C/TQ=
  "]],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["z", "n"], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["z", 
      RowBox[{"2", "+", "n"}]]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.618396952057867*^9, 3.6183971743005867`*^9, 3.618397278134516*^9, {
   3.6183975393569202`*^9, 3.6183975519079733`*^9}, {3.618398201342033*^9, 
   3.618398221862597*^9}, 3.618398255220768*^9, {3.618398334468254*^9, 
   3.61839835258396*^9}, 3.6183995783370934`*^9, 3.618399625378758*^9, 
   3.618400448363669*^9, 3.6184140917359533`*^9, 3.6184648812207003`*^9, 
   3.618545909491056*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"n\"\>", "\<\"alle Polstellen von \\!\\(\\*SubscriptBox[\\(f\\), \
\\(+\\)]\\)\"\>", "\<\"Residues \\!\\(\\*SubscriptBox[\\(f\\), \
\\(+\\)]\\)\"\>", "\<\"Test\"\>"},
    {"0", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "\[ImaginaryI]"}], "\[ImaginaryI]"},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], 
         FractionBox["\[Pi]", "2"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         FractionBox["\[ImaginaryI]", "4"], 
         RowBox[{"-", 
          FractionBox["\[ImaginaryI]", "4"]}]},
        {
         FractionBox["\[Pi]", "2"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"1", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}]},
        {"\[Pi]", 
         FractionBox["\[Pi]", "3"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          FractionBox["1", "9"]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "9"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}], 
         RowBox[{
          FractionBox["1", "9"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]},
        {"\[Pi]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}], 
         FractionBox["\[Pi]", "3"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"2", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "4"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "4"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "4"}]]},
        {
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "4"]}], 
         FractionBox["\[Pi]", "4"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "4"]}], 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "4"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "16"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "4"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "16"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "4"}]]}], 
         RowBox[{
          FractionBox["1", "16"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "16"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]]}]},
        {
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "4"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "4"]}], 
         FractionBox["\[Pi]", "4"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "4"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"3", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "5"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "5"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "5"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "5"}]]}]},
        {"\[Pi]", 
         FractionBox["\[Pi]", "5"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "5"]}], 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "5"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "5"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          FractionBox["1", "25"]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "25"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "5"}]]}], 
         RowBox[{
          FractionBox["1", "25"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "5"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "25"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "5"}]]}], 
         RowBox[{
          FractionBox["1", "25"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "5"}]]}]},
        {"\[Pi]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "5"]}], 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "5"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "5"]}], 
         FractionBox["\[Pi]", "5"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"4", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "\[ImaginaryI]"}], "\[ImaginaryI]", 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "6"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "6"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "6"}]]},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], 
         FractionBox["\[Pi]", "2"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "6"]}], 
         FractionBox["\[Pi]", "6"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "6"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "6"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         FractionBox["\[ImaginaryI]", "36"], 
         RowBox[{"-", 
          FractionBox["\[ImaginaryI]", "36"]}], 
         RowBox[{
          FractionBox["1", "36"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "6"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "36"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "6"}]]}], 
         RowBox[{
          FractionBox["1", "36"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "36"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]]}]},
        {
         FractionBox["\[Pi]", "2"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "6"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "6"]}], 
         FractionBox["\[Pi]", "6"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "6"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"5", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "7"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "7"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "7"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "7"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "7"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"6", "/", "7"}]]}]},
        {"\[Pi]", 
         FractionBox["\[Pi]", "7"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "7"]}], 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "7"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "7"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "7"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "7"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          FractionBox["1", "49"]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "49"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"6", "/", "7"}]]}], 
         RowBox[{
          FractionBox["1", "49"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "7"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "49"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "7"}]]}], 
         RowBox[{
          FractionBox["1", "49"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "7"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "49"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "7"}]]}], 
         RowBox[{
          FractionBox["1", "49"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "7"}]]}]},
        {"\[Pi]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "7"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "7"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "7"]}], 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "7"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "7"]}], 
         FractionBox["\[Pi]", "7"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"6", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "8"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"3", "/", "8"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "8"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "8"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "8"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "8"}]]},
        {
         RowBox[{"-", 
          FractionBox[
           RowBox[{"7", " ", "\[Pi]"}], "8"]}], 
         FractionBox["\[Pi]", "8"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "8"]}], 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "8"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "8"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "8"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "8"]}], 
         FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "8"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "64"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "8"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "64"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "8"}]]}], 
         RowBox[{
          FractionBox["1", "64"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "8"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "64"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "8"}]]}], 
         RowBox[{
          FractionBox["1", "64"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "64"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]]}], 
         RowBox[{
          FractionBox["1", "64"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "64"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]]}]},
        {
         FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "8"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "8"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "8"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "8"]}], 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "8"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "8"]}], 
         FractionBox["\[Pi]", "8"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"7", " ", "\[Pi]"}], "8"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"7", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "9"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "9"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "3"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "9"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "9"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "9"}]], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"8", "/", "9"}]]}]},
        {"\[Pi]", 
         FractionBox["\[Pi]", "9"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"7", " ", "\[Pi]"}], "9"]}], 
         FractionBox["\[Pi]", "3"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "9"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "9"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}], 
         FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "9"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "9"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          FractionBox["1", "81"]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "81"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"8", "/", "9"}]]}], 
         RowBox[{
          FractionBox["1", "81"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "9"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "81"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}], 
         RowBox[{
          FractionBox["1", "81"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "9"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "81"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "9"}]]}], 
         RowBox[{
          FractionBox["1", "81"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "81"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "9"}]]}], 
         RowBox[{
          FractionBox["1", "81"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "9"}]]}]},
        {"\[Pi]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "9"]}], 
         FractionBox[
          RowBox[{"7", " ", "\[Pi]"}], "9"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}], 
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "9"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "9"]}], 
         FractionBox["\[Pi]", "3"], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"7", " ", "\[Pi]"}], "9"]}], 
         FractionBox["\[Pi]", "9"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.618396952057867*^9, 3.6183971743005867`*^9, 3.618397278134516*^9, {
   3.6183975393569202`*^9, 3.6183975519079733`*^9}, {3.618398201342033*^9, 
   3.618398221862597*^9}, 3.618398255220768*^9, {3.618398334468254*^9, 
   3.61839835258396*^9}, 3.6183995783370934`*^9, 3.618399625378758*^9, 
   3.618400448363669*^9, 3.6184140917359533`*^9, 3.6184648812207003`*^9, 
   3.618545909819357*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "3"]}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"1", "/", "3"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.618414831045826*^9, 3.618414833330592*^9}},
 FontWeight->"Plain"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "3"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "/", "3"}]], "-", 
    RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.6184148337470083`*^9, 3.618464882257924*^9, 
  3.618545910035277*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vSide", "[", 
  RowBox[{"z", ",", " ", "1", ",", " ", 
   RowBox[{"Sign", "@", 
    RowBox[{"Re", "[", 
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6184148929433413`*^9, 3.6184149323498077`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", "z"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["z", "3"]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{{3.618414893208309*^9, 3.6184149332821198`*^9}, 
   3.618464882273985*^9, 3.6185459102034492`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", "z"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "3"]}], ")"}], "2"]], "  ", 
    RowBox[{"Exp", "[", 
     RowBox[{"PONY", " ", "*", " ", "z"}], "]"}]}], ",", "z"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6184161504240932`*^9, 3.618416152847005*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"18", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"PONY", " ", "z"}]], " ", 
     SuperscriptBox["z", "3"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["z", "3"]}], ")"}], "3"]]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"PONY", " ", "z"}]]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["z", "3"]}], ")"}], "2"]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"PONY", " ", "z"}]], " ", "PONY", " ", "z"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["z", "3"]}], ")"}], "2"]]}]], "Output",
 CellChangeTimes->{3.618416153172884*^9, 3.6184648823041286`*^9, 
  3.618545910260903*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Residue", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", "z"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "3"]}], ")"}], 
      RowBox[{"22", "/", "33"}]]], "  ", 
    RowBox[{"Exp", "[", 
     RowBox[{"PONY", " ", "*", " ", "z"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.61841744182526*^9, 3.6184175319344807`*^9}}],

Cell[BoxData[
 RowBox[{"Residue", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"PONY", " ", "z"}]], " ", "z"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["z", "3"]}], ")"}], 
     RowBox[{"2", "/", "3"}]]], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]]}]}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.618417454227582*^9, 3.6184174777018948`*^9}, {
   3.618417512968811*^9, 3.618417532338674*^9}, 3.6184648823409433`*^9, 
   3.6185459103194304`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Residue", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"3", " ", "z"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["z", "3"]}], ")"}], "2"]], "  ", ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.618414873126376*^9, 3.6184149729079647`*^9}, 
   3.6184191694166203`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "3"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}], 
   RowBox[{"1", "/", "3"}]]}]], "Output",
 CellChangeTimes->{{3.6184148955479097`*^9, 3.6184149736606092`*^9}, 
   3.6184191697758627`*^9, 3.6184648823769197`*^9, 3.618545910414834*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"show", " ", "=", " ", 
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"#", ",", 
          RowBox[{"Arg", "@", "#"}]}], "}"}], " ", ",", 
        RowBox[{"Frame", "\[Rule]", " ", "All"}]}], "]"}], " ", "&"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
        "\"\<n\>\"", ",", "\"\<polis\>\"", ",", "\"\<selbstberechnet\>\""}], 
        "}"}], "}"}], "~", "Join", "~", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"A", " ", "=", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Function", "[", 
                RowBox[{
                 RowBox[{"{", "z0", "}"}], ",", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Sign", "@", 
                    RowBox[{"Re", "@", "z0"}]}], " ", "\[GreaterEqual]", " ", 
                    "0"}], ",", 
                    RowBox[{"+", "1"}], ",", 
                    RowBox[{"-", "1"}]}], "]"}], 
                  FractionBox[
                   RowBox[{"Conjugate", "[", "z0", "]"}], 
                   RowBox[{"(", 
                    RowBox[{"n", "+", "2"}], ")"}]], 
                  RowBox[{"Exp", "[", 
                   RowBox[{"I", " ", "z0", " ", "q"}], "]"}], 
                  RowBox[{"(", " ", 
                   RowBox[{"1", "-", " ", 
                    RowBox[{"I", " ", "z0", " ", "q"}]}], ")"}]}]}], "]"}], "/@", 
               RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], " ", 
              ")"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{"(", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"Residue", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"vSide", "[", 
                    RowBox[{"z", ",", " ", "n", ",", " ", 
                    RowBox[{"Sign", "@", 
                    RowBox[{"Re", "@", "#"}]}]}], "]"}], " ", 
                   RowBox[{"Exp", "[", 
                    RowBox[{"I", " ", "q", " ", "z"}], "]"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"z", ",", "#"}], "}"}]}], "]"}], "&"}], "/@", " ", 
               
               RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], " ", 
              ")"}]}]}], "\[IndentingNewLine]", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "\[IndentingNewLine]", 
            RowBox[{"(*", 
             RowBox[{
              RowBox[{"show", "@", 
               RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], ","}], 
             "*)"}], "\[IndentingNewLine]", "A", ",", "B", ",", 
            RowBox[{"FullSimplify", "[", 
             RowBox[{"A", " ", "-", " ", "B"}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}]}], ",", " ", 
     RowBox[{"Frame", "\[Rule]", " ", "All"}], ",", " ", 
     RowBox[{"Alignment", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Left", ",", " ", "Left"}], "}"}]}]}], "]"}]}], "]"}]], "Input",\

 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQvU2w+fmUr68cmUpPfwfRz4N+/wbz5y7lngqkLRPf
C4BoqSnbBUH0D5MMMRDN8iFPEkRvvVArD6LZdOIVQLTeSQcNEB2lZKkNohel
cBiA6KkNK01B9KpV323A6qe8dQbRPqZrvUB0ZPwRfxB99EtIJNjcnEtgWs0p
YTGIDireBKavBNquB9EfCv6B6Q2627eAaBcur+0gWoO55SCIPrJQ4QyY//D9
BbC+D4qXwO6eIn0d7A6t5XdA9CzWg4/B7u1/+RZEb+m78AlEL1z/k38akK62
azYA0QkbJM1BdMm5X3YgeufhqT4g+oqMXQSIztu6MBdE31E/UAmi5Sw3d4Fo
kxff+8B0CHs/iAYAFaTYmQ==
  "]],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"n\"\>", "\<\"polis\"\>", "\<\"selbstberechnet\"\>", ""},
    {"0", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", "q"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "q"}], ")"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", "q"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "q"}], ")"}]}], "}"}], 
     RowBox[{"{", "0", "}"}]},
    {"1", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], "+", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["3"]}], "2"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "3"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], "+", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["3"]}], "2"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "3"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "3"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]},
    {"2", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "4"], "+", 
           FractionBox["\[ImaginaryI]", "4"]}], ")"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "4"}]], " ", "q"}]], " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "4"}]], " ", "q"}]}], ")"}]}], 
        SqrtBox["2"]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "4"], "-", 
           FractionBox["\[ImaginaryI]", "4"]}], ")"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "4"}]]}], " ", "q"}]], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "4"}]], " ", "q"}]}], ")"}]}], 
        SqrtBox["2"]]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]], "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "4"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "4"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "4"}]], "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]},
    {"3", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "5"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], "+", 
          RowBox[{
           FractionBox["1", "4"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SqrtBox["5"]}], ")"}]}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "10"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "10"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "5"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["1", "4"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             SqrtBox["5"]}], ")"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "10"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "10"}]], " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "5"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "5"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "10"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "10"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "5"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "10"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "10"}]], "-", "q"}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]},
    {"4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "6"], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "q"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "q"}], ")"}]}], ",", 
       RowBox[{
        FractionBox["1", "6"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["\[ImaginaryI]", "2"], "+", 
          FractionBox[
           SqrtBox["3"], "2"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "3"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "6"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["\[ImaginaryI]", "2"], "-", 
          FractionBox[
           SqrtBox["3"], "2"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"2", "/", "3"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"2", "/", "3"}]], " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "6"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", "q"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "q"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "6"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "6"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "3"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        FractionBox["1", "6"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"2", "/", "3"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]},
    {"5", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "7"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "14"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "14"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "14"], "]"}]}], "+", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], ")"}]}], ",", 
       RowBox[{
        FractionBox["1", "7"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "14"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "14"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "7"], "]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "7"], "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "7"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"9", "/", "14"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"9", "/", "14"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "7"], "]"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "7"], "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "7"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "14"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "14"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "14"], "]"}]}], "-", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "7"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "7"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "14"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "14"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "7"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "7"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "14"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "14"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "7"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"9", "/", "14"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "14"}]], "-", "q"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "7"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "14"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "14"}]], "-", "q"}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]},
    {"6", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "8"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}], "+", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], ")"}]}], ",", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "8"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "8"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "8"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "8"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "8"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}], "-", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "8"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "8"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "8"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "8"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "8"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]], "-", "q"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "8"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]], "-", "q"}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]},
    {"7", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "9"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], "+", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["3"]}], "2"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        FractionBox["1", "9"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "18"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "18"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "9"], "]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "9"], "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "9"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "18"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "18"}]], " ", "q"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "9"], "]"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "9"], "]"}]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "9"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], "+", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["3"]}], "2"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "9"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "9"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "9"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "18"}]], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "18"}]], " ", "q"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "9"]}], " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "18"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "18"}]], "-", "q"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "9"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.61841880038581*^9, 3.618418816798962*^9}, {
   3.618419081842436*^9, 3.6184191314650383`*^9}, {3.618419193549541*^9, 
   3.618419301200688*^9}, {3.618419395666253*^9, 3.618419465030815*^9}, {
   3.61841950159592*^9, 3.618419512511648*^9}, {3.6184195557100697`*^9, 
   3.6184195655127296`*^9}, {3.6184196650791597`*^9, 3.61841976766644*^9}, 
   3.618419798182968*^9, 3.618419833018434*^9, 3.618464883125684*^9, 
   3.618545911149908*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"show", " ", "=", " ", 
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"#", ",", 
          RowBox[{"Arg", "@", "#"}]}], "}"}], " ", ",", 
        RowBox[{"Frame", "\[Rule]", " ", "All"}]}], "]"}], " ", "&"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
        "\"\<n\>\"", ",", 
         "\"\<alle Polstellen von \!\(\*SubscriptBox[\(f\), \(+\)]\)\>\"", 
         ",", " ", "\"\<Residues \!\(\*SubscriptBox[\(f\), \(+\)]\)\>\"", ",",
          " ", "\"\<Test\>\""}], "}"}], "}"}], "~", "Join", "~", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "\[IndentingNewLine]", 
          RowBox[{"show", "@", 
           RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"show", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"Residue", "[", 
              RowBox[{
               RowBox[{"vSide", "[", 
                RowBox[{"z", ",", " ", "n", ",", " ", 
                 RowBox[{"Sign", "@", 
                  RowBox[{"Re", "@", "#"}]}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"z", ",", "#"}], "}"}]}], "]"}], "&"}], "/@", " ", 
            RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"show", "[", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"vSide", "[", 
                RowBox[{"z", ",", " ", "n", ",", " ", 
                 RowBox[{"Sign", "@", 
                  RowBox[{"Re", "@", "#"}]}]}], "]"}], "&"}], "/@", " ", 
              RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], "]"}], 
            ","}], "*)"}], "\[IndentingNewLine]", 
          RowBox[{"show", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"Residue", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"vSide", "[", 
                 RowBox[{"z", ",", " ", "n", ",", " ", 
                  RowBox[{"Sign", "@", 
                   RowBox[{"Re", "@", "#"}]}]}], "]"}], " ", 
                RowBox[{"Exp", "[", 
                 RowBox[{"I", " ", "q", " ", "z"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"z", ",", "#"}], "}"}]}], "]"}], "&"}], "/@", " ", 
            RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], "]"}], ","}],
          "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}]}], ",", " ", 
     RowBox[{"Frame", "\[Rule]", " ", "All"}], ",", " ", 
     RowBox[{"Alignment", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Left", ",", " ", "Left"}], "}"}]}]}], "]"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.618414323902277*^9, 3.618414446209257*^9}, {
  3.618414482931499*^9, 3.6184144862042093`*^9}, {3.618414653161475*^9, 
  3.618414660170157*^9}, {3.618414699242075*^9, 3.618414706919433*^9}, {
  3.618414801755994*^9, 3.618414803641955*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"n\"\>", "\<\"alle Polstellen von \\!\\(\\*SubscriptBox[\\(f\\), \
\\(+\\)]\\)\"\>", "\<\"Residues \\!\\(\\*SubscriptBox[\\(f\\), \
\\(+\\)]\\)\"\>", "\<\"Test\"\>", ""},
    {"0", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "\[ImaginaryI]"}]},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         FractionBox["\[ImaginaryI]", "2"]},
        {
         FractionBox["\[Pi]", "2"]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "q"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "q"}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", "q"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "q"}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"1", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]"}], "3"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "3"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "3"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}]},
        {
         FractionBox["\[Pi]", "3"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "3"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "3"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "3"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"2", "/", "3"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"2", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "4"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]]}]},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "4"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "4"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "4"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "4"}]]}]},
        {
         FractionBox["\[Pi]", "4"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "4"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "4"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "4"}]], "-", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "4"]}], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "4"}]], "-", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "4"}]], "-", 
             RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}], 
                RowBox[{"3", "/", "4"}]]}], " ", "q"}]]}], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "4"}]], "-", 
             RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"3", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "5"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "5"}]]}]},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "5"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"4", " ", "\[Pi]"}], "5"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "5"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "5"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "5"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "5"}]]}]},
        {
         FractionBox["\[Pi]", "5"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "5"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "5"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "5"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "10"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "10"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "5"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "10"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "10"}]], "-", "q"}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "5"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "10"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"3", "/", "10"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"7", "/", "10"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "10"}]], "-", "q"}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"4", 
     TagBox[GridBox[{
        {
         RowBox[{"-", "\[ImaginaryI]"}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "6"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]]}]},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "6"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "6"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         FractionBox["\[ImaginaryI]", "6"], 
         RowBox[{
          FractionBox["1", "6"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "6"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "6"}]]}]},
        {
         FractionBox["\[Pi]", "2"], 
         FractionBox["\[Pi]", "6"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "6"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "6"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", "q"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "q"}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "6"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "6"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "3"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "3"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          FractionBox["1", "6"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "3"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", "q"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "q"}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "3"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "3"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "3"}]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"2", "/", "3"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "\[ImaginaryI]"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"5", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "7"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"6", "/", "7"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "7"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "7"}]]}]},
        {
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "7"]}], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "7"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"6", " ", "\[Pi]"}], "7"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"4", " ", "\[Pi]"}], "7"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "7"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "7"}]]}], 
         RowBox[{
          FractionBox["1", "7"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "7"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "7"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"6", "/", "7"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "7"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"4", "/", "7"}]]}]},
        {
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "7"], 
         FractionBox["\[Pi]", "7"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "7"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "7"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "7"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "7"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "14"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "14"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "7"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "7"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"5", "/", "14"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "14"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "7"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"9", "/", "14"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"5", "/", "14"}]], "-", "q"}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "7"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"13", "/", "14"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "14"}]], "-", "q"}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "7"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "14"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "14"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "7"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "14"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"5", "/", "14"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"9", "/", "14"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "14"}]], "-", "q"}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"13", "/", "14"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "14"}]], "-", "q"}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"6", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "8"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "8"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]]}]},
        {
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "8"]}], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "8"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"7", " ", "\[Pi]"}], "8"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "8"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]]}], 
         RowBox[{
          FractionBox["1", "8"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "8"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "8"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "8"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "8"}]]}]},
        {
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "8"], 
         FractionBox["\[Pi]", "8"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "8"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "8"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "8"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"3", "/", "8"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "8"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "8"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "8"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "8"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "8"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "8"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "8"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "8"}]], "-", "q"}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "8"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "8"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "8"}]], "-", "q"}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "8"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "8"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "8"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "8"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "8"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"3", "/", "8"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"5", "/", "8"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "8"}]], "-", "q"}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"7", "/", "8"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "8"}]], "-", "q"}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""},
    {"7", 
     TagBox[GridBox[{
        {
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"8", "/", "9"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "9"}]]}], 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]]}]},
        {
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "9"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"8", " ", "\[Pi]"}], "9"]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]"}], "3"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          FractionBox["1", "9"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]]}], 
         RowBox[{
          FractionBox["1", "9"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "9"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "9"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"8", "/", "9"}]]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "9"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]]}]},
        {
         FractionBox["\[Pi]", "3"], 
         FractionBox["\[Pi]", "9"], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "9"]}], 
         RowBox[{"-", 
          FractionBox["\[Pi]", "3"]}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], 
     TagBox[GridBox[{
        {
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "9"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "9"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "9"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"7", "/", "18"}]], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "18"}]], " ", "q"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "9"]}], " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"11", "/", "18"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"7", "/", "18"}]], "-", "q"}], ")"}]}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "9"]}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}]},
        {
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "3"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "6"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "9"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "18"}]], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"7", "/", "18"}]], " ", "q"}]}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"11", "/", "18"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "18"}]], "-", "q"}], ")"}]}], "]"}], 
         RowBox[{"Arg", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"2", "/", "3"}]]}], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"5", "/", "6"}]]}], " ", "q"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
               RowBox[{"5", "/", "6"}]], " ", "q"}]}], ")"}]}], "]"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"], ""}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.618414331116673*^9, 3.618414342738667*^9}, 
   3.618414379341653*^9, {3.6184144376877193`*^9, 3.618414446647769*^9}, 
   3.618414486945483*^9, 3.618414661201213*^9, 3.618414711516986*^9, 
   3.618414804742833*^9, 3.618464883368801*^9, 3.6185459113798018`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegralResidueList", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.618414264432178*^9, 3.618414285827145*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "q"}]], " ", "\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "q"}], ")"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6184142800695744`*^9, 3.618414286164954*^9}, 
   3.618464883418755*^9, 3.618545911442911*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Conjugate", "[", "q", "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "q", " ", "z"}], "]"}]}], " ", "+", " ", 
   RowBox[{
    RowBox[{"Conjugate", "[", 
     RowBox[{"-", "q"}], "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", 
      RowBox[{"(", 
       RowBox[{"-", "q"}], ")"}], " ", "z"}], "]"}]}]}], " ", "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.618401079181761*^9, 3.6184011093013563`*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "\[ImaginaryI]", " ", 
  RowBox[{"Conjugate", "[", "q", "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"q", " ", "z"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.618401105249283*^9, 3.6184011099304867`*^9}, 
   3.618414092267262*^9, 3.618464883491827*^9, 3.618545911497387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "q", " ", "z"}], "]"}], " ", "-", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "I"}], " ", "q", " ", "z"}], "]"}]}], " ", "//", " ", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.618401514376978*^9, 3.61840153175054*^9}, {
  3.618401583810348*^9, 3.618401609361796*^9}, {3.618401911101718*^9, 
  3.618401912453105*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "\[ImaginaryI]", " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"q", " ", "z"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.6184015264408293`*^9, 3.618401531958452*^9}, {
   3.618401588630446*^9, 3.618401609820077*^9}, 3.618401913183765*^9, 
   3.618414092437543*^9, 3.618464883525881*^9, 3.618545911549284*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sign", "@", 
  RowBox[{"Re", "[", 
   RowBox[{"+", "I"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6184655337141438`*^9, 3.618465555792694*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.618465535873115*^9, 3.61846555611616*^9}, 
   3.6185459115898657`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Endergebnis", "Subsubsection",
 CellChangeTimes->{{3.618401074438354*^9, 3.618401075798828*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Join", " ", "@@", " ", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", "Bold", ",", " ", "12"}], "}"}]}], 
          "]"}], "&"}], " ", "/@", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<n\>\"", ",", " ", "\"\<# poles\>\"", ",", 
          "\"\<Wert f\[UDoubleDot]r A(p)\>\""}], "}"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "\[IndentingNewLine]", 
          RowBox[{"Length", "@", 
           RowBox[{"mitgenommenePolstellen", "[", "n", "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"AValue", "[", "n", "]"}], " ", ",", "\[IndentingNewLine]", 
          
          RowBox[{
           RowBox[{"AValue", "[", "n", "]"}], " ", "//", "ComplexExpand"}]}], 
         "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", " ", "\[Rule]", " ", "All"}], ",", " ", 
   RowBox[{"Alignment", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Left", ",", "Left"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.615549280813958*^9, 3.615549283328856*^9}, {
   3.615554820236054*^9, 3.6155548231876297`*^9}, {3.618406437546783*^9, 
   3.618406471970398*^9}, {3.618407293445993*^9, 3.618407297337859*^9}, 
   3.618414205778186*^9, {3.618466429789425*^9, 3.6184664315188303`*^9}, {
   3.6184667392976227`*^9, 3.6184667445114727`*^9}, {3.61854589484527*^9, 
   3.618545921252242*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"n\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"# poles\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"Wert f\[UDoubleDot]r A(p)\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], ""},
    {"0", "1", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "q"}]], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "q"}], ")"}]}], 
      RowBox[{"4", " ", "\[Pi]", " ", "q"}]], 
     RowBox[{
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "q"}]], 
       RowBox[{"4", " ", "\[Pi]"}]], "+", 
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "q"}]], 
       RowBox[{"4", " ", "\[Pi]", " ", "q"}]]}]},
    {"1", "2", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[Pi]", "3"], " ", "q"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "3"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "6"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               SqrtBox["3"], " ", "q"}], "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox["q", "2"], "]"}]}], 
          RowBox[{"12", " ", 
           SuperscriptBox["\[Pi]", "2"], " ", "q"}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{
              SqrtBox["3"], " ", "q"}], "2"]}]], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["q", "2"], "]"}]}], 
         RowBox[{"6", " ", 
          SuperscriptBox["\[Pi]", "2"]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{
              SqrtBox["3"], " ", "q"}], "2"]}]], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["q", "2"], "]"}]}], 
         RowBox[{"4", " ", 
          SqrtBox["3"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "q"}]]}], ")"}]}]},
    {"2", "2", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"16", " ", 
        SuperscriptBox["\[Pi]", "4"], " ", "q"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "4"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "4"}]], "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "4"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "4"}]], "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox["q", 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox["q", 
             SqrtBox["2"]], "]"}]}], 
          RowBox[{"16", " ", 
           SqrtBox["2"], " ", 
           SuperscriptBox["\[Pi]", "3"], " ", "q"}]]}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox["q", 
             SqrtBox["2"]]}]], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["q", 
            SqrtBox["2"]], "]"}]}], 
         RowBox[{"16", " ", 
          SuperscriptBox["\[Pi]", "3"]}]], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox["q", 
             SqrtBox["2"]]}]], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["q", 
            SqrtBox["2"]], "]"}]}], 
         RowBox[{"16", " ", 
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Pi]", "3"], " ", "q"}]]}], ")"}]}]},
    {"3", "2", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"32", " ", 
        SuperscriptBox["\[Pi]", "5"], " ", "q"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "5"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "10"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "10"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "5"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "10"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "10"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "10"}]], " ", "q"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"80", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["5", "8"], "-", 
          FractionBox[
           SqrtBox["5"], "8"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"80", " ", 
        SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"80", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "-", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["5", "8"], "-", 
          FractionBox[
           SqrtBox["5"], "8"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"80", " ", 
        SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"320", " ", 
        SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"64", " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"320", " ", 
        SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
       RowBox[{"64", " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{
              FractionBox["1", "4"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "-", 
                SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
           RowBox[{"320", " ", 
            SuperscriptBox["\[Pi]", "4"], " ", "q"}]]}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
          RowBox[{"64", " ", 
           SqrtBox["5"], " ", 
           SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
          RowBox[{"320", " ", 
           SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
          RowBox[{"64", " ", 
           SqrtBox["5"], " ", 
           SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
          RowBox[{"80", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "+", 
         FractionBox[
          RowBox[{
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
          RowBox[{"80", " ", 
           SuperscriptBox["\[Pi]", "4"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
          RowBox[{"80", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "q"}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SqrtBox["5"]}], ")"}], " ", "q"}], "]"}]}], 
          RowBox[{"80", " ", 
           SuperscriptBox["\[Pi]", "4"], " ", "q"}]]}], ")"}]}]}]},
    {"4", "3", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"64", " ", 
        SuperscriptBox["\[Pi]", "6"], " ", "q"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "3"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "q"}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "6"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"2", "/", "3"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"\[ImaginaryI]", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "3"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "3"}]], " ", "q"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "q"}]], 
       RowBox[{"192", " ", 
        SuperscriptBox["\[Pi]", "5"]}]], "+", 
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "q"}]], 
       RowBox[{"192", " ", 
        SuperscriptBox["\[Pi]", "5"], " ", "q"}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "q"}], "/", "2"}]], " ", 
            RowBox[{"Cos", "[", 
             FractionBox[
              RowBox[{
               SqrtBox["3"], " ", "q"}], "2"], "]"}]}], 
           RowBox[{"64", " ", 
            SqrtBox["3"], " ", 
            SuperscriptBox["\[Pi]", "5"], " ", "q"}]]}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], "/", "2"}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{
              SqrtBox["3"], " ", "q"}], "2"], "]"}]}], 
          RowBox[{"96", " ", 
           SuperscriptBox["\[Pi]", "5"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], "/", "2"}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{
              SqrtBox["3"], " ", "q"}], "2"], "]"}]}], 
          RowBox[{"192", " ", 
           SuperscriptBox["\[Pi]", "5"], " ", "q"}]]}], ")"}]}]}]},
    {"5", "4", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"128", " ", 
        SuperscriptBox["\[Pi]", "7"], " ", "q"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "7"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"13", "/", "14"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "14"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "7"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"9", "/", "14"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "14"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "7"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"13", "/", "14"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "14"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "14"}]], " ", "q"}]}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "7"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"9", "/", "14"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"5", "/", "14"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"5", "/", "14"}]], " ", "q"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "q"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"q", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
        RowBox[{"448", " ", 
         SuperscriptBox["\[Pi]", "6"]}]]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Pi]", "7"], "]"}], "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
       RowBox[{"448", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
       RowBox[{"448", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Pi]", "14"], "]"}], "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
       RowBox[{"448", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Pi]", "14"], "]"}], "2"]}], 
       RowBox[{"448", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Pi]", "7"], "]"}], "2"]}], 
       RowBox[{"448", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "q"}], " ", 
              RowBox[{"Sin", "[", 
               FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
            RowBox[{"Cos", "[", 
             FractionBox["\[Pi]", "7"], "]"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"q", " ", 
              RowBox[{"Cos", "[", 
               FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
           RowBox[{"224", " ", 
            SuperscriptBox["\[Pi]", "6"], " ", "q"}]]}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "14"], "]"}]}], 
          RowBox[{"224", " ", 
           SuperscriptBox["\[Pi]", "6"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
          RowBox[{"448", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             FractionBox["\[Pi]", "7"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
          RowBox[{"448", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "7"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
          RowBox[{"224", " ", 
           SuperscriptBox["\[Pi]", "6"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Pi]", "7"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
          RowBox[{"448", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
          RowBox[{"448", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "14"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
          RowBox[{"224", " ", 
           SuperscriptBox["\[Pi]", "6"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             FractionBox["\[Pi]", "14"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
          RowBox[{"448", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Pi]", "14"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
          RowBox[{"448", " ", 
           SuperscriptBox["\[Pi]", "6"]}]]}], ")"}]}]}]},
    {"6", "4", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"256", " ", 
        SuperscriptBox["\[Pi]", "8"], " ", "q"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "4"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "8"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "8"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "8"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "8"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"7", "/", "8"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "8"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "8"}]], " ", "q"}]}], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "8"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "8"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "8"}]], " ", "q"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "q"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"q", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
        RowBox[{"1024", " ", 
         SuperscriptBox["\[Pi]", "7"]}]]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Pi]", "8"], "]"}], "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"1024", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"1024", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Pi]", "8"], "]"}], "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"1024", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Pi]", "8"], "]"}], "2"]}], 
       RowBox[{"1024", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Pi]", "8"], "]"}], "2"]}], 
       RowBox[{"1024", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "q"}], " ", 
              RowBox[{"Sin", "[", 
               FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
            RowBox[{"Cos", "[", 
             FractionBox["\[Pi]", "8"], "]"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"q", " ", 
              RowBox[{"Cos", "[", 
               FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
           RowBox[{"512", " ", 
            SuperscriptBox["\[Pi]", "7"], " ", "q"}]]}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "8"], "]"}]}], 
          RowBox[{"512", " ", 
           SuperscriptBox["\[Pi]", "7"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"1024", " ", 
           SuperscriptBox["\[Pi]", "7"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             FractionBox["\[Pi]", "8"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"1024", " ", 
           SuperscriptBox["\[Pi]", "7"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "8"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"512", " ", 
           SuperscriptBox["\[Pi]", "7"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Pi]", "8"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"1024", " ", 
           SuperscriptBox["\[Pi]", "7"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"1024", " ", 
           SuperscriptBox["\[Pi]", "7"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "8"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"512", " ", 
           SuperscriptBox["\[Pi]", "7"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             FractionBox["\[Pi]", "8"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"1024", " ", 
           SuperscriptBox["\[Pi]", "7"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Pi]", "8"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
          RowBox[{"1024", " ", 
           SuperscriptBox["\[Pi]", "7"]}]]}], ")"}]}]}]},
    {"7", "4", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"512", " ", 
        SuperscriptBox["\[Pi]", "9"], " ", "q"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "9"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"5", "/", "6"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "9"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"11", "/", "18"}]], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"7", "/", "18"}]], "+", "q"}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "9"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"5", "/", "6"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]], " ", "q"}]}], ")"}]}], "-", 
        RowBox[{
         FractionBox["2", "9"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"11", "/", "18"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"7", "/", "18"}]]}], " ", "q"}]], " ", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"7", "/", "18"}]], " ", "q"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "q"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"q", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
        RowBox[{"2304", " ", 
         SuperscriptBox["\[Pi]", "8"]}]]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Pi]", "9"], "]"}], "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
       RowBox[{"2304", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Pi]", "9"], "]"}], "2"]}], 
       RowBox[{"2304", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                SqrtBox["3"], " ", "q"}], "2"]}]], " ", 
            RowBox[{"Cos", "[", 
             FractionBox["q", "2"], "]"}]}], 
           RowBox[{"2304", " ", 
            SuperscriptBox["\[Pi]", "8"], " ", "q"}]]}], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Pi]", "9"], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
          RowBox[{"1152", " ", 
           SuperscriptBox["\[Pi]", "8"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               SqrtBox["3"], " ", "q"}], "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["q", "2"], "]"}]}], 
          RowBox[{"1152", " ", 
           SuperscriptBox["\[Pi]", "8"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               SqrtBox["3"], " ", "q"}], "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["q", "2"], "]"}]}], 
          RowBox[{"768", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["\[Pi]", "8"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
          RowBox[{"2304", " ", 
           SuperscriptBox["\[Pi]", "8"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             FractionBox["\[Pi]", "9"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
          RowBox[{"2304", " ", 
           SuperscriptBox["\[Pi]", "8"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Pi]", "9"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
          RowBox[{"1152", " ", 
           SuperscriptBox["\[Pi]", "8"], " ", "q"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "q"}], " ", 
             RowBox[{"Sin", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Pi]", "9"], "]"}], "2"], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
          RowBox[{"2304", " ", 
           SuperscriptBox["\[Pi]", "8"]}]]}], ")"}]}]}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.6155485290142517`*^9, 3.6155485842548923`*^9}, {
   3.61554926981083*^9, 3.6155492839063673`*^9}, 3.6155548449311647`*^9, 
   3.618386960737049*^9, {3.6184064421704807`*^9, 3.618406473212962*^9}, 
   3.618407176133795*^9, 3.618407306923573*^9, 3.6184141026613293`*^9, 
   3.618414206373267*^9, 3.618464884091695*^9, 3.6184664318621817`*^9, {
   3.6184667426975307`*^9, 3.6184667449682817`*^9}, 3.618467828021697*^9, {
   3.618545901985551*^9, 3.6185459218077497`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 876},
WindowMargins->{{225, Automatic}, {41, Automatic}},
CellContext->Notebook,
Magnification:>1.5 Inherited,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 112, 1, 138, "Title"],
Cell[694, 25, 617, 13, 164, "Text"],
Cell[CellGroupData[{
Cell[1336, 42, 100, 1, 121, "Section"],
Cell[CellGroupData[{
Cell[1461, 47, 3156, 96, 220, "Input"],
Cell[4620, 145, 652, 17, 83, "Output"],
Cell[5275, 164, 579, 14, 78, "Output"],
Cell[5857, 180, 787, 21, 47, "Output"],
Cell[6647, 203, 1277, 38, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7961, 246, 2558, 67, 220, "Input"],
Cell[10522, 315, 146787, 2538, 368, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[157358, 2859, 114, 1, 121, "Section"],
Cell[157475, 2862, 2394, 69, 278, "Input"],
Cell[CellGroupData[{
Cell[159894, 2935, 10823, 268, 1351, "Input"],
Cell[170720, 3205, 1824, 39, 713, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172581, 3249, 1512, 40, 249, "Input"],
Cell[174096, 3291, 7651, 252, 349, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[181796, 3549, 105, 1, 121, "Section"],
Cell[181904, 3552, 2084, 52, 197, "Input"],
Cell[CellGroupData[{
Cell[184013, 3608, 138, 3, 79, "Subsubsection"],
Cell[184154, 3613, 204, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[184383, 3621, 2495, 65, 191, "Input"],
Cell[186881, 3688, 611, 14, 80, "Output"],
Cell[187495, 3704, 23169, 729, 974, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210701, 4438, 705, 25, 65, "Input"],
Cell[211409, 4465, 518, 17, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211964, 4487, 358, 10, 52, "Input"],
Cell[212325, 4499, 289, 8, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[212651, 4512, 405, 13, 86, "Input"],
Cell[213059, 4527, 892, 29, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213988, 4561, 614, 20, 86, "Input"],
Cell[214605, 4583, 694, 21, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215336, 4609, 518, 17, 86, "Input"],
Cell[215857, 4628, 307, 8, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216201, 4641, 3886, 96, 412, "Input"],
Cell[220090, 4739, 30522, 937, 1454, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[250649, 5681, 3254, 80, 220, "Input"],
Cell[253906, 5763, 44195, 1328, 2898, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[298138, 7096, 138, 2, 45, "Input"],
Cell[298279, 7100, 311, 8, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[298627, 7113, 501, 15, 45, "Input"],
Cell[299131, 7130, 310, 6, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299478, 7141, 448, 12, 45, "Input"],
Cell[299929, 7155, 336, 6, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300302, 7166, 168, 4, 45, "Input"],
Cell[300473, 7172, 121, 2, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[300643, 7180, 102, 1, 53, "Subsubsection"],
Cell[CellGroupData[{
Cell[300770, 7185, 1780, 43, 249, "Input"],
Cell[302553, 7230, 53774, 1565, 5377, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
