(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    347602,       7696]
NotebookOptionsPosition[    345933,       7636]
NotebookOutlinePosition[    346323,       7653]
CellTagsIndexPosition[    346280,       7650]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Modified Einstein", "Title",
 CellChangeTimes->{{3.617865392038685*^9, 3.617865393530437*^9}, {
  3.6178654332716417`*^9, 3.61786544585925*^9}}],

Cell[TextData[{
 "Das gute alte, mit vielen Notebooks diskutierte ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["A", 
    RowBox[{"-", "2"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-Thema, noch einmal in einem neuen Notebook aufgerollt, basierend auf \
Calc17, also den Modified-GUP-Rechnungen. Interessanterweise ist ja die \
GUP-FT fast die gleiche wie die Holographie-FT."
}], "Text",
 CellChangeTimes->{{3.617865399457829*^9, 3.61786548767443*^9}}],

Cell[CellGroupData[{

Cell["Definitionen", "Section",
 CellChangeTimes->{{3.617868671326264*^9, 3.617868674801838*^9}}],

Cell[TextData[{
 "Wir definieren v=vEff und ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["v", "+"], ",", " ", 
    SubscriptBox["v", "-"]}], TraditionalForm]]],
 " jetzt entsprechend der Definitionen in der Masterarbeit.\n\nUnsere \
Fouriertransformation geht von a \[Rule] b. Je nach Richtung der \
Fouriertransformation ist a=z, b=q oder andersrum."
}], "Text",
 CellChangeTimes->{{3.617868681136354*^9, 3.617868706239902*^9}, {
  3.6179609585787077`*^9, 3.617960991120816*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"holo", "[", 
    RowBox[{"z_", ",", "n_"}], "]"}], "=", 
   FractionBox["1", 
    RowBox[{"1", "+", 
     FractionBox["1", 
      SuperscriptBox["z", 
       RowBox[{"2", "+", "n"}]]]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A2Vorfaktor", " ", "=", " ", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "Pi"}], ")"}], 
      RowBox[{"3", "+", "n"}]]], 
    FractionBox["I", 
     RowBox[{"2", " ", "p"}]], 
    FractionBox["1", 
     SuperscriptBox["L", "2"]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vSide", "[", 
   RowBox[{"h_", ",", "z_", ",", "n_", ",", " ", "side_"}], "]"}], ":=", " ", 
  
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"side", ">", "0"}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"h", "[", 
          RowBox[{"z", ",", "n"}], "]"}], ",", "z"}], "]"}], " "}], "z"], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"h", "[", 
          RowBox[{"z", ",", "n"}], "]"}], ",", "z"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{"z", "\[Rule]", " ", 
         RowBox[{"-", "z"}]}], "}"}], " "}], "z"]}], "]"}], " ", "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vEff", "[", 
   RowBox[{"h_", ",", "z_", ",", "n_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"vSide", "[", 
     RowBox[{"h", ",", "z", ",", "n", ",", 
      RowBox[{"+", "1"}]}], "]"}], 
    RowBox[{"HeavisideTheta", "[", "z", "]"}]}], " ", "+", " ", 
   RowBox[{
    RowBox[{"vSide", "[", 
     RowBox[{"h", ",", "z", ",", "n", ",", 
      RowBox[{"-", "1"}]}], "]"}], 
    RowBox[{"HeavisideTheta", "[", 
     RowBox[{"-", "z"}], "]"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.617948863805319*^9, 3.617948937473796*^9}, {
   3.6179489688504553`*^9, 3.617949014498527*^9}, {3.617950087333681*^9, 
   3.617950111467847*^9}, {3.6179530329037933`*^9, 3.617953033640004*^9}, 
   3.61796008990834*^9, {3.617961006351842*^9, 3.617961045054652*^9}, 
   3.617961461784524*^9, {3.6179614921129303`*^9, 3.617961521403379*^9}, {
   3.617963174207958*^9, 3.617963183813669*^9}, {3.617963228422777*^9, 
   3.617963228766313*^9}, {3.61796338471472*^9, 3.617963390934523*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"vEff", "[", 
    RowBox[{"holo", ",", "z", ",", "n"}], "]"}], " ", "//", " ", 
   "FullSimplify"}], " ", "//", " ", "TraditionalForm"}]], "Input",
 CellChangeTimes->{{3.617950114114832*^9, 3.617950116191039*^9}, {
  3.617960102878105*^9, 3.617960139461369*^9}, {3.6179629724641438`*^9, 
  3.617962982177979*^9}, {3.617963287839616*^9, 3.6179633153680687`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"n", "+", "2"}], ")"}], " ", 
     TemplateBox[{"z"},
      "HeavisideThetaSeq"], " ", 
     SuperscriptBox["z", "n"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["z", 
        RowBox[{"n", "+", "2"}]], "+", "1"}], ")"}], "2"]], "-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"n", "+", "2"}], ")"}], " ", 
     TemplateBox[{RowBox[{"-", "z"}]},
      "HeavisideThetaSeq"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "z"}], ")"}], "n"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "z"}], ")"}], 
        RowBox[{"n", "+", "2"}]], "+", "1"}], ")"}], "2"]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.617950116425291*^9, {3.617950213362104*^9, 3.617950231589653*^9}, {
   3.6179600937720118`*^9, 3.6179601398770123`*^9}, {3.617960677501986*^9, 
   3.617960691017449*^9}, 3.6179614663003683`*^9, 3.617961528716717*^9, 
   3.617961577920484*^9, 3.6179624932731657`*^9, {3.6179629601543303`*^9, 
   3.617962982592752*^9}, {3.617963293221828*^9, 3.617963316352873*^9}, 
   3.617963361448044*^9, 3.617963394827381*^9, 3.6180314302424183`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"V", "[", 
   RowBox[{"hGUP", ",", "z", ",", "n"}], "]"}], " ", "//", " ", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"vSide", "[", 
  RowBox[{"hGUP", ",", "z", ",", "n", ",", 
   RowBox[{"+", "1"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"vSide", "[", 
  RowBox[{"hGUP", ",", "z", ",", "n", ",", 
   RowBox[{"-", "1"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.617961533221662*^9, 3.617961538290094*^9}}],

Cell[BoxData[
 RowBox[{"V", "[", 
  RowBox[{"hGUP", ",", "z", ",", "n"}], "]"}]], "Output",
 CellChangeTimes->{{3.6179615388379803`*^9, 3.6179615422379704`*^9}, 
   3.617961579073884*^9, 3.617962493426425*^9, 3.617963135549486*^9, 
   3.618031430326461*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["hGUP", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"1", ",", "0"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"z", ",", "n"}], "]"}], "z"]], "Output",
 CellChangeTimes->{{3.6179615388379803`*^9, 3.6179615422379704`*^9}, 
   3.617961579073884*^9, 3.617962493426425*^9, 3.617963135549486*^9, 
   3.618031430330358*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["hGUP", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"1", ",", "0"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{
    RowBox[{"-", "z"}], ",", "n"}], "]"}], "z"]], "Output",
 CellChangeTimes->{{3.6179615388379803`*^9, 3.6179615422379704`*^9}, 
   3.617961579073884*^9, 3.617962493426425*^9, 3.617963135549486*^9, 
   3.618031430333652*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"integralSchluss", " ", "=", " ", "unten"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"integralSchlussMglkten", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"oben", ",", " ", "unten"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"polChoices", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Im", "[", "#", "]"}], "\[GreaterEqual]", "  ", "0"}], "&"}], 
     ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Im", "[", "#", "]"}], "\[LessEqual]", " ", "0"}], "&"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resVorzeichen", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"+", "1"}], ",", " ", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"integralSchlussWahl", "=", 
   RowBox[{"First", "@", 
    RowBox[{"First", "@", 
     RowBox[{"Position", "[", 
      RowBox[{"integralSchlussMglkten", ",", "integralSchluss"}], "]"}]}]}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.617952044921175*^9, 3.6179521306935987`*^9}, {
  3.617952856095612*^9, 3.617952894247155*^9}, {3.617952950301017*^9, 
  3.6179529513070707`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"vEff", "[", 
       RowBox[{"holo", ",", "z", ",", "n"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}], "//", "Evaluate"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Riffle", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Dashed", ",", "#"}], "}"}], "&"}], "/@", 
          RowBox[{"Reverse", "[", "#", "]"}]}]}], "]"}], "&"}], " ", "[", 
      RowBox[{"ColorData", "[", 
       RowBox[{"9", ",", "\"\<ColorList\>\""}], "]"}], "]"}], ")"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"LineLegend", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"n", ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}], ",", 
      RowBox[{"LegendLabel", "\[Rule]", " ", "\"\<n=\>\""}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"\"\<\!\(\*SubscriptBox[\(v\), \(eff\)]\) fuer \>\"", "<>", 
     RowBox[{"ToString", "@", "holo"}]}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", " ", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.617871865317465*^9, 3.6178718683102427`*^9}, {
  3.617950076703368*^9, 3.617950079077351*^9}, {3.617951960634499*^9, 
  3.617951962134386*^9}, {3.6179615675870123`*^9, 3.617961712020144*^9}, {
  3.6179634095723257`*^9, 3.61796341620339*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       RGBColor[0.9372549019607843, 0.6470588235294118, 0.6431372549019608], 
       LineBox[CompressedData["
1:eJwdlHk4FPjjx2eMGZSkiMaW0FKxNqFL2dUW0iE6ROigY1OGbt2yheRKGDLV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        "]], 
       LineBox[CompressedData["
1:eJwdj3k0FPoDxWfGMkmklDRKll+IUkra1P0WRZYWEu+pEL2pFF6vPFtESSQk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        "]]}, {
       RGBColor[0.6470588235294118, 0.5686274509803921, 0.611764705882353], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwdVnk0FHwbnTFmhkTEmyWEEinSKpXetNH2JnxFRJFKhIoSFS+KZM3OoLEO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        "]], 
       LineBox[{{-0.36725316843965755`, -1.}, {-0.36519198345552617`, \
-0.9961774969651461}, {-0.363353834692014, -0.9925479902949124}, \
{-0.36151568592850175`, -0.9888934515674962}, {-0.35783938840147733`, \
-0.981509919342076}, {-0.35048679334742855`, -0.9664495891968604}, \
{-0.33578160323933093`, -0.9351931735643146}, {-0.30637122302313563`, \
-0.8684475608322691}, {-0.3043782878448833, -0.8637343066443492}, \
{-0.302385352666631, -0.8589981832498913}, {-0.29839948231012636`, \
-0.8494582651361847}, {-0.29042774159711715`, -0.8301143164194833}, \
{-0.27448426017109867`, -0.7904227240781173}, {-0.2425972973190617, \
-0.7074462833285804}, {-0.17882337161498782`, -0.5303868664216265}, \
{-0.059736536602248806`, -0.17913323105440598`}, {-0.001913265306122449, \
-0.005739795837968091}}], 
       LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAqo84QKQwrT8vzPOYZ+LFP45pgdZg
gsc/zm0eDF5q4T+IywG15L7HP/gWKdmBleE/gi2Ck2j7xz+5c2GClMDhP3fx
glBwdMg/3JmcG4UW4j9geYTKf2bJPy9JoieKweI/MYmHvp5Kyz+QsJ271xPk
P9SojabcEs8/jy6FuQan5j/OCg6FYE/PPwXiqj5az+Y/yGyOY+SLzz8NhSQ5
kffmP16YRxB2AtA/bDZ3BqhH5z9TXEjNfXvQPy9AzD5u5uc/PORJR41t0T/b
LzFQBh7pPw30TDusUdM/SQmFI6dy6z8Q2jJjd3LTP/RpYQOrmes/FMAYi0KT
0z8a+8CjfsDrPxqM5NrY1NM/0hftKZMN7D8oJHx6BVjUP13uInZjpew/QlSr
uV5e1T+j1qR8M8vtP0U6keEpf9U/HiArhPju7T9IIHcJ9Z/VP86q1oSFEu4/
T+xCWYvh1T+oXnOQ9VjuP1yE2vi3ZNY/qkYRzCDj7j92tAk4EWvXP7bWdwA+
7O8/6REYCUh/1z8AAAAAAADwPwH4w/A=
        "]], 
       LineBox[CompressedData["
1:eJwdVnk0FPofnRmzWB5KqCiiEumll0KS+82SQpslJC9pUalooVApZQs1IkMk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        "]]}, {
       RGBColor[
       0.6745098039215687, 0.07450980392156863, 0.043137254901960784`], 
       LineBox[CompressedData["
1:eJwdlXk4Ffjjhe9+KdREKqVFSbRQakqlVCpLojTGVqkkIVuRohj7oGvfotAt
xFjGWrbzaSiJsgsRKlJySdzLFb79fud5znP+e98/z5rzDicv0igUSvmv/t9e
yAkbmZtjk4XbxyfYPBdITcus3/OTTf5wYWhZ0VxRdeSRueskm5Rkbw/olHbF
+vdPa76Nson/KsldTA1XfBX7yO3oYxPZrhgTq0hXONrsMM6vZJNd5mpVDvuu
47Z8J7EKYJNRm1hL61Q3KDtZClJ82CSw2ke0tNwNvWW8zd2ebPKXgK+u0OqG
g6foCYZubKKWfbPlGOMGmD6bXDQus8llp9bdDRduIKT3tqKMLpsoyw/GtCjc
xN2EtRGvJdjkx2qDS/9VuSNDJT6leB6btMWPldb0uaPkucS/KSw2aVDz3zo+
647Okal6l1kWUVu1XiNfzQMymg3iK3ks0hv8aX9PrgcSvnn8bf+aRQpM8yxl
Um8hUb3Na0EIi7wsb98QlOWJf5p0w6YCWMTU6FG0cb0nyi49S/rowyJlkiHl
Bt890RX+T0WxO4t0lQ1H9sh4QXbA++dZWxZRSDpzRc/CC/c5ym65OizC1b5z
+MCIF5J6Ah1OiLLIgvolhVYrvWExX6Tei8kisxf/aGtV8YbczoAtuVQW8Xrw
g2t6yBupHL9hCSGT9HX7Fz+y9ka2urdt3Vcm+erzYkSzwBtlCe6XjtYxyUHL
z7nP9H3Q+af9WfVQJgnmdUlz4nyR6DNcYRfMJD4Dam3DWb44k2O3MjGASa6u
8t56qdIXH1i23UJPJml2OnckjeeLL4WXzJ44/vLpRlVYHPHDpOS5P1VPMomT
p6dGu9AP0g2G+oqLmaTm8M7YHrcALHuj8Nb2NybZSMtr2xsegBV102eyxZnE
2uK7RvHjAKx5ybVXZTGJXdMWVca7AGwiP+6oCxjkSUL0F9r+QBzMjaw70cEg
29+d210s9jccwpq1b95jEKV97UvlSRCcOWmNZfEMkllzyc2tKwjXQtxN5qIZ
pFt+4UXeZBBuBq697MthkNOq1tyD24Lh73U1kOPJIOG+MuPhqcFIdJSsfnCO
QQppN1v50SF4aWCoWSv/y/fdlmiEc6AUt+hR2RoG+XzsXvriQg5CehqZ2bIM
Ynqn+qNMBwcG9gbVYYt/8Wv414vXhKI9WE/HiMkgNXoLdxwoDMXgi6MGfZ/o
hDPfs/KbcxhE1PeaC7h0Yrzt372pxeGw8Z0uG0yik/LLDsF9deGoqy2R7Uyg
k70N9ZK7P4QjzFStpyySTnJ+fPA7JB6BpW6/n/f2oZOsqllemWUENuSrWItf
oJPCQNFm52WR0FKUv7ZWjk5OWBVFHUqIgjmbt850JZ20Lt823JQXBcf+otYw
GTo57RSq8NerKMSmaO2cXUQns2Zz/N3CKAwssxO20+lE3JLNUDSLhu+8fC9O
P43E0WI/LVkbg2dDGnem0mmEXajPjq+LRUuN6D6VRzRy26fq87nBWAymNfGs
Umhk5Hhdvz4jDgstLQ1a4mmkIb50SeLeOFh0BUjmBNGI7ouXztPZcZitexNv
aUcjo9nvlUUS4rE72zy1XplGVrib586GJyCrdaFK4UYaURzb3pBUmIDVM1VP
7yrQSFW3818uHQlgHdv8+uIqGnnTyPyONYlo+jLzY1qCRsr+s4zqLEiEjXzS
gQ08KnkeR7N36b+Hu4l9XV7/UIm+mG60rVoyxKuirazSqeSkqUPe++PJ8BrS
HtV9SCWjetpLnS2TYbU7j74kkUpuuhlEC0OTsa3dWykrmEqmJLYcixtMxivJ
dW4dNlTipJyStTM5BcIgK8ltilSyNLrajavERbavw3MleSqxwzBVWpOL87fd
rq9dQyW3vVb1ZZ/m4pVT0DupZVRidVIx+VQ4F3eNs7kCESrZu3mN8nUhF2rr
+arlgxTicvzdrZMtD+H2zO+UVjqF9LBimTrpqdhUymEdeEghNv4NBvOrU9Fb
EPtELZlCbr2aqJ3uT4VW+uMVG+Mo5LLR3lDbdWlYEvr6k3gghWQnr1scyk1D
kflil+ZLFKIcsdpwS2Y6JgQPo88oUMjdyLTVWz5kwDSwODZxLYW4t3c48hmZ
IEtfxXeuopCLtk8ufFfIRIjayD2jpRRS2abk7GWfCTl3tdTjohTSNQBJsdlM
JP9MuHKrbQ5Op7q3yylk4U9RXo76mTmcrahXyOLmQE5JsuCp0Rxu/5Zk5PA6
BzydXU926M/BPqhCzUGQA98Qb7JZYw5qq3c3S63PRd6CJY2ycnPw5PXOaXvk
QkJaY2ymfxblm87N1W75F1VyEdsrrswif8VBw0dZeTjedudr7MVZhPm7Znx+
mYf2v/9Odjo9i3m7erWMPuXh26iXmLzeLL4eecl5ujwfknD4FLxpFpq/J1Ul
h+TjvJlelMnQDB4dv1iz83oBKFEi4+PWM8i7CnarUxGCjjIy3ljMgD78MGR/
ZNGvv5w7m248g/Ne2oy+giJsOC+oNdOawcd/prVeTRZBX2WA+5/CDEz0Koo1
fIpxv67SMGzgJ8SetryQ5D7BHqZn/kbLn9jWGRWm9FspNgzcEQ0z/4kMwTyG
x85SSFcnnh0/9RNd9PWNImdKMRpYMr/88E/kMrwnWjNLkSrGv3Bc4SfOFfHG
tHTKsEjqipTT12kssKylDkaUY1DOzKXIcRox6ckJw0oEbXSbWpnL01hXUVKy
+SBB5Se3NZ7npjGjqDovwoTgfmrM66Mnp3EtkL3qZSCBoVKTfIfqNHgZFldH
Bwkqtmq3TfOFEI96a3Mx9xmiNHbuPHBLiCzO1iTO6UrQX4x017oIke+/SGLP
jUo466b7GtkL0Wv548lv0ZU4YbSsyfasEM9yzjzb97oSEnbTdjEHhMDvqQ/v
769CYCweDDGFCKkPGs/e9BwevKMSMZwpGHL6SocUqzF0lVK4OmAKras3vrLQ
rYbp1BOzTM8pLPzD+r7IlWqoMZQeE8cp1C1aVPE9txr8ZWKaQyen4JCWObJ1
z0s4Hm64obFkCty1wuJMkxpcSDTu/5o0ibU2ZzYnk1qEFXxWb46dxPKL0m+d
v9Wios41pjR0EiL7a4pCltZBZibqaIjnJPQetz6NdapDw+nGx5vPTuIvJ21d
aYXX2LdKx95x5SQqxSTsFyW/wbIHewQTiQIMHnKc9BhowJGSV/rvowRozlDW
OUBtxLUmk/QXIQLIcbQnlVc0ooHmZhLrIcAKdcGROycb4X+hoHSXuQCSYVrl
es8aMb5us5f7cgG2tdwMkE5rQn3aSlHqXT5iNVX0taNbYDFMqNci+PBj2srG
5LdgbNsF4UAQH8YT5hBvaoFURdpQnTsfOxa9Ury9oBXGLSpv4k7zIe3+cZ91
SCs+UA5Fqqzh44FxHN+P0wa+ySVZi/QJCK80yM4VtCMgSVS6OXkCTceqVCfa
27G0P1PiSPwEiqyfUpbPtGOP4+jcxqAJKFjsPcw/3AEv/xsfBLYTkBmtZ450
dGBefnBaqPIEvv+huJEx/x1WiuVuRdE4roqZzXeJ6Ib9pw1dodnj6BjZHbuO
dKOiLMXfInUcR113NS/gdeP0lch31JhxmDbbJ8TrvEfiG1c/TZdx6Lb2DLiz
erAsXL2jRnUcQ3Vzrs80eyElXevVkvsDj1cOTWu+78O81QP1XzLGcDZLtZFt
3Y+uRJHa3gdjcE16HODv14+sZRtfvL07hq8uLwxluf0wkHQsex40hhObrpyI
eN+PGJYwPcVmDP4HFkRGGg1Abljc20RpDF2T1vxSnc/YU7Jje83j72hVy7h3
98AX2J3yi0tPH8X1Bmptp+EwUmZLVJVSRvF2g8sND+dhtKWPvsmMH0VN7/2D
K8KHoTFjxswJGoWtY5D0qTfDkErd5lxoNwpxnqNUjBYP5YIe3f9URlEeIhv3
Zc8IDufecV8xNwLK/2cU/wOnZ2VL
        "]], 
       LineBox[CompressedData["
1:eJxdh3s8EwgAx4fQ6U0d6THl2SIOpS5RqBDaSQu3vJVXWqmE5koSivDxmHRM
2KgtxZDt7OeRlSXmuVCIolLkc4m4dI8/7/v5fD/fz3eDz0lnf1kCgeD2j/82
mbpl2yf/VyD8xydoE0p7Zt1eQcG+MMJoaAKDizmUoNWvsCzAde2QxQQO67DI
doxBSPiPrJ9OfMSlMtOEpfoDGM5cXuxkNoYt0fJuCpp90Izq+KjOeAN1viTr
7YI+yO0xsDQOfQP5Lznd4pFerMzuczlk8wYvThi73LjTC99T7tkVn14j8ajn
QTXjXlhMDYmX2L/GqHn1XtKeHnC/Ware/j4E5lyIsZOnFJ992Wxe5CCum20/
ZbRHCtqw9xrrQ4MID5O7r6wpBTuL1j6+eRBOY9kG0pFu2BT7au0WDOBbr0jP
K7QbBYE9IROx/XDnaxBP07vgzdvYK9Z6AZWIzkWZOR3YRxNQw25JMfP964qJ
yA6IVE316shS9McR1WzdO+BqYWQSJi9FcXqQ1qxaB97pGpAVad2wuE/Y5ZHZ
jqtP1nTI23chcFQ/VCe1DeTpPKaMcgecQp3P/EZrw8dAmaDx5naYToVHPj/Y
hqsyMdP28e2Yl22IS1zaBh4nq+kwoR3p693yxq9JIJM/GVs/JUH0XaX8E0ta
oXRASB/88Ax21Ye5xOYWOIbpTmw79QwrHzOr2xJbsEn15yv0L80oGdrWvnVh
C1Te913ql2tG52pfuXnZZyjpCSArkMQgxQv8k2fEOK0XNphaKILUL4RUOixC
xAj/URelFsKXZLNKlgiZChpaGYRasChbbWoCRRirZawPoQBnbOePPp1oBMNd
22GnghDL9VNSR+ce4fWlYMcfowSw+7N8hriyAQGLfBk6/EoYhTDkdaX1SJzp
W7iCVAm1NxeUt9ysR1PvWFFjTgVGuvfqm2vUw35DFzc5locYvtTTVb8OdmbR
1sXBZTgrN520IUGIwnML7vtrcGEzBbbhMiEcFPdZ1O3gQHk0vm5XRg1G/eLf
PaTcxT2x+pRb/h/Qro8foueUYCTVgppWzYe/l4hxjMwC77LiOaYlH+Q57rG7
cUWIOSu5ca+xGoIxSXxybSGIbj4N4raHSImJLTKyLICrRhxJ7n0lqCEvme+O
M6GjfNBmBa0S32dZSx3P5eGznJoH8UsFglVnfBS0cpE6WpK6U7YC/bLxZdsz
ciC+92wmTL0cdrzq87dbMsFgZirHMMtguc/QgFiagWNpnvopOmXgqDhrvsxM
h9y5SU+O8QPM1pmeXHchDeGRpOSmjHvQcTG3OrYzCU7jn7pLWVwsNNE97x5x
DTo+VcTMKg5W1cYnWDUmoMvO5oFPzx2sq7/TOh4XB06N0qzt+xJo34ixKf8r
FrE/tVkZzhXDuSZ0VcjFyzBZ7dE5t5aN59mumwUPLkIpSWvdkAELLRXdJgXC
aAwRxvyfWBShJWoHrXrrBaS+DZ9O9yqAQqw1/XZ4OAKoFrujTt3G6waVi2et
zmK3ZEGCd0w+vApW7TfeFIb+k5pbqbZ5EPBITe3poUg6cl+kF/Q7eMvqOY9/
CIa55S7XqWs54C3+FpdSeRxjOuJ3ddxseFK1Aw1y/HBz6ZGo5NYs+J084p1b
5Q27L8OLf53MQBKvZ0qk6oGZl7RcXZV0RFwW0r8auoHd+M3ws2ka/szdH9BZ
5QIKN7GulpKCSI95HCklQ4lkyFKfvA6HX2xXKxrYI+CrbVO5aQI2rotgl/Za
Q/TE54PD+SugD2zwc241hybjwrIRwSXspzdFjbJNINuq7z8/HwWNearZrmg9
1JzwumsUdwaOa7hrBg6pY1JNb7hRPQhWesensw7IQ8JZP+DiTEHBLZslK7QG
hP//vwHzIf4l
        "]], 
       LineBox[CompressedData["
1:eJwdxQ80EwgAx/GRCUkjSa7On6d47pVKSsSviHTiQnrCjXjl7yGGoRIJI7T+
iB4Zi5r+cObPsLD8GSl/mk0ymdfOFdMtT5yo7s/3vc/7GgZGeZxRJBAIbv/6
76wd5QnqzYGIX9CIWjfz2a6IWvJZIIwG81MMfahBE+OjodVlblSEmz57yo43
gpHN3tAofgqUbCz67PPNYeGWSv+RcRlHP/guZGtZQXgxOPKKXyaExeFOazQO
IaHa1UWmm4NTjlyS0ZwT9CQWpp7CPMRFqg7T6l1BVslVHHemI1F+3cHwkQeq
DQjnSCY30KUWq7Ft9iQI+2MnHIi3kEnOPSQo8YW7+5RrwrsCZPn4hmj7B6A8
9BS3ilcIuWj1yfUmQTh8B0WaF4thp0Sn5pJDcau2drWj312cZpHoKv0RiP1D
y+bAFgZ+uqne99A6Gp1fr7CilstQovY2jWNJgYzWFkCbLgdLnnBny6/x2KCz
tJE5ykT/ieCICAYVZ3dEZIgaK0AtmpZ2J11AXnOFrbyyErQeidkHlUtodJqY
Vy24D65ycHZQYCpU/D2CbCkseLUVz1kiHVX5Vgfv7XyMVllxlxsjG0qdpdzV
e55AmHJ+rD71Kvz/Vt4fvq8a+b369KzYPGTXTOtuKq0BVO6u7DtMh92mJk1J
RS3ioqxLSltuIZwtG6CbsFFapLL4dbYAha4GeQ4sNpKVdaavmRZiLjVT7f6j
OhjPlHI8G+6gctprVSS7Aerv7MVGegwI0mk8fctGtEwwxQbDDBD0n6YMNTQi
RBhNtLpeBh9P45U9zRxom3ur/K7HxDru3PxyezOwnlHC96sENTd/itbfil3m
0SzniseoMOm4Z3O8DWW1ZstNjCd4xVsInB1qA2WYnQVGNXSWn0Q9CGuHgmpy
0zNhDaLNdWRrInmoNON+iV+qxdZCqfQVpQN2kz+0eJY34sCZbx0P6zuwTVZg
lnOQA4/dusz0hQ4kEUbP8iUcXHrhcnovtRMuDgPBx0ya8YbAHi9K7oJHdA0l
6QUXeaGpooA0PiJCN7bE2PCQ1adQL23lI+lawV87b/KQtj3tRsgyH3jr+LFv
loeET2nHoyk9mLzO/1LAfIaAxPTnKWd7kbh/8XbCpk7somW23v25D2G7rEPU
d/Ax/CC3Uqw1AK4Pxc9y8SX61TSuBPwyAIHSbYv6sH70ROQFSXMGUERcbFaY
6Ae58AgpXnEQ7cLjH7/2DsDTz/nlheRBXLTu6W4YHsQB6dEjub8NYfzbXByn
+xXWzh+zeeQugPN3vifrkwikN7uDEmIEuMzJsN9pOwLtdt0c+xsCuOetZGym
jUDvqvTN62EBeN6tVYZGr2FqfD6J6D2Mrd+XOF3eo7A/8bCJTBbiQrryYPnI
GOLrVK00w0egIWJoGGdLIKF074lPH0O4lUKuTH8K4h6i3oN7Y6hrOccbPzaF
15sdv492jiHsraxTmDiFwc6OXluiGBZa+aUiwRTatXlkYoYY/gqPSYpZf6K0
riXrZuY4FuUvJNvl70GerxHXZk9APUw/Y5kzAx9nOU9aNYEYX5d309IZeBWb
39fpm4Dhlpg4HkmGbUYjVk+JEoj8a77oh8jw43OvVYZOEqylDbLTN8xCQ8+z
8H23BKQZA9ZK6EcsTZ6xOBQyCcL/yfEPzt5kkQ==
        "]], 
       LineBox[CompressedData["
1:eJwdVnk0FPzfnX2UUCqFUtGCFrIn3G8hWrVroVS82lUPgzFFyJKdCWkq2UoS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        "]]}, {
       RGBColor[
       0.2823529411764706, 0.21176470588235294`, 0.27450980392156865`], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwdlXk0Ffjjhu91FxIKUZRCWVLKUkmNhkaljFKaNrTYs5c1agihSyjVtZWQ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        "]], 
       LineBox[CompressedData["
1:eJxlj2k0FAoDhkUhRMgJKUS4QogsTSp0s3SRSnRpNCWMrSQie3IRIUtZspZ1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        "]], 
       LineBox[CompressedData["
1:eJwdk3c4FQoDxs1kNHgkZFVE5ZYdF+d1C8ko0UCuWZlZyVFcyjpWupIuyt57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        "]], 
       LineBox[CompressedData["
1:eJwdVgswFP4a3V37SEL0VoQKqX/5l5RS55eoVCiUHpTnpRDllUeRNxGiUIgQ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        "]]}, {
       RGBColor[0.8627450980392157, 0.5215686274509804, 0.34509803921568627`], 
       LineBox[CompressedData["
1:eJwdVnk0FXoXvffiXnqlWVGZShnykNeTpPReKsoUCZmFzEPGpzJT5jJzG1CG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        "]], 
       LineBox[CompressedData["
1:eJxdlPk71YkCh4XSoJRTsmQpQkZ2aUGSXcUY20EppZBKIaUYISEJ2ZUlkX1f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        "]], 
       LineBox[CompressedData["
1:eJwdk3k01IsDxaeiEEXhhwht6iWVUgrfW9IzhGdJlidEJdtDZPQUWacxKK8U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        "]], 
       LineBox[CompressedData["
1:eJwdVnk0Ffr3vfe67i2iklQSqpchL+kpIuzPQ5TKUMn8oniSIkLmmylD4haR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        "]]}, {
       RGBColor[0.09411764705882353, 0.08235294117647059, 0.2901960784313726], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwdlnc8Ffzjxe++KTSMIipKpIh6njQoSYPKLClkJBk3oyhFeCJ7R7KihNuS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        "]], 
       LineBox[CompressedData["
1:eJxlkmk01QvjhZWhkpkrKUPG6BhSyo1KoQyvyM14iRSiRCJlqEhlLkSmG6kM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        "]], 
       LineBox[CompressedData["
1:eJwdlWk4lYsChU0llHAkSQglZYgUkm9FMkRlqAwJEaWBlIskY9u0o5DMiZA5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        "]], 
       LineBox[CompressedData["
1:eJwdVnk0FvrzfjfvG0JRiNIuS4t7Vfaej6UkoajIEllSl0Jkl7IrRJIl2Ymo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        "]]}, {
       RGBColor[0.9686274509803922, 0.6039215686274509, 0.], 
       LineBox[CompressedData["
1:eJwdVnc4F/r//Wwj45YiKhWRWVSukKJEKhEZhVKEQlRISXYkJKtCWRkpIzKS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        "]], 
       LineBox[CompressedData["
1:eJxdlvc71Q3Axo+cPEgyUkqRkPGcJCOVkbSMp0hlZRQpsyfZMkqohCgZDbPM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        "]], 
       LineBox[CompressedData["
1:eJwdVmk01Q0fRCTSYknylKUUFZKyxn+k7JElKtlKFC0kT6gQ4VpKSWTLljXi
Zpcl++Xal2snl0sKpaIXKW/vO+fMmTMf5svv/M6ZEb3kZGzHwsTENPCX/9NM
6WQ3rneX0Br9SrH3aY9KtPvLxW6aM85mpl8hFe1VHRlwyE0ycMfx8hN7rkae
U919TN7BieKNiZxJkmOel+oRA58wocSHiDHe61lPxKrSvK7c9LcgQVncNK3Y
Jl/VLVdfb1YgBP3spLr4KIqq4NgRCRNaKBZe62Q9jR1QtdrwmGVEOwxXLvWV
a978pJorwnRrq3g43lxgc1IP+o8qk9LtDyfYIjBFls+LCGMljIym9N0mIhHI
SOGa2cNNJDucL39dHYUZrm9W6bf+IX74tBwYTYjBToGUNIFje4mTMYjm9orD
9r7XqV8mDhEReXnsGhbxYNE+f/aPmQJxe5LnmMquRJiO25k+y1Mj4m6d+m7K
lYTRdPvjkw5aRN1v/0ynX0mImXB01xA2JGaD3tsEfU7Gfg6bVv9+U2Ib//L2
VwOvYE+zuEE9aEkQybLt5Y0poBqkfOVWtCXspa8H9BanolijXvITqwMR+i5V
dT4tDde1fmeOCzoTxZofFjgi02GeavDgu78rMdYlkL3HPwOzz1ZkQ6c9iA3W
xraqrpnYPWIVvEf+ASEzEyJ41vY1RnIU5waF/YjzbvWdzsZZyEtfglNzIOG7
bi0w+Hg2TLhcFppNQ4nXTxTVUmTeQMLkfLun0zOCtS6hnP1oDjI3Xv1UnxBJ
WC+tV7qmkAv5axeXOsNjCUv+YvMru8gwjltyi89PJILJnwV2JJDxI37nDuWd
KUSxrlAfVeQtDAeEY27zZRAMhlHE/eS3GC1ZNInLySa4vf1NpMXywHl/Qtdi
jUwQO0q5x1Lz4FNa+eHUpgLiWv5se5h4Pn7bhzxZfVRMROmLhJ7IzEfMN6tG
nZAyov6jyanFAwXgKXN0595YRXz3IXGmZxeAM9LFUze+hhDeWdZ4TroQgk84
JW+Q6olTRV8COMmFEAoPEZdrbyQ8DHdrlB8uQtiTS+dZvVuItM+m627mFyHm
dKLXv4YdRLdfULWwXDHWXfzzpS+hi2ASrvDuLCpGU3D4xetHaIRU6bzqQ8US
0KvSSOe5+wlzE7HVo+9KMDPpriWtNkSQ5s6+mzpWikBvAZWphlGigBTiHlVR
ijk2yj43MzoxLvpeXhfvQLpDJvN5ThBbyr8v/Kp6B36nd2F3hyYJFbN9+W/U
yyD2LeH29jvThOP8+VvWdWVINMg2jDOaIV4EPz7ErVkOZZ+c1T8uX4g6seq5
Gko5Ogy5LCu/zhPfKheyXHUqIF2aesOg7TshdF7CcV9zBeL/s75kR/8C4f74
yVRQWyU0V6X3dXksE6nitSnHDN9DqJUjwlpgleiq/nlprvM9RqMms659/UMw
SUc8bd9fBU5m3lhzZmbw/8pxynCswgMdzh98WSyQbGw08MmqQkyx4MyPO6w4
ETEuZT5bhdSOc4HCV9bD+RD/7Mab1Vh5ZqbjVcGJgNVDzYycahSYGZr7S2zC
yyad1xVfqxEgl0Tyrd6CgkjboEiZGtyQpGiFa3CDaut51elWDVb1xNeE63hA
l3mhpZ1XA6lZv3WjlnxY+k3eJ/qjBn0233JN+PixN4rB6HKtBSvdqbtjZAdU
7P7UZhXWos07uExh4R8Yywq88vtZC0kJFz5+aSE4rB32tVSoQ8Aznp5XmiJ4
0KJ3Ud69DmuTPBdGgkQRGW2ntqW0DtSfW+VL6Lvxxt5beHq5Dh7/biETp8Uw
yJQ/En2vHvuCKamZTuKYb20pdymvR99ZynWa2H6wx07F6v2uh1FQ+/SxhQM4
Kido/turAX69N6Uqp6Shy3JUqfd9A1a4++1VAmRwsV1fIJeJgraS2YO9GYcR
6uDTa+NLgfWmW5+FRI4isJm5kFFJgSsPac+olRx8pXzDr/6iwD3yYDj9jTzc
vvkaOrs2opNTx/iCtxJcTNYdWiA34gObncfhdcdwvfDhJve5RhRH1JRujFGB
jYcf1du+Ce/q7slMMKvBfIg1c92rJoRNZpYKzKrhjKo/ifShCer387ZdoB+H
NnPAySfnqDCSSThN/nIC6rbr9/BGUDF3xDcqgV0DKvUBzC86qeAJ/pp6RkoT
h4NIlfG6zbC4zZb4OVEbkjPsL3eTmvG5eENj1Vcd7NMPvJdW2wz2rGUtLX09
CHIHKeaotED6/t3F2/IG4LvNsV3WowXB6vHL+2tPYzMtaLGwsAXtfdh6jmwI
lujgvArpVngtTr5UumqM1RXOsOPXWqHYdJz4YmSCnxYhTvXprWg3j9ZT0DiD
GZFHkq0ibbBJakmh6JihJ+Nx2jBPO1q8uLq29ZijjXOzv83pdvAYvdKN4LVA
4/VQW0ZIO3xnTZmtrS1hFaW19Q5LB5iDkpszN9vgQhNprVikA/5G9Oe7G21w
boXyZZnoQNLeFkVS4EWYWGi3et7rwAwt+9BHIVsYPg4sfx/dgVtlzisGi7Yw
qGzMYi7pgPYkb9S97svQFtEJ9l/owDanR7YcGfZQYehoPb7RCb+5aGtSiSOU
tgXLt4d04l/d3mcvu69BXpO6l/t1JxT748Pslq5DJkOXNWKqE9xDSdqCNk6Q
Ggj+0cvahYCVSa4mI2cc4GweF9jThdCS1qXpJWeIXderjrPuwnGWzeSPZ10g
+jKEPOrZhYfkPQXcW29DqK05QSSuC0ntZYfl225DQOaUV0p/F9bel0pvsvwX
mxZOHcs26sby4UvbXJvcsXVQ1tbNpRuXH6GOl+oBviqBEPXwbhDptB863Xch
+Igx2N/TjbENPY8vM3lCyIXKkrLYjR2/oxSqxbwgeo58wIm/By0kxekUY29I
iN2/y3auB0P+Js5rkw9wkPNScod7D3xyWTx+hfhAel6LGhvdg81tN7tUFHwh
V84rKDvUg+Ioy20C8Q+hfiar1MqKhhXheXbutwHQUA6j7/emQeChnhOvP+nv
vd04FhNoKLHoO+5pHYjTs+rnQ+g0xIrWfBaTCIaF3+BS8eXev/8wRD22KRTW
jlUiD/17IUqrOzUr8ASXDNO0DdJ6sYXZjm8//1M47HSJYnzshXK1jZWHXBju
FHAocl/rw0nXtFKjtHB4xHy1Hg7pw8xBkdFg/ee4/4BGSs/uw2D36B3L5ed4
eCqpT/VLHx5tPjQuZx2JpwxFN8db/VAa6g+IsY/Gc6pQgtyzfrjP2V17KBeD
F2RWClN+P7ZfiJIb5YhF/P0O/hcL/YjjYhRY1sYhi+9qUa3bACZSwyTsiETk
rOiPhkYNoNV2xxv1ikTkjR1Zb146gNnorTwmSEJJ9prp/MoAfO49z9PXT0bD
yReLO70G4VWxIcb7WQqaDnjumo4fxNEr8oMUyVS0bLXVyH8/CG/Hi3bN1FR0
D0tH6DAPQSncklWfJx1jrg1H7/gNQWxXnNnJzkwMN7IJZqQMgVdi2HCN9Br9
OzXWBuqGUE9mL2OoZ6GjrrZJlW0YyTpl9Lv12ajiq7ZiCxjGRHeq6uJaLsqv
Mp1USBtGe0bzbe4bZJSUY79DwzA4bDe4PRomg3y58kfL+hGUnWjI7q95i4SC
ssDnpBF09eu8/fHm747Y8OtGQ/oIyBl57KaHChBpoWyyRBmB+0QLxTm/AKGs
pbssNoxC+ox5A2tdIbzOFOXtCRpFoyKthM5eAqsF8nBe8AcoqGkYjYtVwFx7
vprx+gO6XpqE3+qrgGncoXT+5g9o8hQuv/+4Evt29ylWsI1h/6GPZ3exVEGI
arpOVHMMyz+5PoyHVmOn6+KiktkYrssw8Xb9rIagUMS0sf0YnAqlDAtsasDv
0tPqFzAGgxya8g3lWmwWNImabhjD4M4icZf19eCq+x7M3DeGnDa2/Hde9eC8
+cxT8OMYWsjPaVLL9Vhf03npFDsdLv5OSuSFBvxxMJQia9FRYVYkObe+CV9K
9WvcGumgLu0knsW3Yi8HxfVeHx2UgpmTYrJtsDinJu49RYffS4r1KqXtbw/K
PgpgHcd0kLtY5Eo7Uo8ImEWojYPrubcEB9EJizfjn/JKxlGY64bIlW6Er16I
K6KMY4eb2cLHsz2g6tEM3vWO49s/ToNBRT1Q/EzJr174m19oa2p0o4FX/I1n
h8wEWnl0ztzj7AM10Y37S8YEULm5udtlEMzz87XfiidgfPNAs9HUIBTheGex
4a/vForVuDCEtBGLoVXGBGILUzUjdYbhI6ieulGUAeGANr1NiqNQfM6ltD+a
gX/yfZXbpelwmvCfkcxgwFZz2STWlY402bWXMsUMHEuS3SxVRgdf5zcWRRoD
G2yaXZN1x/F1U1+LJvckFFLLjQZcJpBGSrK5HDQJsVz573bTk7B5eyM3O3oS
1M8SbP7HpyA4pPRnIXMSEzLenwNjpxAq3RXrT52Esuj3VWXjj7hDY+lL2zgF
tV0aYWLUaWjuuaz/6fEUsnw3lgSNz6A2gtb5XvIjmP6PefwXXtmdBg==
        "]], 
       LineBox[CompressedData["
1:eJwdl2k0Ffz3xe98izLrMZQMDxnKUOawv0kkoQylSIakoiQkQ5mSsZKUISmJ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        "]]}, {
       RGBColor[
       0.11764705882352941`, 0.10588235294117647`, 0.3843137254901961], 
       Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwdlmk8Ffjjhe9+I1SIKHtCiGRIIkoUjRbJvkSJKEzIpCIU2dJmF5KlEmmR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        "]], 
       LineBox[CompressedData["
1:eJxdVmk01Q+glGTPXqFQ9vyFLClkVyjRYo2ESEWRrYQiiWSXQkXoSsiSnfsb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        "]], 
       LineBox[CompressedData["
1:eJwdlXc41Y0DxZGsVEjyylZGWalEud/jRxEhkkKSkNCQ8VpF2auQEkrWa0aR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        "]], 
       LineBox[CompressedData["
1:eJwdV3k0Ffr3vfMtc5QyJOqZEgmZtT+GEKEMURFSSSpJKUMZo3SLygslFSXh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        "]]}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True,
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, ImageSize -> Large, 
    Method -> {}, PlotLabel -> 
    FormBox["\"\\!\\(\\*SubscriptBox[\\(v\\), \\(eff\\)]\\) fuer holo\"", 
      TraditionalForm], PlotRange -> {{-3, 3}, {-1, 1}}, PlotRangeClipping -> 
    True, PlotRangePadding -> {
      Scaled[0.02], Automatic}],
   TemplateBox[{"0", "1", "2", "3", "4", "5", "6", "7"}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox[
             TagBox[
              FormBox["\"n=\"", TraditionalForm], TraditionalForm, Editable -> 
              True], {FontFamily -> "Times"}, Background -> Automatic, 
             StripOnInput -> False]}, {
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[
                    0.9372549019607843, 0.6470588235294118, 
                    0.6431372549019608]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[
                    0.9372549019607843, 0.6470588235294118, 
                    0.6431372549019608]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.6470588235294118, 0.5686274509803921, 
                    0.611764705882353]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.6470588235294118, 0.5686274509803921, 
                    0.611764705882353]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[
                    0.6745098039215687, 0.07450980392156863, 
                    0.043137254901960784`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[
                    0.6745098039215687, 0.07450980392156863, 
                    0.043137254901960784`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.2823529411764706, 0.21176470588235294`, 
                    0.27450980392156865`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.2823529411764706, 0.21176470588235294`, 
                    0.27450980392156865`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[
                    0.8627450980392157, 0.5215686274509804, 
                    0.34509803921568627`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[
                    0.8627450980392157, 0.5215686274509804, 
                    0.34509803921568627`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.09411764705882353, 0.08235294117647059, 
                    0.2901960784313726]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.09411764705882353, 0.08235294117647059, 
                    0.2901960784313726]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.9686274509803922, 0.6039215686274509, 0.]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[
                    0.9686274509803922, 0.6039215686274509, 0.]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.11764705882352941`, 0.10588235294117647`, 
                    0.3843137254901961]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    0.11764705882352941`, 0.10588235294117647`, 
                    0.3843137254901961]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.9372549019607843`", ",", "0.6470588235294118`", ",", 
                   "0.6431372549019608`"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   RowBox[{
                    "0.6470588235294118`", ",", "0.5686274509803921`", ",", 
                    "0.611764705882353`"}], "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.6745098039215687`", ",", "0.07450980392156863`", ",", 
                   "0.043137254901960784`"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   
                   RowBox[{
                    "0.2823529411764706`", ",", "0.21176470588235294`", ",", 
                    "0.27450980392156865`"}], "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.8627450980392157`", ",", "0.5215686274509804`", ",", 
                   "0.34509803921568627`"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   
                   RowBox[{
                    "0.09411764705882353`", ",", "0.08235294117647059`", ",", 
                    "0.2901960784313726`"}], "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.9686274509803922`", ",", "0.6039215686274509`", ",", 
                   "0.`"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Dashing", "[", 
                   RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                   
                   RowBox[{
                    "0.11764705882352941`", ",", "0.10588235294117647`", ",", 
                    "0.3843137254901961`"}], "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
             ",", #8}], "}"}], ",", 
         RowBox[{"LegendLabel", "\[Rule]", "\"n=\""}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6178718693133793`*^9, 3.6178774048629*^9, 3.617877525812099*^9, 
   3.617950079863511*^9, 3.61795196272435*^9, 3.6179606949636106`*^9, 
   3.6179614691720963`*^9, {3.6179615648708353`*^9, 3.6179615980138187`*^9}, {
   3.617961673234273*^9, 3.617961712876513*^9}, 3.61796249434375*^9, {
   3.617963403750538*^9, 3.617963417110816*^9}, 3.618031431076243*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polstellen extrahieren", "Section",
 CellChangeTimes->{{3.617871880570133*^9, 3.617871882582629*^9}}],

Cell["\<\
Auch hier Code komplett kopiert von Calc17/GUP.\
\>", "Text",
 CellChangeTimes->{{3.617871885100142*^9, 3.6178718918551197`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReduceToSolutions", "[", 
   RowBox[{"reduceResult_", ",", " ", "extractVariable_"}], "]"}], " ", ":=", 
  " ", 
  RowBox[{"Cases", "[", 
   RowBox[{"reduceResult", ",", 
    RowBox[{
     RowBox[{"Equal", "[", 
      RowBox[{"extractVariable", ",", " ", "value_"}], "]"}], "\[Rule]", " ", 
     "value"}], ",", " ", "100"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"polReduce", "[", 
   RowBox[{"h_", ",", "n_", ",", " ", "side_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Denominator", "@", 
      RowBox[{"vSide", "[", 
       RowBox[{"h", ",", "z", ",", "n", ",", " ", "side"}], "]"}]}], 
     "\[Equal]", "0"}], ",", "z"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"polstellenSide", "[", 
   RowBox[{"h_", ",", "n_", ",", "side_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"polReduce", "[", 
    RowBox[{"h", ",", "n", ",", "side"}], "]"}], "~", " ", 
   "ReduceToSolutions", " ", "~", " ", "z"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"polstellen", "[", 
   RowBox[{"h_", ",", "n_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Join", "@@", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"polstellenSide", "[", 
         RowBox[{"h", ",", "n", ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], ")"}], " ", "/@", 
    " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "1"}], " ", "\[Rule]", "  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], " ", "\[GreaterEqual]", " ", "0"}], 
         "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"-", "1"}], " ", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], " ", "\[LessEqual]", " ", "0"}], 
         "&"}], ")"}]}]}], "\[IndentingNewLine]", 
     "}"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mitgenommenePolstellen", "[", 
   RowBox[{"h_", ",", "n_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"polstellen", "[", 
     RowBox[{"h", ",", "n"}], "]"}], ",", " ", 
    RowBox[{
    "polChoices", "\[LeftDoubleBracket]", "integralSchlussWahl", 
     "\[RightDoubleBracket]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.617876372438765*^9, 3.617876383864105*^9}, {
  3.617876427035009*^9, 3.617876435815975*^9}, {3.6179519912479362`*^9, 
  3.617952011934944*^9}, {3.617952955116078*^9, 3.617952964190919*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Join", " ", "@@", " ", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", "Bold", ",", " ", "12"}], "}"}]}], 
          "]"}], "&"}], " ", "/@", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<n\>\"", ",", " ", "\"\<# unique poles\>\"", ",", " ", 
          "\"\<# poles\>\"", ",", "\"\<Unique Poles Holography\>\""}], 
         "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "\[IndentingNewLine]", 
          RowBox[{"Length", "@", 
           RowBox[{"Union", "@", 
            RowBox[{"polstellen", "[", 
             RowBox[{"holo", ",", "n"}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Length", "@", 
           RowBox[{"polstellen", "[", 
            RowBox[{"holo", ",", "n"}], "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Union", "@", 
            RowBox[{"polstellen", "[", 
             RowBox[{"holo", ",", "n"}], "]"}]}], " ", "//", " ", "Sort"}]}], 
         "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "7"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", " ", "\[Rule]", " ", "All"}], ",", " ", 
   RowBox[{"Alignment", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Left", ",", "Left"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.617952015309208*^9, 3.617952021256835*^9}, {
  3.6179620076342773`*^9, 3.617962028436419*^9}, {3.617964034408746*^9, 
  3.617964038464769*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"n\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"# unique poles\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"# poles\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"Unique Poles Holography\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]]},
    {"0", "2", "4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], ",", "\[ImaginaryI]"}], "}"}]},
    {"1", "4", "4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "3"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"2", "/", "3"}]]}], "}"}]},
    {"2", "4", "4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "4"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "4"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "4"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"3", "/", "4"}]]}], "}"}]},
    {"3", "4", "4", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "5"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "5"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"4", "/", "5"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"4", "/", "5"}]]}], "}"}]},
    {"4", "6", "8", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], ",", "\[ImaginaryI]", ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "6"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "6"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"5", "/", "6"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"5", "/", "6"}]]}], "}"}]},
    {"5", "8", "8", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "7"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"3", "/", "7"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"4", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"4", "/", "7"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"6", "/", "7"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"6", "/", "7"}]]}], "}"}]},
    {"6", "8", "8", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "8"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"3", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"3", "/", "8"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"5", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"5", "/", "8"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"7", "/", "8"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"7", "/", "8"}]]}], "}"}]},
    {"7", "8", "8", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "9"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "9"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"1", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"1", "/", "3"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"2", "/", "3"}]], ",", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"8", "/", "9"}]]}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"8", "/", "9"}]]}], "}"}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.6178764530843763`*^9, 3.6178774103080997`*^9, 3.617877533106657*^9, {
   3.6179520220132513`*^9, 3.617952025629896*^9}, 3.617952968811695*^9, {
   3.6179620021024113`*^9, 3.61796202867829*^9}, 3.61796249508595*^9, {
   3.61796403264603*^9, 3.6179640391336946`*^9}, 3.618031431338056*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integralberechnung", "Section",
 CellChangeTimes->{{3.6178765049183397`*^9, 3.6178765067836018`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Holo", "-", 
    RowBox[{"Modell", ":", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], " ", "weil", " ", "untenrum", " ", 
      "geschlossen"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"IntegralResidueList", "[", 
     RowBox[{"h_", ",", "n_"}], "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "Pi", " ", "I"}], ")"}], " ", "*", " ", 
       RowBox[{
       "resVorzeichen", "\[LeftDoubleBracket]", "integralSchlussWahl", 
        "\[RightDoubleBracket]"}], "  ", "*", " ", 
       RowBox[{"Residue", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"vSide", "[", 
           RowBox[{"h", ",", "z", ",", " ", "n", ",", " ", 
            RowBox[{"Sign", "@", 
             RowBox[{"Re", "@", "#"}]}]}], "]"}], " ", "*", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "I"}], " ", "q", " ", "z"}], "]"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"z", ",", "#"}], "}"}]}], "]"}]}], "&"}], " ", "/@", " ", 
     RowBox[{"mitgenommenePolstellen", "[", 
      RowBox[{"h", ",", "n"}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"IntegralValue", "[", 
     RowBox[{"h_", ",", "n_"}], "]"}], " ", ":=", " ", 
    RowBox[{"Total", "@", 
     RowBox[{"IntegralResidueList", "[", 
      RowBox[{"h", ",", "n"}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["A", 
       RowBox[{"-", "2"}]], " ", "ist", " ", "gegeben", " ", 
      RowBox[{"durch", ":", " ", "Integralvorfaktoren"}]}], ",", " ", 
     RowBox[{"V", "-", 
      RowBox[{"Vorfaktoren", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"AValue", "[", 
     RowBox[{"h_", ",", "n_"}], "]"}], " ", ":=", "  ", 
    RowBox[{"A2Vorfaktor", "  ", 
     RowBox[{"IntegralValue", "[", 
      RowBox[{"h", ",", "n"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.61787651298069*^9, 3.617876589552698*^9}, {
   3.617876640557342*^9, 3.617876666321302*^9}, {3.6178767065120296`*^9, 
   3.617876706607544*^9}, {3.617876899015697*^9, 3.617876927113369*^9}, {
   3.617952978324477*^9, 3.617953048880395*^9}, 3.617965214776815*^9, {
   3.617965291930831*^9, 3.617965294181695*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"h", "=", "holo"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Join", " ", "@@", " ", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", " ", "Bold", ",", " ", "12"}], "}"}]}], 
            "]"}], "&"}], " ", "/@", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<n\>\"", ",", " ", "\"\<# poles\>\"", ",", 
            "\"\<Wert f\[UDoubleDot]r A(p)\>\""}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", ",", "\[IndentingNewLine]", 
            RowBox[{"Length", "@", 
             RowBox[{"mitgenommenePolstellen", "[", 
              RowBox[{"h", ",", "n"}], "]"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"AValue", "[", 
               RowBox[{"holo", ",", "n"}], "]"}], "  ", "/.", " ", 
              RowBox[{"{", 
               RowBox[{"q", "\[Rule]", " ", 
                RowBox[{"p", " ", "L"}]}], "}"}]}], " ", "//", " ", 
             "Simplify"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"AValue", "[", 
                RowBox[{"holo", ",", "n"}], "]"}], " ", "/.", " ", 
               RowBox[{"{", 
                RowBox[{"q", "\[Rule]", " ", 
                 RowBox[{"p", " ", "L"}]}], "}"}]}], " ", "//", " ", 
              "Simplify"}], " ", "//", "ComplexExpand"}]}], " ", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{
              RowBox[{"AValue", "[", "n", "]"}], "//", "ComplexExpand"}], " ",
              "//", " ", "FullSimplify"}], "*)"}], "\[IndentingNewLine]", 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "0", ",", "8"}], "}"}]}], "]"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", " ", "\[Rule]", " ", "All"}], ",", " ", 
     RowBox[{"Alignment", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Left"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.617876714642179*^9, 3.61787672311265*^9}, {
  3.617876763185025*^9, 3.61787677445993*^9}, {3.617877426157065*^9, 
  3.6178774262892847`*^9}, {3.617953057415059*^9, 3.617953074794423*^9}, {
  3.6179620562972097`*^9, 3.617962100756209*^9}, {3.6179640452279787`*^9, 
  3.617964063465706*^9}, {3.6179646067353573`*^9, 3.61796462085763*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"n\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"# poles\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\<\"Wert f\[UDoubleDot]r A(p)\"\>",
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->12,
      FontWeight->Bold,
      FontColor->RGBColor[0, 0, 1]], ""},
    {"0", "2", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"L", " ", "p"}]}], ")"}]}], 
       RowBox[{"8", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "2"]}]]}], 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "L"}], " ", "p"}]], 
          RowBox[{"8", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "2"]}]]}], "-", 
        FractionBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "L"}], " ", "p"}]], 
         RowBox[{"8", " ", 
          SuperscriptBox["L", "2"], " ", "p", " ", 
          SuperscriptBox["\[Pi]", "2"]}]]}], ")"}]}]},
    {"1", "2", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"1", "/", "6"}]]}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"5", "/", "6"}]], "-", 
          RowBox[{"L", " ", "p"}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "L", " ", "p"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "6"}]], "+", 
             RowBox[{"L", " ", "p"}]}], ")"}]}]}], ")"}]}], 
       RowBox[{"48", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "3"]}]]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"96", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p"}], "]"}]}], 
       RowBox[{"96", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"48", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"32", " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"48", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"32", " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p"}], "]"}]}], 
       RowBox[{"48", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p"}], "]"}]}], 
       RowBox[{"32", " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p"}], "]"}]}], 
       RowBox[{"96", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "3"]}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
          RowBox[{"48", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
          RowBox[{"32", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"L", " ", "p"}], "]"}]}], 
          RowBox[{"48", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"L", " ", "p"}], "]"}]}], 
          RowBox[{"32", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
          RowBox[{"96", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
          RowBox[{"96", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"L", " ", "p"}], "]"}]}], 
          RowBox[{"96", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"L", " ", "p"}], "]"}]}], 
          RowBox[{"48", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "3"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], "2"], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"L", " ", "p"}], "]"}]}], 
          RowBox[{"32", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "3"]}]]}], ")"}]}]}]},
    {"2", "2", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"1", "/", "4"}]]}], " ", "L", " ", "p"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], 
          RowBox[{"1", "/", "4"}]], "+", 
         RowBox[{"\[ImaginaryI]", " ", "L", " ", "p"}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["2"], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "4"}]], "+", 
            RowBox[{"\[ImaginaryI]", " ", "L", " ", "p"}]}], ")"}]}]}], 
        ")"}]}], 
      RowBox[{"128", " ", 
       SuperscriptBox["L", "2"], " ", "p", " ", 
       SuperscriptBox["\[Pi]", "4"]}]], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}]}], 
       RowBox[{"128", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"128", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}]}], 
       RowBox[{"128", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}]}], 
       RowBox[{"128", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox["2"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}]}], 
       RowBox[{"128", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox["2"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}]}], 
       RowBox[{"128", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"128", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"128", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], 
           SqrtBox["2"]]}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], 
          SqrtBox["2"]], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"128", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "4"]}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}]}], 
          RowBox[{"128", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}]}], 
          RowBox[{"128", " ", 
           SqrtBox["2"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"128", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"128", " ", 
           SqrtBox["2"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}]}], 
          RowBox[{"128", " ", 
           SqrtBox["2"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             SqrtBox["2"], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}]}], 
          RowBox[{"128", " ", 
           SqrtBox["2"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Cos", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"128", " ", 
           SqrtBox["2"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"128", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], 
              SqrtBox["2"]]}]], " ", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "p"}], 
             SqrtBox["2"]], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             SqrtBox["2"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"128", " ", 
           SqrtBox["2"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "4"]}]]}], ")"}]}]}]},
    {"3", "2", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{"3", "/", "10"}]]}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], 
           RowBox[{"7", "/", "10"}]], "-", 
          RowBox[{"L", " ", "p"}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "10"}]], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"-", "1"}], ")"}], 
                RowBox[{"2", "/", "5"}]]}], ")"}], " ", "L", " ", "p"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "10"}]], "+", 
             RowBox[{"L", " ", "p"}]}], ")"}]}]}], ")"}]}], 
       RowBox[{"320", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "5"]}]]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"1280", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "5"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"256", " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "5"]}]], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1280", " ", 
         SuperscriptBox["L", "2"], " ", "p", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}]}]}], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"256", " ", 
         SqrtBox["5"], " ", 
         SuperscriptBox["L", "2"], " ", "p", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}]}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"320", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "5"]}]], "-", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["5", "8"], "-", 
          FractionBox[
           SqrtBox["5"], "8"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"320", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "5"]}]], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"320", " ", "L", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}]}], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"320", " ", 
         SuperscriptBox["L", "2"], " ", "p", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["5", "8"], "-", 
          FractionBox[
           SqrtBox["5"], "8"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}]}], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"320", " ", "L", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}]}]}], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"320", " ", 
         SuperscriptBox["L", "2"], " ", "p", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["5", "8"], "-", 
          FractionBox[
           SqrtBox["5"], "8"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}]}]}], "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1280", " ", 
         SuperscriptBox["L", "2"], " ", "p", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}]}]}], "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"256", " ", 
         SqrtBox["5"], " ", 
         SuperscriptBox["L", "2"], " ", "p", " ", 
         SuperscriptBox["\[Pi]", "5"]}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SqrtBox[
             RowBox[{
              FractionBox["5", "8"], "-", 
              FractionBox[
               SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "4"]}], " ", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SqrtBox["5"]}], ")"}]}], "+", 
             RowBox[{
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 FractionBox["1", "4"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", " ",
            "p"}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "2"], "+", 
            FractionBox[
             SqrtBox["5"], "4"], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["5", "8"], "+", 
                FractionBox[
                 SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
          "p"}], "]"}]}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"320", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "5"]}]], "+", 
         FractionBox[
          RowBox[{
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"320", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "5"]}]], "-", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"320", " ", "L", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}]}]}], "-", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"320", " ", 
            SuperscriptBox["L", "2"], " ", "p", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}]}]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"1280", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "5"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox[
               RowBox[{
                FractionBox["5", "8"], "-", 
                FractionBox[
                 SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"256", " ", 
           SqrtBox["5"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "5"]}]], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1280", " ", 
            SuperscriptBox["L", "2"], " ", "p", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"256", " ", 
            SqrtBox["5"], " ", 
            SuperscriptBox["L", "2"], " ", "p", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}]}]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"1280", " ", 
            SuperscriptBox["L", "2"], " ", "p", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}]}]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"256", " ", 
            SqrtBox["5"], " ", 
            SuperscriptBox["L", "2"], " ", "p", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}]}]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"320", " ", "L", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}]}]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"320", " ", 
            SuperscriptBox["L", "2"], " ", "p", " ", 
            SuperscriptBox["\[Pi]", "5"]}]], 
          RowBox[{
           SqrtBox[
            RowBox[{
             FractionBox["5", "8"], "-", 
             FractionBox[
              SqrtBox["5"], "8"]}]], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               SqrtBox[
                RowBox[{
                 FractionBox["5", "8"], "-", 
                 FractionBox[
                  SqrtBox["5"], "8"]}]]}], " ", "L", " ", "p"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox["1", "4"]}], " ", 
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   RowBox[{
                    FractionBox["1", "4"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    SqrtBox["5"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", "L", 
              " ", "p"}]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "4"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "-", 
               SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox[
                SqrtBox["5"], "4"], "+", 
               SqrtBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "-", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["5", "8"], "+", 
                   FractionBox[
                    SqrtBox["5"], "8"]}], ")"}]}]]}], ")"}], " ", "L", " ", 
             "p"}], "]"}]}]}]}], ")"}]}]}]},
    {"4", "4", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "3"}]]}], ")"}]}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"L", " ", "p"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "3"}]], "-", 
             RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "3"}]], " ", "L", " ", "p"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["3"]}]}], ")"}], " ", "L", " ", "p"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "3"}]], "+", 
             RowBox[{"L", " ", "p"}]}], ")"}]}]}], ")"}]}], 
       RowBox[{"768", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "6"]}]]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"512", " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"512", " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"768", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"1536", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"768", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"1536", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"768", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"1536", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"L", " ", "p"}], "2"]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"512", " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "6"]}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"768", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"1536", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "L"}], " ", "p"}]], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              SqrtBox["3"], " ", "L", " ", "p"}], "]"}], "2"]}], 
          RowBox[{"384", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "L"}], " ", "p"}]], " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              SqrtBox["3"], " ", "L", " ", "p"}], "]"}], "2"]}], 
          RowBox[{"384", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"768", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"1536", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"512", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"512", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "L"}], " ", "p"}]], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              SqrtBox["3"], " ", "L", " ", "p"}], "]"}], "2"]}], 
          RowBox[{"384", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "L"}], " ", "p"}]], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", 
              SqrtBox["3"], " ", "L", " ", "p"}], "]"}], "2"]}], 
          RowBox[{"384", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"512", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"768", " ", "L", " ", 
           SuperscriptBox["\[Pi]", "6"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"L", " ", "p"}], "2"]}]], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             SqrtBox["3"], " ", "L", " ", "p"}], "]"}]}], 
          RowBox[{"1536", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "6"]}]]}], ")"}]}]}]},
    {"5", "4", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"1792", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"13", "/", "14"}]], " ", "L", " ", "p"}]]}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "14"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"9", "/", "14"}]], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"5", "/", "14"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "14"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"9", "/", "14"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "14"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"13", "/", "14"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Pi]", "7"], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
       RowBox[{"896", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Pi]", "14"], "]"}]}], 
       RowBox[{"896", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
       RowBox[{"896", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Pi]", "7"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "7"], "]"}]}], "]"}]}], 
       RowBox[{"896", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
       RowBox[{"896", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "7"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Pi]", "14"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "14"], "]"}]}], "]"}]}], 
       RowBox[{"896", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "7"]}]]}]},
    {"6", "4", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4096", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "8"}]], " ", "L", " ", "p"}]]}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "8"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"5", "/", "8"}]], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "8"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "8"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "8"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "8"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "8"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Pi]", "8"], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"2048", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Pi]", "8"], "]"}]}], 
       RowBox[{"2048", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"2048", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Pi]", "8"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"2048", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"2048", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "8"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Pi]", "8"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "8"], "]"}]}], "]"}]}], 
       RowBox[{"2048", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "8"]}]]}]},
    {"7", "4", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"9216", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "9"]}]], 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "6"}]], " ", "L", " ", "p"}]]}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "6"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"11", "/", "18"}]], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"7", "/", "18"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"7", "/", "18"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"11", "/", "18"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "6"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"5", "/", "6"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"9216", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "9"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Pi]", "9"], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
       RowBox[{"4608", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "9"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"4608", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "9"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], " ", 
          SqrtBox["3"], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox[
          RowBox[{"L", " ", "p"}], "2"], "]"}]}], 
       RowBox[{"3072", " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "9"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
       RowBox[{"4608", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "9"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "L"}], " ", "p", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}]], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Pi]", "9"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "p", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "9"], "]"}]}], "]"}]}], 
       RowBox[{"4608", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "9"]}]]}]},
    {"8", "6", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"20480", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "L"}], " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"4", "/", "5"}]], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"1", "/", "5"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"3", "/", "5"}]], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
             RowBox[{"2", "/", "5"}]], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "5"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"3", "/", "5"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"1", "/", "5"}]]}], " ", "L", " ", "p"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], 
              RowBox[{"4", "/", "5"}]]}], "+", 
            RowBox[{"L", " ", "p"}]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "L"}], " ", "p"}]], 
           RowBox[{"10240", " ", "L", " ", 
            SuperscriptBox["\[Pi]", "10"]}]]}], "-", 
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "L"}], " ", "p"}]], 
          RowBox[{"10240", " ", 
           SuperscriptBox["L", "2"], " ", "p", " ", 
           SuperscriptBox["\[Pi]", "10"]}]]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["5", "8"], "-", 
          FractionBox[
           SqrtBox["5"], "8"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "-", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"10240", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], "+", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["5", "8"], "+", 
          FractionBox[
           SqrtBox["5"], "8"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "+", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"10240", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "-", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"10240", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "-", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"40960", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "-", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"8192", " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "+", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"10240", " ", "L", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "+", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"40960", " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "10"]}]], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SqrtBox["5"]}], ")"}], " ", "L", " ", "p"}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{
            FractionBox["5", "8"], "+", 
            FractionBox[
             SqrtBox["5"], "8"]}]], " ", "L", " ", "p"}], "]"}]}], 
       RowBox[{"8192", " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["L", "2"], " ", "p", " ", 
        SuperscriptBox["\[Pi]", "10"]}]]}]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.6178766816180058`*^9, 3.617876707929287*^9}, {
   3.617876759114324*^9, 3.617876777698592*^9}, {3.6178774237831993`*^9, 
   3.617877429353129*^9}, 3.6178775380098886`*^9, {3.617953075030992*^9, 
   3.617953082336591*^9}, 3.617959016423932*^9, {3.617962038163713*^9, 
   3.617962101743979*^9}, 3.617962497425815*^9, {3.617964044673975*^9, 
   3.617964065338854*^9}, {3.617964608975072*^9, 3.617964621747085*^9}, 
   3.617965217957316*^9, 3.617965296900765*^9, 3.618031434314396*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"AValue", "[", 
        RowBox[{"holo", ",", "n"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "4"}], "}"}]}], "]"}], "//.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"q", "\[Rule]", " ", 
        RowBox[{"p", " ", "L"}]}], ",", 
       RowBox[{"L", "\[Rule]", " ", "1"}]}], "}"}]}], "//", 
    "ComplexExpand"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.617964250854866*^9, 3.617964252111659*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Plot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"#", "/@", "data"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0", ",", "15"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"(*", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"#", ",", 
            RowBox[{"{", 
             RowBox[{"Dashed", ",", "#"}], "}"}]}], "}"}], "&"}], "/@"}]}], 
       "*)"}], 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", 
        RowBox[{"Darker", "@", "Green"}], ",", " ", "Blue", ",", " ", 
        RowBox[{"Darker", "@", "Yellow"}], ",", " ", 
        RowBox[{"Darker", "@", "Pink"}]}], "}"}]}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{",", "1"}], "]"}], "*)"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Large"}]}], "\[IndentingNewLine]", 
    "]"}], "&"}], "/@", " ", 
  RowBox[{"{", 
   RowBox[{"Re", ",", "Im"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.617964131914872*^9, 3.6179643244794903`*^9}, {
  3.6179643825594*^9, 3.617964410850643*^9}, {3.6179648009592543`*^9, 
  3.617964813296604*^9}, {3.6179648670679293`*^9, 3.617964868344645*^9}, {
  3.6179649378070793`*^9, 3.617964986691173*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxNz38s1HEYwPGLNc5G59AdHcKdxJ3D6iS/O7G7diZF08iPc+WPw/KzbMKt
OcWsnCQr43ZTUcgkJG6nVdrKcNy3a1FTbQl3t3Pnjplqy/PxbM+evf55b49H
Vn6iwAKHw/H+7r9rnJ94Ta1tjMD9H2Ur+Wo0VhC54yinySwyJgKXJHSqLLEG
sP0qqcGskoIXRuLz11R94Fjq0hedSgE2q4LvaFXT4HH2Q9mUdBFMWRj6mUVf
ATsK0zut2HpwQ2Dsy/gkE/hTc4BcR9gC18oqJi2c90TtmNS4eEPywBIsPsuJ
mDbuBReGtKdPiKzBMZqNsrxFG3BV2OlMl2O24OPd9/qvje0DC026yne29mCz
H2GekUQEh3U9aWtqcgDriNyMZIUj+HtdRnKB1X4wR1PK+cEigZf51oX9FWRw
LJVkIVY4g4kfvOt7NS5gSk1PAotFATf7hRAcLrmC37tEH9XfdkP/UBS3mHPu
YDtLaVGm6CDYrco9LMXbA4ynpQ4kvkX2D3fuKU3zBBfME8e5OC+wRl+XxGlG
jmO+aeEwqOBRfejm+kfkPHqQekpAA4evZitT8N7gk1Qyz1aK7FN584oi+BDY
VxAyRlMjC0Zzrvdf9gGPtSmzdU6HwWuPtteZL5D5tC58C88XrPOVsPq0yIOy
zW+GGj/w+RivqFA3OvhArnjIX47sZCN8xjvHAMvY5WXaFOSg8nq2JBU5Xts7
i2UiV88ZzHwhsklacaKsClkdKpnp6ELOKZbd53QjG7ufC5Z7kYme2HrgAPIp
a1fKKznyiLIje2YWmWs3yCjBkLG4CSP5M/La8O+aC1+RGe0BT38t7eqpo0vq
Vnb1HM9EMrXIF8XFU0WGXT15dQvJhCzauMsf3kAmHHlMT9tCbs0dNmxvI/8B
vY8UTQ==
       "]]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVlnk4lO8XxltUSMhuDFnGmHnHFLJM0uOQyFKkElJf2UlCWVMk2UKWyhKy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       "]]}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVVnk8lN8bJaUIhRlJ1pnBmEUYKX11e2ixlUrJkq1ElMi+jqQISUi2KCkK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       "]]}, 
     {RGBColor[
       NCache[
        Rational[2, 3], 0.6666666666666666], 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVV3c8le8bzigr6xwrGecc8+CoFBE9bpyyIgnZlGwZZZ2DjDJakpHyLaNQ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       "]]}, 
     {RGBColor[
       NCache[
        Rational[2, 3], 0.6666666666666666], 0.33333333333333337`, 
       0.33333333333333337`], LineBox[CompressedData["
1:eJwVl3k8lG8XxotsWWLIvszYZrLvDLnnUCmUkr0ky1RKpIhK2UJCmFZEtNCi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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    ImageSize->Large,
    Method->{},
    PlotRange->{{0, 15}, {-2.859025259693345*^-6, 7.87336043112493*^-6}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVlHc4FgwXxqkURaFki569eMkKcaSIEJmJyArZyS5CT8hMRSrZEXmjZTzv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       "]]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJxNz38s1HEYwPGLNc5G59AdHcKdxJ3D6iS/O7G7diZF08iPc+WPw/KzbMKt
OcWsnCQr43ZTUcgkJG6nVdrKcNy3a1FTbQl3t3Pnjplqy/PxbM+evf55b49H
Vn6iwAKHw/H+7r9rnJ94Ta1tjMD9H2Ur+Wo0VhC54yinySwyJgKXJHSqLLEG
sP0qqcGskoIXRuLz11R94Fjq0hedSgE2q4LvaFXT4HH2Q9mUdBFMWRj6mUVf
ATsK0zut2HpwQ2Dsy/gkE/hTc4BcR9gC18oqJi2c90TtmNS4eEPywBIsPsuJ
mDbuBReGtKdPiKzBMZqNsrxFG3BV2OlMl2O24OPd9/qvje0DC026yne29mCz
H2GekUQEh3U9aWtqcgDriNyMZIUj+HtdRnKB1X4wR1PK+cEigZf51oX9FWRw
LJVkIVY4g4kfvOt7NS5gSk1PAotFATf7hRAcLrmC37tEH9XfdkP/UBS3mHPu
YDtLaVGm6CDYrco9LMXbA4ynpQ4kvkX2D3fuKU3zBBfME8e5OC+wRl+XxGlG
jmO+aeEwqOBRfejm+kfkPHqQekpAA4evZitT8N7gk1Qyz1aK7FN584oi+BDY
VxAyRlMjC0Zzrvdf9gGPtSmzdU6HwWuPtteZL5D5tC58C88XrPOVsPq0yIOy
zW+GGj/w+RivqFA3OvhArnjIX47sZCN8xjvHAMvY5WXaFOSg8nq2JBU5Xts7
i2UiV88ZzHwhsklacaKsClkdKpnp6ELOKZbd53QjG7ufC5Z7kYme2HrgAPIp
a1fKKznyiLIje2YWmWs3yCjBkLG4CSP5M/La8O+aC1+RGe0BT38t7eqpo0vq
Vnb1HM9EMrXIF8XFU0WGXT15dQvJhCzauMsf3kAmHHlMT9tCbs0dNmxvI/8B
vY8UTQ==
       "]]}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxNz38s1HEYwPGLNc5G59AdHcKdxJ3D6iS/O7G7diZF08iPc+WPw/KzbMKt
OcWsnCQr43ZTUcgkJG6nVdrKcNy3a1FTbQl3t3Pnjplqy/PxbM+evf55b49H
Vn6iwAKHw/H+7r9rnJ94Ta1tjMD9H2Ur+Wo0VhC54yinySwyJgKXJHSqLLEG
sP0qqcGskoIXRuLz11R94Fjq0hedSgE2q4LvaFXT4HH2Q9mUdBFMWRj6mUVf
ATsK0zut2HpwQ2Dsy/gkE/hTc4BcR9gC18oqJi2c90TtmNS4eEPywBIsPsuJ
mDbuBReGtKdPiKzBMZqNsrxFG3BV2OlMl2O24OPd9/qvje0DC026yne29mCz
H2GekUQEh3U9aWtqcgDriNyMZIUj+HtdRnKB1X4wR1PK+cEigZf51oX9FWRw
LJVkIVY4g4kfvOt7NS5gSk1PAotFATf7hRAcLrmC37tEH9XfdkP/UBS3mHPu
YDtLaVGm6CDYrco9LMXbA4ynpQ4kvkX2D3fuKU3zBBfME8e5OC+wRl+XxGlG
jmO+aeEwqOBRfejm+kfkPHqQekpAA4evZitT8N7gk1Qyz1aK7FN584oi+BDY
VxAyRlMjC0Zzrvdf9gGPtSmzdU6HwWuPtteZL5D5tC58C88XrPOVsPq0yIOy
zW+GGj/w+RivqFA3OvhArnjIX47sZCN8xjvHAMvY5WXaFOSg8nq2JBU5Xts7
i2UiV88ZzHwhsklacaKsClkdKpnp6ELOKZbd53QjG7ufC5Z7kYme2HrgAPIp
a1fKKznyiLIje2YWmWs3yCjBkLG4CSP5M/La8O+aC1+RGe0BT38t7eqpo0vq
Vnb1HM9EMrXIF8XFU0WGXT15dQvJhCzauMsf3kAmHHlMT9tCbs0dNmxvI/8B
vY8UTQ==
       "]]}, 
     {RGBColor[
       NCache[
        Rational[2, 3], 0.6666666666666666], 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJxFzn8s1GEcB/Bv1PzY1HXRHV2EI3GHrPx4vioi7TQmRWkUzlV/6Jdfla1w
a1GZiX7IynS7qZAkied7uF2t0lby876pqFRbInfjcMxU63menu3Zs9fen+f9
PI7Jx6JlJhRFRfzZf8+pwY5nwktXNlNo9VbwTwezaVuwg2w6k/msHLmYyYqq
1pqyJcTLf/FKjFoFmR9SRR6b1DYQhwlHPuq1GjxPG7V+V3XabpI/Dbmj7FIM
EwuGWr4ni8aIrVMPVJuFTBCXrA9jImNmiN+Veav1nHnk4/QlZU6nie2iIJzz
rgxfKL1lipzI5O+WbO6eWkLy9IDbBzrk5shBTOj4bPbRYUvkvXRe4M4kO38r
5Fga1N1oPNu+DDmKTp3R5760Wo7szRg9OIPiGC6yPx1YU1t57doKkuu54Ymx
GmvkNczXwsTYNLOV5D+S8ZOSb7484lGpeXpjDp84TMgzydfYIrvR3NeuRfXj
dqRfUPAgytdXgOzElHkEcFYcWo28mHllF7xx4rL9P+c6MECgKfbqd8D99FJT
RUaSfA2yNW2f5xAY5+qI/AlauMQ3Rb9wJH2em2wfnExwIv9LG+Q+Daeciccn
CmMkZc7k/nav5+USsZC4bYKem36D/RYeFfkMdMlccA42/UrpjbNwRf4Ctwn5
EVYKVzLvlnvxlMZvLfJX6C4LaHcZwH4OZW2HzzWecEP+ANore1P0NuuQWTB5
d2Ha6wn2Myh1qbEoj3BHVkO9e6lvgw6bopqVc58NBR7E+0Kdg2h7EXIlXHUk
v8VTja0CNpapDyP2iJHboDLkTLYuDrsJ+JwpCimNx86Fkbr6PjYJWwnP9xuM
0lTsYjijyNmanYddCwfo0p6qGuxKcDhTeVNSh90Mpuoey0brsVWQ68ROr2/6
/94O89WCVjXpA6reqpSePnIfhi9tFmex2I8gu71jiv8em6Im4c+C/Z+w64H4
tvf9HyPYrVA1EJxVOIZ9HIRb79ripcOuAwfzM7syDP/7J9Xny3kz2DehfPa6
FM5ilwHOhnuihHlsBag4Ag0LC9hV4DfTOFMq
       "]]}, 
     {RGBColor[
       NCache[
        Rational[2, 3], 0.6666666666666666], 0.33333333333333337`, 
       0.33333333333333337`], LineBox[CompressedData["
1:eJwVVnk4FW4TtYfs+75cXFwu2UkxJLKUIkIlS0Rkiexlly2hRCgSN1GKX2R7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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    ImageSize->Large,
    Method->{},
    PlotRange->{{0, 15}, {-8.152401623144466*^-7, 8.470329472543003*^-22}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.617964196831045*^9, {3.617964244383738*^9, 3.617964272788571*^9}, {
   3.6179643184759073`*^9, 3.6179643249753723`*^9}, {3.617964383225971*^9, 
   3.617964411249276*^9}, 3.617964813755186*^9, 3.6179648686543922`*^9, {
   3.6179649316079884`*^9, 3.617964938315043*^9}, {3.617964976260346*^9, 
   3.6179649870703506`*^9}, 3.618031435266144*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1855, 1056},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellContext->Notebook,
Magnification:>1.25 Inherited,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 150, 2, 116, "Title"],
Cell[732, 26, 470, 11, 63, "Text"],
Cell[CellGroupData[{
Cell[1227, 41, 97, 1, 100, "Section"],
Cell[1327, 44, 493, 12, 91, "Text"],
Cell[1823, 58, 2348, 67, 223, "Input"],
Cell[CellGroupData[{
Cell[4196, 129, 407, 8, 38, "Input"],
Cell[4606, 139, 1306, 38, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5949, 182, 455, 11, 89, "Input"],
Cell[6407, 195, 257, 5, 38, "Output"],
Cell[6667, 202, 406, 12, 60, "Output"],
Cell[7076, 216, 426, 13, 60, "Output"]
}, Open  ]],
Cell[7517, 232, 1215, 36, 139, "Input"],
Cell[CellGroupData[{
Cell[8757, 272, 1920, 48, 189, "Input"],
Cell[10680, 322, 135510, 2348, 505, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[146239, 2676, 107, 1, 100, "Section"],
Cell[146349, 2679, 139, 3, 38, "Text"],
Cell[146491, 2684, 2684, 73, 214, "Input"],
Cell[CellGroupData[{
Cell[149200, 2761, 1789, 45, 214, "Input"],
Cell[150992, 2808, 7841, 255, 291, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158882, 3069, 107, 1, 100, "Section"],
Cell[158992, 3072, 2392, 60, 164, "Input"],
Cell[CellGroupData[{
Cell[161409, 3136, 2742, 65, 264, "Input"],
Cell[164154, 3203, 109051, 3172, 5429, "Output"]
}, Open  ]],
Cell[273220, 6378, 569, 17, 38, "Input"],
Cell[CellGroupData[{
Cell[273814, 6399, 1374, 34, 164, "Input"],
Cell[275191, 6435, 70702, 1196, 433, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
