(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    340939,       6464]
NotebookOptionsPosition[    337874,       6359]
NotebookOutlinePosition[    338257,       6376]
CellTagsIndexPosition[    338214,       6373]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Remnant-Plot", "Title",
 CellChangeTimes->{{3.614754814138839*^9, 3.614754815453775*^9}}],

Cell["\<\
Ein Plot \[UDoubleDot]ber Remnants, original aus Calc7 (22.02.2014) kopiert \
und angepasst am 19.07.2014.
Da der Plot eher das Prinzip statt konkreter Metriken erl\[ADoubleDot]utern \
soll, geht es nicht um Extradimensionen oder so.\
\>", "Text",
 CellChangeTimes->{{3.614754820245878*^9, 3.6147549028853416`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"holo", "[", "z_", "]"}], ":=", 
  RowBox[{
   RowBox[{"z", "^", "2"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"z", "^", "2"}], " ", "+", "1"}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"halpha", "[", 
   RowBox[{"z_", ",", "\[Alpha]_"}], "]"}], " ", ":=", " ", 
  RowBox[{"1", "/", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", "z"}], ")"}], "^", "\[Alpha]"}], " ", "/", " ", 
       "2"}]}], ")"}], "^", " ", 
    RowBox[{"(", 
     RowBox[{"3", "/", "\[Alpha]"}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"SMM", "[", "z_", "]"}], "=", "1"}], ";"}], " ", 
  RowBox[{"(*", " ", "Schwarzschild", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]0", " ", "=", " ", 
   RowBox[{
    RowBox[{"3", "/", 
     RowBox[{"Log", "[", "2", "]"}]}], " ", "*", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"3", "/", "2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g00", "[", 
   RowBox[{"z_", ",", " ", "M_", ",", " ", "func_"}], "]"}], " ", ":=", " ", 
  RowBox[{"1", " ", "-", " ", 
   RowBox[{"2", "M", " ", 
    RowBox[{
     RowBox[{"func", "[", "z", "]"}], "/", "z"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.614754908683957*^9, 3.6147549089236507`*^9}, {
  3.614948670533065*^9, 3.6149487033611107`*^9}, {3.614948764870268*^9, 
  3.61494880790094*^9}, {3.614948842510511*^9, 3.614948918459393*^9}, {
  3.614949027226947*^9, 3.614949041046036*^9}, {3.6149491755133677`*^9, 
  3.614949181103801*^9}, {3.614949566329851*^9, 3.614949579587875*^9}, {
  3.6150098036874*^9, 3.615009805359611*^9}, {3.615010114863717*^9, 
  3.615010115480414*^9}, {3.615012070995973*^9, 3.615012076552866*^9}, {
  3.61727862814301*^9, 3.617278629616208*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Vorbereitungen", " ", "fuer", " ", "den", " ", "Export"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cm", "=", 
     RowBox[{"72", "/", "2.54"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.615007939187076*^9, 3.615007947233457*^9}}],

Cell[CellGroupData[{

Cell["Neu: Holo-Plot f\[UDoubleDot]r Remnant", "Section",
 CellChangeTimes->{{3.6149486316381893`*^9, 3.614948631805668*^9}, {
  3.614950514560491*^9, 3.614950520768589*^9}}],

Cell[CellGroupData[{

Cell["Vorbereitendes f\[UDoubleDot]r den Plot", "Subsection",
 CellChangeTimes->{{3.614950509944004*^9, 3.6149505135603533`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Labels", " ", "direkt", " ", "auf", " ", "Funktionen", " ", "anzeigen"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ClearAll", "[", "EpiLabels", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EpiLabels", "[", 
     RowBox[{"xpoint_", ",", "data_", ",", " ", "labels_"}], "]"}], ":=", " ",
     "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xpoints", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Head", "@", "xpoint"}], "===", "List"}], ",", " ", 
          "xpoint", ",", " ", 
          RowBox[{
           RowBox[{"xpoint", "&"}], "/@", " ", "labels"}]}], "]"}]}], "}"}], 
      ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"erlaube", " ", "Liste", " ", "von", " ", "xpoints"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Text", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{
            "labels", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"ArcTan", "[", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"data", "'"}], "[", 
               RowBox[{
               "xpoints", "\[LeftDoubleBracket]", "#", 
                "\[RightDoubleBracket]"}], "]"}], "\[LeftDoubleBracket]", "#",
               "\[RightDoubleBracket]"}], " ", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "xpoints", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}],
             ",", " ", 
            RowBox[{"0", " ", "+", " ", 
             RowBox[{
              RowBox[{"data", "[", 
               RowBox[{
               "xpoints", "\[LeftDoubleBracket]", "#", 
                "\[RightDoubleBracket]"}], "]"}], "\[LeftDoubleBracket]", "#",
               "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Background", " ", "\[Rule]", " ", "White"}]}], 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Opacity", "[", 
           RowBox[{"0.8", ",", "White"}], "]"}], "*)"}], 
         "\[IndentingNewLine]", "]"}], " ", "&"}], " ", "/@", " ", 
       RowBox[{"Range", "@", 
        RowBox[{"Length", "@", 
         RowBox[{"data", "@", "1"}]}]}]}]}], "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"1", ":", " ", 
     RowBox[{
     "any", " ", "value", " ", "to", " ", "introspect", " ", "list"}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RootToSol", "[", "root_", "]"}], " ", ":=", " ", 
    RowBox[{"root", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"_", " ", "\[Rule]", " ", "y_"}], "}"}], "\[Rule]", " ", 
       "y"}], "}"}], " ", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Extrahieren", " ", "von", " ", "FindRoot"}], "-", 
       "Ergebnissen"}], " ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.614951278682412*^9, 3.61495131579547*^9}, {
  3.6209745701767673`*^9, 3.620974629321916*^9}, {3.62097468128257*^9, 
  3.6209746838553457`*^9}, {3.620975050019335*^9, 3.6209750613481913`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"masses", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", " ", "1.0", ",", " ", "1.5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", "holoGraphs", "]"}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"holoGraphs", "[", "z_", "]"}], " ", "=", " ", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"g00", "[", 
       RowBox[{"z", ",", "#", ",", "holo"}], "]"}], "&"}], "/@", "masses"}], 
    "]"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"must", " ", "be", " ", "function", " ", "for", " ", "EpiLabels"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"SMMGraphs", " ", "=", " ", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"g00", "[", 
      RowBox[{"z", ",", "#", ",", "SMM"}], "]"}], " ", "&"}], " ", "/@", 
    "masses"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holoCompareFuncs", "=", " ", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"holoGraphs", "[", "z", "]"}], ",", "SMMGraphs"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.614950252301339*^9, 3.614950278567786*^9}, {
   3.6149503702542458`*^9, 3.614950380797394*^9}, {3.614950546650498*^9, 
   3.614950633305633*^9}, {3.614950738197988*^9, 3.6149507666706963`*^9}, {
   3.614950867781659*^9, 3.6149509264174137`*^9}, 3.6149510677474003`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"1.`", " ", "z"}], 
     RowBox[{"1", "+", 
      SuperscriptBox["z", "2"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2.`", " ", "z"}], 
     RowBox[{"1", "+", 
      SuperscriptBox["z", "2"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"3.`", " ", "z"}], 
     RowBox[{"1", "+", 
      SuperscriptBox["z", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.614950259976597*^9, 3.6149502790104227`*^9}, 
   3.614950382076819*^9, {3.6149506293765917`*^9, 3.614950633717037*^9}, 
   3.614950739377832*^9, 3.614950818204192*^9, {3.6149508698085003`*^9, 
   3.614950883835354*^9}, {3.614950918877452*^9, 3.614950927292624*^9}, {
   3.614951068101071*^9, 3.614951078010895*^9}, 3.614951527797576*^9, 
   3.615007572673832*^9, 3.617258819187623*^9, 3.6172589328592663`*^9, 
   3.617258968719758*^9, 3.61725909523359*^9, 3.6172591479409533`*^9, 
   3.617277547326953*^9, 3.6209713176118393`*^9, 3.6218526641701927`*^9, 
   3.621863622346797*^9, 3.621870997667718*^9, 3.621872200473727*^9, 
   3.624458070552828*^9, 3.624460594408627*^9, 3.627123463205393*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "-", 
    FractionBox["1.`", "z"]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["2.`", "z"]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["3.`", "z"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.614950259976597*^9, 3.6149502790104227`*^9}, 
   3.614950382076819*^9, {3.6149506293765917`*^9, 3.614950633717037*^9}, 
   3.614950739377832*^9, 3.614950818204192*^9, {3.6149508698085003`*^9, 
   3.614950883835354*^9}, {3.614950918877452*^9, 3.614950927292624*^9}, {
   3.614951068101071*^9, 3.614951078010895*^9}, 3.614951527797576*^9, 
   3.615007572673832*^9, 3.617258819187623*^9, 3.6172589328592663`*^9, 
   3.617258968719758*^9, 3.61725909523359*^9, 3.6172591479409533`*^9, 
   3.617277547326953*^9, 3.6209713176118393`*^9, 3.6218526641701927`*^9, 
   3.621863622346797*^9, 3.621870997667718*^9, 3.621872200473727*^9, 
   3.624458070552828*^9, 3.624460594408627*^9, 3.6271234632068243`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"holoLabels", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\"\<M=\>\"", "<>", 
      RowBox[{"ToString", "@", 
       RowBox[{"NumberForm", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}], "]"}]}], "<>", 
      "\"\<\!\(\*SubscriptBox[\(M\), \(0\)]\)\>\""}], " ", "&"}], "/@", 
    "masses"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"holoColors", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", " ", 
      RowBox[{"Darker", "@", "Green"}], ",", " ", "Red"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Colors", " ", "of", " ", "Penrose", " ", 
     RowBox[{"diagram", ":", " ", 
      RowBox[{"r", "+"}]}]}], ",", " ", 
    RowBox[{"r", "-"}], ",", " ", 
    RowBox[{"r", "=", "0"}], ",", " ", 
    RowBox[{"r", "*=", 
     RowBox[{"Darker", "@", "Green"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pointColors", " ", "=", " ", 
   RowBox[{"RGBColor", "@@@", " ", 
    FractionBox[
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"255", ",", "0", ",", "224"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "145", ",", "170"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"204", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "170", ",", "0"}], "}"}]}], "}"}], "255"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "die", " ", "pointColors", " ", "werden", " ", "jetzt", " ", "doch", " ", 
     "nicht", " ", "mehr", " ", "verwendet"}], ",", " ", 
    RowBox[{
    "da", " ", "sie", " ", "den", " ", "Plot", " ", "sehr", " ", 
     "unverstaendlich", " ", "machen"}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6149506402983017`*^9, 3.614950665912984*^9}, {
   3.6149507604336967`*^9, 3.614950775580531*^9}, {3.6150081842980003`*^9, 
   3.615008191631647*^9}, {3.617258928219396*^9, 3.617258928841339*^9}, 
   3.617258962583548*^9, {3.6172590819544973`*^9, 3.6172590841015387`*^9}, 
   3.617259145098652*^9, {3.621863495632289*^9, 3.6218636189484787`*^9}, 
   3.621863772463744*^9, {3.6218640856823378`*^9, 3.6218641034828176`*^9}, 
   3.6218641773619223`*^9, {3.6244580380414658`*^9, 3.624458057052161*^9}, {
   3.627123440640806*^9, 3.627123441704466*^9}, {3.6271234773469973`*^9, 
   3.627123480010565*^9}, {3.627123514298452*^9, 3.6271235368516293`*^9}, {
   3.62712367023606*^9, 3.627123674331723*^9}, {3.627123795684475*^9, 
   3.627123798444652*^9}, {3.627123842758779*^9, 3.627123874502771*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot", "Subsection",
 CellChangeTimes->{{3.614950673370962*^9, 3.614950673897678*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"point", "[", 
   RowBox[{"color_", ",", " ", "xcoord_", ",", 
    RowBox[{"ycoord_:", "0"}]}], "]"}], " ", ":=", " ", 
  RowBox[{"Inset", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Graphics", "@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.9", "]"}], ",", " ", "color", ",", " ", 
       RowBox[{"Disk", "[", "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"xOrig", ",", "yOrig"}], "}"}], ",", " ", 
      RowBox[{
       RowBox[{"scaling", " ", "--"}], ">", " ", 
       RowBox[{"see", " ", "Inset", " ", "doku"}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"xcoord", ",", " ", "ycoord"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], ",", " ", "0.07"}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", "holoCompareFuncs"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"holoColors", "~", "Join", "~", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
        "holoColors"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[\(r\), \(0\)]\)\>\"", ",", " ", 
       "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", " ", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"EpiLabels", "[", 
        RowBox[{"4", ",", " ", "holoGraphs", ",", " ", "holoLabels"}], "]"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Roots", " ", "bestimmt", " ", "mit", " ", 
         RowBox[{"First", "@", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"holoGraphs", "[", "#", "]"}], "[", 
               RowBox[{"[", "3", "]"}], "]"}], "&"}], "[", "z", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", "0.5"}], "}"}]}], "]"}]}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"point", "[", 
          RowBox[{
           RowBox[{
           "pointColors", "\[LeftDoubleBracket]", "4", 
            "\[RightDoubleBracket]"}], ",", " ", "1"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"point", "[", 
          RowBox[{
           RowBox[{
           "pointColors", "\[LeftDoubleBracket]", "3", 
            "\[RightDoubleBracket]"}], ",", "0", ",", "1"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"point", "[", 
          RowBox[{
           RowBox[{
           "pointColors", "\[LeftDoubleBracket]", "2", 
            "\[RightDoubleBracket]"}], ",", " ", "2.61803"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"point", "[", 
          RowBox[{
           RowBox[{
           "pointColors", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}], ",", " ", "0.38196"}], "]"}], ","}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"point", "[", 
        RowBox[{
         RowBox[{
         "holoColors", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
          ",", " ", "1"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"point", "[", 
        RowBox[{
         RowBox[{
         "holoColors", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}],
          ",", " ", "0.38196"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"point", "[", 
        RowBox[{
         RowBox[{
         "holoColors", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}],
          ",", " ", "2.61803"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "0.5"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"15", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.614948648582404*^9, 3.614948667666251*^9}, {
   3.614948861132935*^9, 3.614948864813184*^9}, {3.614948963866172*^9, 
   3.614949009034046*^9}, {3.6149490450662737`*^9, 3.614949045768785*^9}, {
   3.614949183932852*^9, 3.61494925046194*^9}, {3.6149495928513613`*^9, 
   3.614949593206903*^9}, {3.614949645776898*^9, 3.614949649937819*^9}, {
   3.614949755981526*^9, 3.614949778762229*^9}, {3.614949935956244*^9, 
   3.614950029242321*^9}, {3.614950061696125*^9, 3.61495007187041*^9}, {
   3.614950127104466*^9, 3.6149501714891443`*^9}, {3.614950202641541*^9, 
   3.6149502460441837`*^9}, {3.614950286322137*^9, 3.614950352282538*^9}, {
   3.614950383369169*^9, 3.614950402274025*^9}, {3.6149506792165813`*^9, 
   3.61495071624752*^9}, {3.6149507778723383`*^9, 3.614950811667903*^9}, {
   3.6149516752734537`*^9, 3.614951695306899*^9}, {3.614951743824915*^9, 
   3.614951794822514*^9}, {3.614951847652279*^9, 3.6149519598497047`*^9}, {
   3.614951994164913*^9, 3.6149519950034018`*^9}, {3.614952121649342*^9, 
   3.6149521919949083`*^9}, {3.6149522414908743`*^9, 3.614952341099348*^9}, {
   3.614952472428089*^9, 3.6149524779943657`*^9}, {3.614952679169129*^9, 
   3.614952731011553*^9}, {3.614952766181588*^9, 3.61495279058921*^9}, {
   3.6149529756482563`*^9, 3.614953018170578*^9}, {3.614953118610147*^9, 
   3.614953135596265*^9}, {3.6149532042149353`*^9, 3.6149532062426643`*^9}, {
   3.614953259827004*^9, 3.614953436791018*^9}, {3.614953480974818*^9, 
   3.614953483298771*^9}, {3.61495366402004*^9, 3.6149536872684107`*^9}, {
   3.614953792169351*^9, 3.614953914006502*^9}, {3.615007589560882*^9, 
   3.615007839404008*^9}, {3.615007898043062*^9, 3.615007926759347*^9}, {
   3.61500803290698*^9, 3.615008033400735*^9}, {3.615010725317872*^9, 
   3.615010740392436*^9}, {3.61727756102176*^9, 3.6172775697584887`*^9}, 
   3.617277788009691*^9, {3.621863627038497*^9, 3.6218636721499367`*^9}, {
   3.6218637216696243`*^9, 3.6218637459692993`*^9}, {3.621863835560157*^9, 
   3.621863837734289*^9}, 3.621872198685384*^9, {3.624458063779942*^9, 
   3.624458119398595*^9}, {3.624460588748324*^9, 3.624460589402719*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV1nk0VWsfB3BzGTKdckvmBiJERYN8NyUSklBKJQmppC73mqJSiVKUMiUN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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwV1nk0Ff0fB/BLSEi4hSSkJKSkjcR7WlSyJiRJwiNRQulnKzfKUinLLaRs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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVlnk8Vev3x5FkqnC6KgmNXCQafhG1doaLkiRDyZTMlajca6oUkRt1QohQ
yFDmKE7ymCpFppPpnONs0zEeZzBdU/nu3x/7tV/v19p7vdazPp/nWc8Ol+uW
bkICAgK/iOf/36l3XES0XIOP03qzL66ucqGBqmRmq3QBnv3HuH+GxoXVL9Vh
Skpe0NzAbk4v40JqTYziWqVAMDBetjrhxYWrx/yv/acYBUVuR4WjOzhAXfaM
5yk+h5TEqbOOr6dgHX1QeUoxD9TDnPePm03Cq+/pfpOKlVCn9+im+NsRKCyK
ol/V+A7ed25+lDWngQe0P2ffoIKVl6WikPpnEMiYp9AfUaGCWz1lT2mAJGF5
xvcsIm4YPyVi2gCN39wV8rqoYPbsu6qpRz2oWK1kuB39CZr8D5sf5dTCmKdy
PlOwE5Js/LhmPlXgHXu7uo3cBQKeN1gvzAtBaC4DR3ld0BYxV/ahOB+SbRsF
iuqIeHbVA8VNb+G7PMkgZrYLnBXfRnUzc0AtJ/er6flukLIbV5kOewXsj9S2
OsUeELDfipkeCgcf1p9DZYW98HJxIyVgKAP1O/aK1n7rBey/Itmyv7PQuZ6H
Gj+GeyE0UmXJSTQbaTeNBrLkaPDSjbdBTDkPrSl5LSUbSQMs2XlP+tkilBSy
4/g/TnTgUVdIUwXlqJa09bmOVB8IHNZPM3pagw7FNFYbqfWBZg3nn9TxGpQt
EjB89q8+CNAy1ok9UYuiF7v2e4f0Ac9W54MlrxbZ4PFfksf6YIvJnnQt03o0
8UZqdrmGCW0xQ78Dxj4j8R3hyrh2P9S01i/39n1HjXpP998x6gdyXOzM2O4m
FHE+7ch2y37wNK92zrrShITIFcYXr/RD0oq72I6FJrT0m+3RndoPvo4Vbw6t
/4EmGda5rUIDYKJXvshUbkXNScp/1jQPgKHVxF8bye3o37JDWk69A/DiMZca
XNiOTNpO6PxmDcDVTtbLmuZ21LDO3lRvdQBcNQsNqaIdqOpvsleF1iDwHCtr
FO52oAKrxbzihEEwo56wdnKlosdSTaqvnIcga7yTKyPTiSqPbC839xmCHs26
yLZ9nWjY8TqsBA+BZvRxTxfTTqRbQLKyTST4r0S/NaGdaMzU/vb6liFoiIsq
PTbZiQzCploDdYfBLDUu521lF1qY2+hvKcuCMZ3V7iNHetCu7S6rq7tYwD46
PlJ+ugeZG5ZFFWixoOrObVzCtQe9jj2fJnqaBSGBYSIYuQdZ7n/1tTqMBcNB
3JDmkR5U4HlATo3PgmYWs4Ic3Ytc6FZoTfMI3NKxqk/9SEPiKQPX/HpHIBQ5
Lwr+oKFSOx95fGQEim27MQMmDa2hRQZSBEchWpQd6CBAR1k9lIN+R0bB4oZ3
y4w+HY10KuUyM0ahR+5FW20tHT1+VmBjVjwK8dt8eMLtdPR/1kfXUj6NgvP2
qMW9/XQU+fOcy7OeUcjdceOY6G86UqFGyJttGINZzK1BX5uBvNvY5MrAMbDI
dYsoyWYgGXIgKEeOQX578Br+OwainBHhxMePQej7TJCuZSCJVsVTvkVjYCI+
7zVLY6D8H5ZrlVlj0Mwee2+yvg9xvlcExluMw+z+7lT9q33I73O4y3XlCagw
v21vtImJFIb/Epk/OAFJbmf2aG1noiYhsTch2AQoCffShPcy0R4shh91YQJU
ak97uB5hol7Ks9CsRxNQxbp+X+QCE50ozk7r5U4A73NI1EQiE3FaPPWdVyYg
lCtX5ZTORClTqiMjopOgnatnWJ3NRHOqRftmd0wCOYdTcKScifJef6jaYDUJ
eryN5xTamUg6pZFmUEHEs07tbBHGUXXlv3e+N0yCM8VfaEgcR1d6zHaebZ+E
Q2qLCYNSOPr8R7uX48QkSJ0zPpghj6NAcu9CgDwbrtJVYvccxNHeopQXqyps
EPaN84nVxhH1hwMWcZgNSbY5byaO4WifxGBknDkbtGeSEhxMcDTwYEK2MJQN
WRpl0WfscfQ4K59yKIYNzjJN5Vsv4Ui33sfx43M25HfMjrS64eiZwMzrxlIi
nwu1TOA6jkyDlw8NDbOhot/W4O9QHJX4Sp7bYjoFDwd2qdSn46g5mRRYYDMF
WxLfcDIzcTTSIJeu7zoF8kJ1n3xycCS39c/Jq3enIFpmiF5XiKPwWqOw2vIp
2C38E/eowlHapFmeTf0U8HKwdykIRxV/WLVOtk2BVdb0BUodjqa8XLbJsqcg
lKrxoKIRRzYyd9957+SAyqilxEcqjnz1InpX93MgWr1Uy6QLR/+6x6zGH+NA
W2Msv6YHR4iScgqdJ+K81HT/PhzRhjP8rNw5sKX/dnUJjqPZDW8Sx29ywAI3
7ekdwJHK5Yoh0hMO+JYZO3BYONKPQWJ5LzgQEP5igTaKI/sPX/Yff0PkO7WL
+24cR08lOoM9P3Og8Yr+abUpHOUfZrz6Rcw133Dv4W8cHH1xGvoa288BSdHh
w9Y8HC2945M+LXMg/4mi+4EZHG1iLuhYinFht1ffzfBZHGmICjiPynIh/szw
8/o5HJkcWBcRspsLFa1hXO48ji7bb8iXPsAFbGjhkdgCju5E/NGRDVyYZV+L
kFrEUVKx/ILuaS48LF+aE17CUSltl0K7HRcsPLP4IwQ3C6sZunsSc5jsQH6/
TOilccB72Z8LorIi4zdXcCRwQYdMDiNY74qM4i9CvzDs/Z6nXIhONd5VQfDh
AmMGJY0LmuoGB+A3jiy6zYUs8rmwSWPGuoxgb0EbFVYlF87r0bI2rxJ6qzmY
B33lQvEJz8NeBKdZu97a2EnUE7i0PY/girtXkrMGifqv0W91E0zNu1Gjw+OC
/KK+xSzBHGrgSMsvYj36Nl9WCRa+i4mUruVBD1KeWiRYepPh8xBJHoQc+kAb
JFghz1jdmMSDhhJ+FoVgteOnkLQcDyQTSy7dI1ibam7JUOKBc2z13iMEG3la
srKVefDz5Q8xBlG/5S/rAD8NHhRvvKfkS7BT7AUJvcM8OHTbM3SGWP9VZYc0
ET0erPQKgDvBgVXOWu36PFD3LvNrJPoXcda1IcWUB9hX2j45guNHPGzdLXjw
cqDi4UWi36+Cr0xo2vIgS+heYjShh2aN2EKkAw/OM+Pqqwj9aoRz1+KXeXBr
UgFnEvr2xwwrxfgS+dXoKouE/r4d9zWG/+aBSsu6QD7hj1XZHXq6t3lgEZm5
Qif8o/DSwXY8igfshrCByGkcFQ4vu2Jkgr9buprycXTsz+QbiQlEP7ivHX5x
CT+XdsUYZfLAMMtyXo/wb3LDmYZXVTxoFBN7LE/4XVWM075QR9TLTou7SeyH
ytPR+JlvBE9C3KchHPV0NS796iT0uG9fq9qPI9nxE1p2XB6YnV+TcoXYf9n7
+o+XzPFgwdH2oD2xPw/fuGMmusKD0PhqI+wnjqyWKR7vRfmA/VO3eagVR7Hr
D6XJ7OSDdl3I3mdfcLTTsuOtlwofDOVyjXY1EOdPgm9ljQYfzPT/ufi6Fkdt
igU/fXT54PvBIPcBcZ5sOLBXosmKD/EXvXwrSojzwGZLQFgkH+SPtDJmnhN+
Tnn/gBbDhxfsxn8aE4irHG4VpxXPhwqK0cLTOBw1ej4txF/yoflTztCaGByJ
BIuzdClEfh3dede7OLqfvnJ2ls0H9eQgXxUXwv+aFX5qM3xwfjgS4uZI9L/2
5lOXRT6UcQTeJ9nhiDI40da2dhoktxcMDFjiaHpP75kChWmYPakdLmCAI5f8
8tPuFtNgUUVZDNyBoxOVPqY976bh5zzL7l03E204qeq1kTINhozDIi0dTMSg
sR7+VTMN4Zv3X+7/wUQBK/aNZc3TsEmmyoldz0TFcMr4KWsa4mX2vMwoYiKl
L8pGJzfPwPB/EoKxD5hIgNqPVQXNQNaYhEKjGhOFj1e/Cro3A+f7n2X47GEi
MYFUIZ2HM6Bybdu8pCITyey70FD+bAYwm6BjWjLE/IxsNy4qnoG2flLp1oU+
dFK3zjxjZAbk9ZdU/Ov6UFxmpv1Dy1lodFtUe3u2D+295R5gpToH6m0SIk/s
GWh4LtFG4tM8XK3UzrxpT0MnWd63Y/0WQPit6dY/lruR+TBZTUFhCaru7w61
jOhEE/UuoY0Fy6AuI2QVoklFGtJd2w2cfkFZhzK9M6cNicPcJcbMbxhjXaZD
VjMynrL7b6e1ADbGc24ULP2KeupcBe3UBbExSRGm40odKn/Y4Kg0J4hJaWzr
8gr+hNzX+ve3tAhhFqZ9r/LSy9DlG8HlkslrsJqTkbG5Tnlov4dai9klYUzA
5FOK1UA8apVRl/DXWYvVMNJXPQzC4WPh/RT1NSJYW0H4Z42RDAgWVLVo7hPB
GicvbTv2ohjEGUEmPmXrsJpfmyYuWXwAVvaO+PQQUczXaNcRiukniFfZKlxp
LYbpqRHXik+1QE52/3pJSRzjtZ+xc73bAHbxDi2So+LYi9who4uyX2HB8PVi
erUElvU5ue7Kl28wxNIPqIuUxOLpDYwo9WbIOKa17cel9RgZ8v0e57VAwQN/
aY99G7Di2gtVPn5tEGl9+dSauQ2YfYOxu+btdiDGVV7kj41YmdFF8cy4Dkj6
M6XgxykpLMFcWqovmgp3a2KSTlVKYV9a3iYtPPkJp7dZv/6+Wxo7rqsdxAjr
hBM+Xy9KR0ljItZO/FDHLkiXd9ndPCeNjRlT667qd8Pu+pwE84syWEXXoJHU
xh4g76tT7aiWwXzzhaOvt/WA+4xw+zdVEpbRqbA7KrkXXEqmlaKekDCBrWns
ExY0uHr/3MrJpyTszS1Su+M5GvifK+uWjCNhu4XUtINtaPBwzv8xOYGE3Zkv
elxqT4NCncXlxFQSFhEk57zNiwaLtatd2W9JmNlyRn7nPRqQOyRjGr6SsFj8
fv5UKQ2SM695RnwjYf0yCXLL5TTIvNViYNJEwqqdP2wQraTBe1nyUlMLCauj
P4lSQjRg2JE8qZ0kbCwrsvlUEw2Uh7YaDA6RsKO35tIeDdFAsyxIIYtFfL/r
76CnIzQ4+oC+6DZKwmRZRX0J4zQwU04tHp8g6nGq0H3JpcGNK0oKfD4JE55e
PV+wTIMQvXuLpTMkbGWHun/Rbxo8WD/489YcCZvXGN5aIkiHpKLMRwsLJOxl
tfOv0nV0yAgV9qAsEd+nXdB7J06Ht2fd9ENWSFjZZmPhd+vpULbzy/bjv4n/
jQysS6XoUD2zd3F1lYRxwHN/CYkO/wNdyI9K
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwd0Xs41PkeB3DjlstozfzOapWmyRLrUnOorc5p+3xR5yTJlEtlT8Wo4bES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     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAAaiC9bipY9T8AAAAAAADgv+T1l1YL
vfY/6DJ0/VMR2r9K5Wp9knH4P7CpIpnZyNO/TuSQKx4e+j9w84jPLdTMv+rD
YoDIrfs/gBbo6ar7w78uEdYdQ1/9P+DKvPNp57a/Cj/1Ydzz/j8AdsatZ1Oh
v0ftWvciVQBAgCfaPcvZlD/YwmQBWiwBQPBaQhZQfbE/tYjEXiD1AUBABbJL
/ee7P2YFdeDOzgJAQJd2tvgbwz9jcnu1DJoDQPgkllYChcc/L2crzkxhBED8
B2tBfILLP88SLAt1OQVAUBO98OmBzz+7roKbLAMGQMKIrFsTe9E/ewEqUMzd
BkAC3gmn1zfTPwrcekhutAdA7sgzqlDN1D/lpiGUn3wIQFyZHzx7LtY/lCgZ
BLlVCUCuiYfv1JTXP5CaZsdhIApAqAoTWVrO2D9alF3ODOcKQGQNrifK79k/
+ESl+Z++C0BaPM9bihfbP+PlQnjChwxAxpDKsLwb3D+iPTEbzWENQKZe2P4V
Jt0/rYV1EWctDkDU10ydOBHeP4dVY0sD9Q5AeDHgrgTs3j813KGph80PQEKA
fJE3zd8/mCmbrc1LEEBpoZsRbUrgP3/AjZhLuRBAWnj1kkax4D9NG1WlyiQR
QEIR/ihCEeE/QW7HWxGJEUC4Bkh9pmbhP58cYiTM9RFAoTvHLAi/4T8kw6eW
TlsSQFyXhGjaDeI/kC3CKtK+EkDsX/pN41fiP2bzBNHJKhNAcNSostCk4j9i
sfIgiY8TQM/dfDWb6eI/bIJT/EqRE0CZh9wWyOriP3VTtNcMkxNA15g2wvTr
4j+I9XWOkJYTQIkZFHdN7uI/rjn5+5edE0D0hgpb/PLiP/nB/9amqxNAiquD
GFD84j+Q0gyNxMcTQJrYjs3PDuM/mqNtaIbJE0ACbAUK9g/jP6N0zkNIyxNA
c989EhwR4z+2FpD6y84TQFAELIZnE+M/3FoTaNPVE0AQg4H9+xfjPyfjGUPi
4xNArCkjNhsh4z8wtHoepOUTQCIVMjU+IuM/OoXb+WXnE0BKIN8AYSPjP0wn
nbDp6hNA5PtJ/qUl4z9yayAe8fETQAiH3pItKuM/fDyB+bLzE0CmUFr4Tivj
P4UN4tR09RNA9IngKnAs4z+Yr6OL+PgTQCUZQvexLuM/ooAEZ7r6E0D3STiR
0i/jP6tRZUJ8/BNAWqBu+PIw4z+0IsYdPv4TQPx98iwTMuM/vvMm+f//E0DU
P9EuMzPjP6Rdu1Y=
     "]]}, 
   {RGBColor[1, 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwBUQOu/CFib1JlAgAAADQAAAACAAAAUFGaY8kCAEAAAAAAAADgv0ftWvci
VQBATIwz8pQL3r/YwmQBWiwBQOgdp/cBcdm/tYjEXiD1AUAIPp0DAYnVv2YF
deDOzgJAkA4ndwWr0b9jcnu1DJoDQJDIHn58uMy/L2crzkxhBEAIdN+dRbzG
v88SLAt1OQVACGPkFiG9wL+7roKbLAMGQHDL9NmLHbe/ewEqUMzdBkDgl4kr
5GGpvwrcekhutAdAgFNKFuCAib/lpiGUn3wIQKBg9qKNW5Q/lCgZBLlVCUAg
dFo6+/mqP5CaZsdhIApA8D9yFh7WtD9alF3ODOcKQFhQFO68nrs/+ESl+Z++
C0AQtW0Tn0bBP+PlQnjChwxAULJfEjZTxD+iPTEbzWENQPAbifxBcsc/rYV1
EWctDkB8h+bXqTPKP4dVY0sD9Q5AaJSgDA7EzD813KGph80PQMiAdbSmZ88/
mCmbrc1LEEA85NI0R9/QP3/AjZhLuRBADmnguNMT0j9NG1WlyiQRQMYz+nrG
M9M/QW7HWxGJEUAqFNh38zPUP58cYiTM9RFA5LJVhhg91T8kw6eWTlsSQBbG
jTmPKdY/kC3CKtK+EkDEH+/pqQfXP2bzBNHJKhNAUn36F3Lu1z9isfIgiY8T
QGyZdqDRvNg/bIJT/EqRE0DMlpVEWMDYP3VTtNcMkxNAhMqjRt7D2D+I9XWO
kJYTQJxMPGXoytg/rjn5+5edE0DalB8R9djYP/nB/9amqxNAnAKLSfD02D+Q
0gyNxMcTQM6JrGhvLNk/mqNtaIbJE0AGRBAe4i/ZP6N0zkNIyxNAWJ65NlQz
2T+2FpD6y84TQO4MhJI2Otk/3FoTaNPVE0AwiYT480fZPyfjGUPi4xNABn1p
olFj2T8wtHoepOUTQGQ/lp+6Ztk/OoXb+WXnE0DgYJ0CI2rZP0wnnbDp6hNA
qvPd+vFw2T9yayAe8fETQBaVm7iIftk/fDyB+bLzE0D08Q7p7IHZP4UN4tR0
9RNA3J2hgFCF2T+Yr6OL+PgTQHBLxuUVjNk/ooAEZ7r6E0Dk3aizd4/ZP6tR
ZUJ8/BNAEOFL6diS2T+0IsYdPv4TQPR514Y5ltk/vvMm+f//E0B+v3OMmZnZ
P3/AjiU=
     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox[
       "\"M=0.5\\!\\(\\*SubscriptBox[\\(M\\), \\(0\\)]\\)\"", BoxRotation -> 
        0.05185658153533289, BoxRotationPoint -> {Left, Bottom}], 
       TraditionalForm], {4, 0.7647058823529411}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"M=1.0\\!\\(\\*SubscriptBox[\\(M\\), \\(0\\)]\\)\"", BoxRotation -> 
        0.10343575795896257`, BoxRotationPoint -> {Left, Bottom}], 
       TraditionalForm], {4, 0.5294117647058824}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"M=1.5\\!\\(\\*SubscriptBox[\\(M\\), \\(0\\)]\\)\"", BoxRotation -> 
        0.15446892607514082`, BoxRotationPoint -> {Left, Bottom}], 
       TraditionalForm], {4, 0.2941176470588236}, Background -> 
      GrayLevel[1]]}, 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       DiskBox[{0, 0}]}], {1, 0}, {0, 0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[1, 0, 0], 
       DiskBox[{0, 0}]}], {0.38196, 0}, {0, 0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[1, 0, 0], 
       DiskBox[{0, 0}]}], {2.61803, 0}, {0, 0}, 0.07]},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(00\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{0, 5}, {-0.5, 1}},
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{
  3.624458070613546*^9, 3.624458119963851*^9, 3.6244605944787683`*^9, {
   3.627123463300166*^9, 3.627123485473447*^9}, 3.62712391337167*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/remnant-plot-holography.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.614950408128215*^9, 3.61495041200248*^9}, {
   3.614951642996538*^9, 3.6149516430688477`*^9}, 3.6149531149096003`*^9, {
   3.6150079314838142`*^9, 3.615007963548468*^9}}],

Cell[BoxData["\<\"../figures/remnant-plot-holography.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.6149515416900787`*^9, 3.614951644088642*^9, 3.614953027674478*^9, {
   3.614953248011759*^9, 3.614953286104623*^9}, {3.6149534643491087`*^9, 
   3.6149534881480837`*^9}, 3.614953690665642*^9, 3.615007847510289*^9, 
   3.615007964614863*^9, 3.615008036662385*^9, 3.615008201732843*^9, 
   3.617258821222809*^9, 3.61725893314399*^9, 3.617258968993164*^9, 
   3.61725909545977*^9, 3.61725914815371*^9, 3.6172775506175117`*^9, 
   3.620971319471365*^9, 3.6218636227713137`*^9, 3.621864124943081*^9, 
   3.6218709980318127`*^9, 3.6218722008769827`*^9, 3.624458070828059*^9, 
   3.624460594689144*^9, 3.627123463648559*^9, 3.627123917556913*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Alternativplot, der h\[ODoubleDot]here Dimensionen darstellt\
\>", "Subsection",
 CellChangeTimes->{{3.620971352765664*^9, 3.6209713636749163`*^9}}],

Cell["Pending Work here", "Text",
 CellChangeTimes->{{3.6209721407631903`*^9, 3.620972142179216*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Holografie", " ", "in", " ", "n", " ", "dimensionen", " ", "mit", " ", 
    "Testmassen", " ", "und", " ", "\[ADoubleDot]hnlich", " ", "C", " ", "um",
     " ", 
    SubscriptBox["r", "0"], " ", "gestreckt", " ", "und", " ", "so"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"holoN", "[", 
     RowBox[{"z_", ",", "n_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"z", "^", 
      RowBox[{"(", 
       RowBox[{"2", "+", "n"}], ")"}]}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "^", 
        RowBox[{"(", 
         RowBox[{"2", "+", "n"}], ")"}]}], " ", "+", " ", "1"}], ")"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"holoL", "[", "n_", "]"}], " ", ":=", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"1", "+", "n"}]], ")"}], 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"2", "+", "n"}], ")"}]}]]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Mext", "[", "n_", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", 
      RowBox[{"(", " ", 
       RowBox[{
        SuperscriptBox["z", 
         RowBox[{"1", "+", "n"}]], "/", 
        RowBox[{"holoN", "[", 
         RowBox[{"z", ",", "n"}], "]"}]}], ")"}]}], "/.", 
     RowBox[{"z", "\[Rule]", " ", 
      RowBox[{"holoL", "[", "n", "]"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g00holoN", "[", 
     RowBox[{"z_", ",", " ", "M_", ",", "n_", ",", " ", "func_"}], "]"}], " ",
     ":=", " ", 
    RowBox[{"1", " ", "-", " ", 
     RowBox[{"2", "M", " ", 
      RowBox[{
       RowBox[{"func", "[", 
        RowBox[{"z", ",", "n"}], "]"}], "/", 
       SuperscriptBox["z", 
        RowBox[{"1", "+", "n"}]]}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{"g00holoN", "[", 
    RowBox[{"z", ",", " ", "1", ",", "4"}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Testfunktionen", " ", "aufbauen"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxN", " ", "=", " ", "7"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"holoNfuncs", " ", "=", 
     RowBox[{"Table", "[", " ", 
      RowBox[{
       RowBox[{"g00holoN", "[", 
        RowBox[{
         RowBox[{"z", "*", 
          RowBox[{"holoL", "[", "n", "]"}]}], ",", 
         RowBox[{"Mext", "[", "n", "]"}], ",", "n", ",", " ", "holoN"}], 
        "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "maxN"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"STMfuncs", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"g00holoN", "[", 
        RowBox[{
         RowBox[{"z", "*", 
          RowBox[{"holoL", "[", "n", "]"}]}], ",", 
         RowBox[{"Mext", "[", "n", "]"}], ",", "n", ",", " ", 
         RowBox[{"1", "&"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "maxN"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"holoNcompares", " ", "=", " ", 
    RowBox[{"Join", "[", 
     RowBox[{"STMfuncs", ",", "holoNfuncs"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Labels", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxNlabels", " ", "=", " ", 
     RowBox[{"Min", "[", 
      RowBox[{"4", ",", " ", "maxN"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"holoNlabels", " ", "=", " ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"\"\<n=\>\"", "<>", 
        RowBox[{"ToString", "@", "n"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", 
         RowBox[{"maxNlabels", "-", "1"}]}], "}"}]}], "]"}], "~", "Join", "~", 
     RowBox[{"{", "\"\<...\>\"", "}"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"holoNlabelFuncs", "[", "z_", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"holoNfuncs", "\[LeftDoubleBracket]", 
       RowBox[{"1", ";;", 
        RowBox[{"maxNlabels", "+", "1"}]}], "\[RightDoubleBracket]"}], " ", "/.",
       " ", 
      RowBox[{"z", "\[Rule]", " ", "z"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"holoNlabelPos", " ", "=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"labelPosFunc", " ", "=", " ", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox["z", "2"], "/", "33"}], "+", "0.1"}]}], "}"}], ",", 
      " ", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"die", " ", "kann", " ", "man", " ", "auch", " ", "plotten"}],
         "..."}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"RootToSol", "@", 
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{"labelPosFunc", "==", " ", "#"}], " ", ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "1"}], "}"}]}], "]"}]}], "&"}], "/@", " ", 
       RowBox[{"holoNlabelFuncs", "[", "z", "]"}]}]}], "\[IndentingNewLine]", 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6209713929231377`*^9, 3.6209714511027393`*^9}, {
  3.620971577532611*^9, 3.620971620549922*^9}, {3.620971761033102*^9, 
  3.620971814217319*^9}, {3.620973172280572*^9, 3.620973263748266*^9}, {
  3.620973725582848*^9, 3.620973831492902*^9}, {3.620973869406205*^9, 
  3.620973874231903*^9}, {3.620973932025105*^9, 3.620973989700186*^9}, {
  3.6209741260562687`*^9, 3.620974126757155*^9}, {3.6209742613053627`*^9, 
  3.620974336629678*^9}, {3.620974454973736*^9, 3.620974495824432*^9}, {
  3.620974695853828*^9, 3.620974720960642*^9}, {3.6209750842524853`*^9, 
  3.6209751147850857`*^9}, {3.620975746512128*^9, 3.6209758627076406`*^9}, {
  3.621852742530793*^9, 3.621852764111309*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox["1", 
     RowBox[{"1", "+", "n"}]], ")"}], 
   RowBox[{"-", 
    FractionBox["1", 
     RowBox[{"2", "+", "n"}]]}]], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"1", "+", "n"}]], ")"}], 
       FractionBox["1", 
        RowBox[{"2", "+", "n"}]]], ")"}], 
     RowBox[{"2", "+", "n"}]]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.6209745066827*^9, 3.620974721324597*^9, 3.620975086173677*^9, 
   3.620975768039794*^9, {3.620975805018032*^9, 3.620975863011558*^9}, 
   3.6218526735826473`*^9, {3.621852742997611*^9, 3.6218527644438343`*^9}, 
   3.621863622824864*^9, 3.621870998102504*^9, 3.621872200924294*^9, 
   3.624458070860331*^9, 3.624460594721835*^9, 3.627123463713933*^9}],

Cell[BoxData[
 RowBox[{"g00holoN", "[", 
  RowBox[{"z", ",", "1", ",", "4"}], "]"}]], "Output",
 CellChangeTimes->{
  3.6209745066827*^9, 3.620974721324597*^9, 3.620975086173677*^9, 
   3.620975768039794*^9, {3.620975805018032*^9, 3.620975863011558*^9}, 
   3.6218526735826473`*^9, {3.621852742997611*^9, 3.6218527644438343`*^9}, 
   3.621863622824864*^9, 3.621870998102504*^9, 3.621872200924294*^9, 
   3.624458070860331*^9, 3.624460594721835*^9, 3.627123463714986*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "-", 
    FractionBox["2", "z"]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["3", 
     SuperscriptBox["z", "2"]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["4", 
     SuperscriptBox["z", "3"]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["5", 
     SuperscriptBox["z", "4"]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["6", 
     SuperscriptBox["z", "5"]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["7", 
     SuperscriptBox["z", "6"]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["8", 
     SuperscriptBox["z", "7"]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["9", 
     SuperscriptBox["z", "8"]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2", " ", "z"}], 
     RowBox[{"1", "+", 
      SuperscriptBox["z", "2"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"3", " ", "z"}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["z", "3"], "2"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"4", " ", "z"}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["z", "4"], "3"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"5", " ", "z"}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["z", "5"], "4"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"6", " ", "z"}], 
     RowBox[{"5", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["z", "6"], "5"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"7", " ", "z"}], 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["z", "7"], "6"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"8", " ", "z"}], 
     RowBox[{"7", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["z", "8"], "7"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"9", " ", "z"}], 
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["z", "9"], "8"]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6209745066827*^9, 3.620974721324597*^9, 3.620975086173677*^9, 
   3.620975768039794*^9, {3.620975805018032*^9, 3.620975863011558*^9}, 
   3.6218526735826473`*^9, {3.621852742997611*^9, 3.6218527644438343`*^9}, 
   3.621863622824864*^9, 3.621870998102504*^9, 3.621872200924294*^9, 
   3.624458070860331*^9, 3.624460594721835*^9, 3.627123463771947*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"n=0\"\>", ",", "\<\"n=1\"\>", ",", "\<\"n=2\"\>", 
   ",", "\<\"n=3\"\>", ",", "\<\"...\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6209745066827*^9, 3.620974721324597*^9, 3.620975086173677*^9, 
   3.620975768039794*^9, {3.620975805018032*^9, 3.620975863011558*^9}, 
   3.6218526735826473`*^9, {3.621852742997611*^9, 3.6218527644438343`*^9}, 
   3.621863622824864*^9, 3.621870998102504*^9, 3.621872200924294*^9, 
   3.624458070860331*^9, 3.624460594721835*^9, 3.627123463773794*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.245883063271606`", ",", "3.390165168952046`", ",", "2.907552906972443`", 
   ",", "2.603199415403373`", ",", "2.3962126120665665`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6209745066827*^9, 3.620974721324597*^9, 3.620975086173677*^9, 
   3.620975768039794*^9, {3.620975805018032*^9, 3.620975863011558*^9}, 
   3.6218526735826473`*^9, {3.621852742997611*^9, 3.6218527644438343`*^9}, 
   3.621863622824864*^9, 3.621870998102504*^9, 3.621872200924294*^9, 
   3.624458070860331*^9, 3.624460594721835*^9, 3.627123463775165*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", "holoNcompares"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
     RowBox[{"Join", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Lighter", "[", 
            RowBox[{"Red", ",", " ", 
             RowBox[{"0.7", "*", 
              RowBox[{"Rescale", "[", 
               RowBox[{"#", ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "maxN"}], "}"}]}], "]"}]}]}], "]"}]}], 
          "}"}], "&"}], "/@", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "maxN"}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Lighter", "[", 
          RowBox[{"Blue", ",", " ", 
           RowBox[{"0.7", "*", 
            RowBox[{"Rescale", "[", 
             RowBox[{"#", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "maxN"}], "}"}]}], "]"}]}]}], "]"}], "&"}], "/@", 
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "maxN"}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", 
         RowBox[{"Darker", "@", "Green"}]}], "}"}]}], "\[IndentingNewLine]", 
      "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"holoColors", "~", "Join", "~", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
          "holoColors"}], ")"}]}]}], ","}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[\(r\), \(0\)]\)\>\"", ",", " ", 
       "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", " ", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"MapIndexed", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", 
              RowBox[{"1", "-", 
               RowBox[{"Rescale", "[", 
                RowBox[{
                 RowBox[{"First", "@", "#2"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "maxN"}], "}"}]}], "]"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"#", "//.", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"Background", "\[Rule]", "Red"}], ")"}], "\[Rule]", 
               " ", 
               RowBox[{"(", 
                RowBox[{"Background", "\[Rule]", "Green"}], ")"}]}]}]}], 
            "}"}], "1"}], "&"}], ","}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"EpiLabels", "[", 
        RowBox[{
        "holoNlabelPos", ",", " ", "holoNlabelFuncs", ",", " ", 
         "holoNlabels"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Roots", " ", "bestimmt", " ", "mit", " ", 
         RowBox[{"First", "@", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"holoGraphs", "[", "#", "]"}], "[", 
               RowBox[{"[", "3", "]"}], "]"}], "&"}], "[", "z", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", "0.5"}], "}"}]}], "]"}]}]}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"point", "[", 
        RowBox[{
         RowBox[{"Darker", "@", "Blue"}], ",", " ", "1"}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "0.4"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"15", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQrR1zMr/k1ytHqcinYFqi2bQCRHPzcFaC6ELZ9Q0g
+sVZ6RYQfeZybReItt4+AUy7Mj3pB9HPpbUngui4oxZLQfSW43+Wgejr33mj
S4E0s+OlXBAt1batGESL5H+sAtFbIj3rQXTBwqudIDrhhcc0EL1r/V8wrVfu
vRBE1/0JWASi2511V4No7q2/wbR+V+hWEB0gtgBMr0r8dQJEO3/efAFE+1h2
PgfRJmt93oHtLzzAVgakc6Y5cYHpv3MEQPSKlf/FQPQXSUZ7EH2P9YobiF5n
e9sHRN86kxoConu+B2aC6Nw5x/NA9IQL5X0gOunHEjCtrPB2PohOqFRbCKIP
SSw8pPQH6N/SF8dAdN2fSyoyjK8dNaxfg2kAbqLcGA==
  "]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1., 0., 0.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBUQOu/CFib1JlAgAAADQAAAACAAAAUFGaY8kCAEAAAAAAAAAAAEftWvci
VQBAgCfaPcvZlD/YwmQBWiwBQPBaQhZQfbE/tYjEXiD1AUBABbJL/ee7P2YF
deDOzgJAQJd2tvgbwz9jcnu1DJoDQPgkllYChcc/L2crzkxhBED8B2tBfILL
P88SLAt1OQVAUBO98OmBzz+7roKbLAMGQMKIrFsTe9E/ewEqUMzdBkAC3gmn
1zfTPwrcekhutAdA7sgzqlDN1D/lpiGUn3wIQFyZHzx7LtY/lCgZBLlVCUCu
iYfv1JTXP5CaZsdhIApAqAoTWVrO2D9alF3ODOcKQGQNrifK79k/+ESl+Z++
C0BaPM9bihfbP+PlQnjChwxAxpDKsLwb3D+iPTEbzWENQKZe2P4VJt0/rYV1
EWctDkDU10ydOBHeP4dVY0sD9Q5AeDHgrgTs3j813KGph80PQEKAfJE3zd8/
mCmbrc1LEEBpoZsRbUrgP3/AjZhLuRBAWnj1kkax4D9NG1WlyiQRQEIR/ihC
EeE/QW7HWxGJEUC4Bkh9pmbhP58cYiTM9RFAoTvHLAi/4T8kw6eWTlsSQFyX
hGjaDeI/kC3CKtK+EkDsX/pN41fiP2bzBNHJKhNAcNSostCk4j9isfIgiY8T
QM/dfDWb6eI/bIJT/EqRE0CZh9wWyOriP3VTtNcMkxNA15g2wvTr4j+I9XWO
kJYTQIkZFHdN7uI/rjn5+5edE0D0hgpb/PLiP/nB/9amqxNAiquDGFD84j+Q
0gyNxMcTQJrYjs3PDuM/mqNtaIbJE0ACbAUK9g/jP6N0zkNIyxNAc989EhwR
4z+2FpD6y84TQFAELIZnE+M/3FoTaNPVE0AQg4H9+xfjPyfjGUPi4xNArCkj
Nhsh4z8wtHoepOUTQCIVMjU+IuM/OoXb+WXnE0BKIN8AYSPjP0wnnbDp6hNA
5PtJ/qUl4z9yayAe8fETQAiH3pItKuM/fDyB+bLzE0CmUFr4TivjP4UN4tR0
9RNA9IngKnAs4z+Yr6OL+PgTQCUZQvexLuM/ooAEZ7r6E0D3STiR0i/jP6tR
ZUJ8/BNAWqBu+PIw4z+0IsYdPv4TQPx98iwTMuM/vvMm+f//E0DUP9EuMzPj
P5JbgL0=
     "]]}, 
   {RGBColor[1., 0.09999999999999999, 0.09999999999999999], 
    Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtz31Q03UcB3AGCMSDsn3RkxAawgEShFEkBPn5AN6FgfgA6xKLAOVBRQV0
ZoKp5Bxg6MwFBHJTEcoTeZbjocZEbjwIw/Fk1CjaAwP2i0RuyRBYv+763H3u
fa/7/PP+uCad2JdsamJiEkzvf8m3EB3Obn4FJv9PbHw0J7addl1NsUXCxyBe
DPKe7KGNRy41eXHhW1/myEsVbcXQ7+vNCiC4uMPT8/VlmFQGPcvzvQnfHNk0
yLtM++mLuT8eVcNbzDHn8M9XgO1Xxzvh9BNYgz5RsbAKVsH+LcJDvfDhX3Ev
N3NMUKb+sW/f33L4pfMQI86HgQ4B6fcqOGPwMK8rnq1n4N2btdVL6nFIWcOd
lMlMcU9Vm51T+AQczMp+aFtqhkMZ44UZppPgl/qmLCrRHK+pMmPcAv6EQZaP
DTdoDYpH1uVmfaqE9prcMh8zC+TXO0w/36uCbIb3nv4JC2yx4Z+cBDVYK85G
HG+yRENdTMmUvQY0Va5CUY4Vvuv1dHVYogGhl6N5K+c1rDH7+dKFY1MgKE3p
TmRbo9b+9LjEOAVxws9ktlprrNZfzJbmamFxR6VBJLbByvkb4nrzaVBpws50
8m1ROiXYWHtyGu588LbTQKIddqW38DYop+EBj8tM9V2L6vND8l9xBvicg5Fm
+rXYc7X1zOOiGQhQ3L7HH1iHkiv+bRpqBkq2lD0YiLTHwNEew+5ts3BeUlgS
2WqPmczAeIfcWdjlxKnsc2diY1JjvpN0FkKPdx9g5jORtcxzfI+hA9GmJPd+
PRP9y3dmLIXowP3xD0XRB1h4bpfrKCtTBwLfTu8hMQu/3/+F6+ItHaQsmMt7
vQnW5KmjquU6SKp/wc6/RlDr0TocvayD9NyY5Y+u03dRWYLlig64MU3PbG8Q
dE7qb++gnafnXhUUEUwnCRN+Rh3UBBleFZcT/EcYOmhnSoHhkXGs6j7BkC/j
z0ksKRAM2RZ2dRMcZj7PYRAKSiuOpV3uJZhx+rq+kXbFKVl4xBOCqobq7SkO
FDRvECw9kRFcchOG9a2nQBFH0oZHCTbsX2EJNlLgqXIMV6oIbosdUbNcKNja
dNblrobgO9a69E7a7/N+MyRrCVYZedLMNyiI8iyvm5kl+FVYwdwgm4Kso2yX
+XmCadLvSIEbBTkhFw0NCwSP7izZEuhOAc9OOXJKT///9W3mFO2S2oori4sE
2+VWn4R6UHDngnlq2xJBkS+/eY72/b3JYTnLBBnyKG2ZJwVNm6XO21fpfrLD
sxFeFIgXPAxGI8H8rXMdetr/AscPxjg=
     "]]}, 
   {RGBColor[1., 0.19999999999999998`, 0.19999999999999998`], 
    Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtzXs41IkeBvD5TTYaivGzbWmUdpVcU5vkku83tnKWaCvtLos1kVvrdJKO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     "]]}, 
   {RGBColor[1., 0.3, 0.3], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt0Xk01PsfBvCZMTO6iOGrQkhSliwtEor3B5GikkwLlVJKKako1ShLyRUh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     "]]}, 
   {RGBColor[1., 0.39999999999999997`, 0.39999999999999997`], 
    Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt1Qk01dv3APA7ubgo3F4kCXkRlZIxZW+pXgkvSqnkmell6kUjEnmhSJI5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     "]]}, 
   {RGBColor[1., 0.5, 0.5], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt1nk4Vd33APA7ubimq1uoZCivJBqQ0lvWqiQkpJQkhWTIkKRUpGiiRKUM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     "]]}, 
   {RGBColor[1., 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13lUTd8XAPDX/HpNr16GRINS0SBEMu0tFVEhMjSgSKkkQ99CSFRolFRC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     "]]}, 
   {RGBColor[1., 0.7, 0.7], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13k0Vd8XAPBnnh7eoFkokiIlSpr2lihRmjTIPCVEilIphZBMqZAGFaJU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     "]]}, 
   {RGBColor[0., 0., 1.], LineBox[CompressedData["
1:eJwV1nk0Ff0fB/BLSEi4hSSkJKSkjcR7WlSyJiRJwiNRQulnKzfKUinLLaRs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     "]]}, 
   {RGBColor[0.09999999999999999, 0.09999999999999999, 1.], 
    LineBox[CompressedData["
1:eJwV1nlYTO0fBvCxFIVUQy8iE6mUsoUo3cda2oxU2miRNkmh99emDS0YhpL2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     "]]}, 
   {RGBColor[0.19999999999999998`, 0.19999999999999998`, 1.], 
    LineBox[CompressedData["
1:eJwV13k4VO0bwPEhZMs2SL1iklKUUELkPoVUJEmjhCYkexT9rDWFpOgdEiKy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     "]]}, 
   {RGBColor[0.3, 0.3, 1.], LineBox[CompressedData["
1:eJwV13c41f0bB/BjnYSsU5JHaBoJeXo0yP2JQlZIFCUklLLCzyoiGVFIZlaD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     "]]}, 
   {RGBColor[0.39999999999999997`, 0.39999999999999997`, 1.], 
    LineBox[CompressedData["
1:eJwV13k4VH0UB/CZwdjKNuUt2SpFFJEWKedHpaxJlKSyZS1bhFJ5lSwhJLJk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     "]]}, 
   {RGBColor[0.5, 0.5, 1.], LineBox[CompressedData["
1:eJwV13dcjd8fAPDb3stNfElLiiJJ0sDnSJKkEkW0tbQURShSEZGmtgZFKQnt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     "]]}, 
   {RGBColor[0.6, 0.6, 1.], LineBox[CompressedData["
1:eJwV13c8lV8YAHB7j8tVIVnJppSGhuekYYZEJVpWSolSVIqfSJEQImQTZYay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     "]]}, 
   {RGBColor[0.7, 0.7, 1.], LineBox[CompressedData["
1:eJwV13c8lV8YAPDr2ntclUpGhCIiNPTzHIqsJNFESEVmSohKklUykpW9Mkpm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     "]]}},
  AspectRatio->0.4,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox[
       "\"n=0\"", BoxRotation -> 0.09378664462295987, 
        BoxRotationPoint -> {Left, Bottom}], TraditionalForm], {
      4.245883063271606, 0.5537114246370706}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"n=1\"", BoxRotation -> 0.1349189401926052, 
        BoxRotationPoint -> {Left, Bottom}], TraditionalForm], {
      3.390165168952046, 0.7517206099158894}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"n=2\"", BoxRotation -> 0.1513220190151223, 
        BoxRotationPoint -> {Left, Bottom}], TraditionalForm], {
      2.907552906972443, 0.8438223058532153}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"n=3\"", BoxRotation -> 0.15409930854599718`, 
        BoxRotationPoint -> {Left, Bottom}], TraditionalForm], {
      2.603199415403373, 0.8946470546558649}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"...\"", BoxRotation -> 0.14853005730520943`, 
        BoxRotationPoint -> {Left, Bottom}], TraditionalForm], {
      2.3962126120665665`, 0.9260050035688826}, Background -> GrayLevel[1]]}, 
    
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 0, 
        NCache[
         Rational[2, 3], 0.6666666666666666]], 
       DiskBox[{0, 0}]}], {1, 0}, {0, 0}, 0.07]},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(00\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{0, 5}, {0, 1}},
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{
  3.620971464884553*^9, {3.620971527028577*^9, 3.620971553261959*^9}, {
   3.6209716005913677`*^9, 3.620971657908639*^9}, {3.620971820094017*^9, 
   3.620971832356433*^9}, {3.620973275217702*^9, 3.620973389363421*^9}, 
   3.6209734229119577`*^9, 3.620973527970839*^9, {3.620973566243556*^9, 
   3.620973647286838*^9}, 3.620973842850246*^9, 3.6209738759946327`*^9, {
   3.6209739140322037`*^9, 3.620973920226609*^9}, {3.620973963315378*^9, 
   3.620973997367165*^9}, {3.6209741571054583`*^9, 3.6209742140291557`*^9}, {
   3.620974264389058*^9, 3.62097429502458*^9}, 3.6209743402758713`*^9, {
   3.620974396930009*^9, 3.620974507936676*^9}, {3.620974642722036*^9, 
   3.620974687829*^9}, {3.620974736255723*^9, 3.620974776350182*^9}, {
   3.62097509735121*^9, 3.620975159273243*^9}, {3.620975233768694*^9, 
   3.620975267730454*^9}, {3.620975439196299*^9, 3.620975478615775*^9}, 
   3.620975733608289*^9, 3.620975770073813*^9, {3.620975806687725*^9, 
   3.620975881640815*^9}, {3.621852670440855*^9, 3.6218527654515057`*^9}, 
   3.621863622955037*^9, 3.6218709982590017`*^9, 3.621872201091206*^9, 
   3.62445807106915*^9, 3.624460594926264*^9, 3.627123463928318*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Export", "[", 
   RowBox[{"\"\<../figures/remnant-plot-holography-n.pdf\>\"", ",", " ", 
    RowBox[{"Show", "@", "fig"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.620971608881919*^9, {3.620975888224084*^9, 3.620975900826486*^9}}],

Cell[BoxData["\<\"../figures/remnant-plot-holography-n.pdf\"\>"], "Output",
 CellChangeTimes->{3.620975901860771*^9, 3.6218527712819757`*^9, 
  3.6218636232327013`*^9, 3.621870998614403*^9, 3.621872201316049*^9, 
  3.624458071222419*^9, 3.6244605950494432`*^9, 3.6271234641956263`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Self-encoding Remnants-Plot", "Section",
 CellChangeTimes->{{3.615008297990266*^9, 3.6150083048270903`*^9}, {
  3.6209713591671267`*^9, 3.620971359638372*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"masses", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", " ", "1.0", ",", " ", "1.5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alphas", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]0", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"1", "/", "10"}]}], ")"}]}], ",", " ", "\[Alpha]0", ",", " ", 
     
     RowBox[{"\[Alpha]0", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"1", "/", "10"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", "halphaGraphs", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"halphaGraphs", "[", 
     RowBox[{"z_", ",", "\[Alpha]_"}], "]"}], " ", "=", " ", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"g00", "[", 
        RowBox[{"z", ",", "#", ",", 
         RowBox[{
          RowBox[{"halpha", "[", 
           RowBox[{"#", ",", "\[Alpha]"}], "]"}], "&"}]}], "]"}], "&"}], "/@",
       " ", "masses"}], "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"halphaCompareFuncs", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"halphaGraphs", "[", 
       RowBox[{"z", ",", "\[Alpha]0"}], "]"}], ",", "SMMGraphs"}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"halphaCompareFuncs", "=", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"halphaGraphs", "[", 
           RowBox[{"z", ",", "#"}], "]"}], "&"}], "/@", "alphas"}], ",", 
        "SMMGraphs"}], "}"}], "]"}]}], ";"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.614950252301339*^9, 3.614950278567786*^9}, {
   3.6149503702542458`*^9, 3.614950380797394*^9}, {3.614950546650498*^9, 
   3.614950633305633*^9}, {3.614950738197988*^9, 3.6149507666706963`*^9}, {
   3.614950867781659*^9, 3.6149509264174137`*^9}, 3.6149510677474003`*^9, {
   3.615008344463295*^9, 3.615008403350945*^9}, {3.615008435211994*^9, 
   3.61500845676996*^9}, {3.615008498035831*^9, 3.615008562963629*^9}, {
   3.6150086191174726`*^9, 3.615008626045032*^9}, {3.615008672639722*^9, 
   3.6150088478200502`*^9}, 3.6150096758391*^9, {3.615009724569645*^9, 
   3.615009746446453*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"fig", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "@", "halphaCompareFuncs"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "2.8"}], "}"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"holoColors", "~", "Join", "~", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Dashed", ",", 
            RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
         "holoColors"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<r/\!\(\*SubscriptBox[\(r\), \(0\)]\)\>\"", ",", " ", 
        "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRangePadding", "\[Rule]", " ", "None"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"EpiLabels", "[", 
         RowBox[{"2", ",", " ", "holoGraphs", ",", " ", "holoLabels"}], "]"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Roots", " ", "bestimmt", " ", "mit", " ", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"halphaGraphs", "[", 
                RowBox[{"#", ",", "\[Alpha]0"}], "]"}], "[", 
               RowBox[{"[", "3", "]"}], "]"}], "&"}], "[", "z", "]"}], ",", 
            " ", 
            RowBox[{"{", 
             RowBox[{"z", ",", "2.5"}], "}"}]}], "]"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"point", "[", 
           RowBox[{
            RowBox[{
            "pointColors", "\[LeftDoubleBracket]", "4", 
             "\[RightDoubleBracket]"}], ",", " ", "1"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"point", "[", 
           RowBox[{
            RowBox[{
            "pointColors", "\[LeftDoubleBracket]", "3", 
             "\[RightDoubleBracket]"}], ",", "0", ",", "1"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"point", "[", 
           RowBox[{
            RowBox[{
            "pointColors", "\[LeftDoubleBracket]", "2", 
             "\[RightDoubleBracket]"}], ",", " ", "2.56625"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"point", "[", 
           RowBox[{
            RowBox[{
            "pointColors", "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}], ",", " ", "0.44915"}], "]"}], ","}], 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"point", "[", 
         RowBox[{
          RowBox[{
          "holoColors", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], ",", " ", "1"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"point", "[", 
         RowBox[{
          RowBox[{
          "holoColors", "\[LeftDoubleBracket]", "3", 
           "\[RightDoubleBracket]"}], ",", " ", "0.44915"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"point", "[", 
         RowBox[{
          RowBox[{
          "holoColors", "\[LeftDoubleBracket]", "3", 
           "\[RightDoubleBracket]"}], ",", " ", "2.56625"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", " ", "0.5"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", " ", 
      RowBox[{"15", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6150097021409407`*^9, 3.6150097032619753`*^9}, {
  3.615009837986822*^9, 3.6150098412273893`*^9}, {3.6150101977027397`*^9, 
  3.615010199785667*^9}, {3.615010232535256*^9, 3.615010235231254*^9}, {
  3.615010278535404*^9, 3.615010286325964*^9}, {3.615010398503194*^9, 
  3.615010410664466*^9}, {3.6150106536015167`*^9, 3.615010655175404*^9}, {
  3.615010709241436*^9, 3.61501072063759*^9}, {3.61501076035071*^9, 
  3.6150107783610897`*^9}, {3.62186413918771*^9, 3.621864149941337*^9}, {
  3.621870992138875*^9, 3.6218709952963133`*^9}, {3.624458130975086*^9, 
  3.62445816914165*^9}, {3.624460577262204*^9, 3.624460578215605*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV13k4VG8bB3CUqUTaC9FCilRKSZvvULIUSUQoRFpIJdkqJJUsEcIrUllL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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwd1nk0VP//B/BJjBKlTxJSCVGW8KGi5HlTUVJJlDX7pCwhZClJyIeK7F+R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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVl3k4lVsXwBFSCUWFSkQUKhpEqXUQIuFKZSxFKCrJLJGhXBQhXBFlzJxk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     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9ktQlZNX5T8AAAAAAADgv8Ipi8Mk
0eU/TPV7VzTf3b+RlhaRh7TnP3AMhYUCZda/rvSf0ZF36T9M5HBr5mrQvxfi
0xt7YOs/SMF0kYSdxb949em1c0DtP6CyvTstDbi/J/r9whMA7z+gK88e0IKg
vxFH3mzJcvA/oOKm4hfqmz+2ibyxXFXxPwCw2W2fsbM/ARRwe99K8j+kfXnT
lwrAP0ixFO3pO/M/+HoUU6iFxT82RzgYyBz0P9ydOF0jLMo/yiQxyJUQ9T9I
UMVZsMbOPwX7qDE39PU/2uI5C2Fb0T885BFDYNP2Pwx/fS9lI9M/GRVQ2XjF
9z8cRAtwSOzUP50+DSllp/g/BjEjJAh31j/Hr5/9QJz5P27PSB4lBNg/7TMj
eqSM+j8uYfeXLG7ZP7qwJbDbbPs/tDYcUYCp2j8tdf1qAmD8P47fb/p06ds/
RzJU3/xC/T8AJRr0YgHdP10CnPt+If4/3kKS7M8D3j8ZGrmc8BL/P4SaHRvg
C98/fCpV9zX0/z8Gb9mdMfTfP0JBY2s1dABAIuEyrQBx4D+aadu3OeYAQIQp
OUb52eA/cBtM2AFWAUDSg3+ppjvhPxlxJ7tBzwFAtJQXqi+g4T8VQ8J6a0AC
QNg93RhP+eE/5LjH/Ay7AkDBvX+VI1XiPzG4xVJyMwNA2WoHgNaq4j/SM4OF
waMDQJYqt6YU9+I/RlOreogdBECKB/sn/kXjPw3vkkw5jwRA3vSab16M4z9S
FHPyrf4EQKbVMap4zuM/at29Wpp3BUD4TzsNKBPkP9YiyJ9w6AVAVVjmuJNQ
5D897sN2aOoFQFwLjl2gUeQ/pLm/TWDsBUDm4/nRrFLkP3FQt/tP8AVAO/JR
KsVU5D8MfqZXL/gFQH/4bZrzWOQ/QdmED+4HBkBOIpqDR2HkP6yPQX9rJwZA
+GX20stx5D8TWz1WYykGQCaO8ojScuQ/eiY5LVsrBkCCh0kQ2XPkP0e9MNtK
LwZAIpY5k+V15D/i6h83KjcGQE7HfGv8eeQ/GEb+7uhGBkCkQFZwIYLkP38R
+sXgSAZAKCXIQSWD5D/m3PWc2EoGQGiBWeUohOQ/s3PtSshOBkAwMwujL4bk
P06h3KanVgZA2or9+TqK5D+0bNh9n1gGQExavl09i+Q/GzjUVJdaBkCaVv+T
P4zkP+jOywKHXgZAmN8xeEOO5D9PmsfZfmAGQJxmOyZFj+Q/tmXDsHZiBkAs
D/WmRpDkPxwxv4duZAZA6stq+keR5D+D/LpeZmYGQEaLqCBJkuQ/lL/LZA==

     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAA5fLcV1VX9T8AAAAAAADgvwX7qDE3
9PU/TDqM6T1J3b885BFDYNP2P+gBBaE1udm/GRVQ2XjF9z/Id+kfbyfWv50+
DSllp/g/9J25t+8R07/Hr5/9QJz5P0jC3IZr78+/7TMjeqSM+j9IeyKgTUfK
v7qwJbDbbPs/MCWPu/5Zxb8tdf1qAmD8P8iBQBYsWsC/RzJU3/xC/T8A2C5f
6PS3v10CnPt+If4/INLbNgHDr78ZGrmc8BL/P4CvTJz8g56/fCpV9zX0/z8A
9CFNxJxXv0JBY2s1dABAgEi4TCtAnD+aadu3OeYAQIAwJccoP6s/cBtM2AFW
AUAYPfiXarqzPxlxJ7tBzwFAQEt5ofoCuj8VQ8J6a0ACQIDd043xlL8/5LjH
/Ay7AkAI7v2rHKnCPzG4xVJyMwNAyFY7ALRWxT/SM4OFwaMDQKxUuTWluMc/
RlOreogdBEBMPNg/8S/KPw3vkkw5jwRA7KbXfPNizD9SFHPyrf4EQDStjlHF
c84/at29Wpp3BUDgP+00oEzQP9YiyJ9w6AVAVGGZ405C0T897sN2aOoFQHAt
OHaBRtE/pLm/TWDsBUCWj+dHs0rRP3FQt/tP8AVA7MhHqRRT0T8MfqZXL/gF
QPzht2nOY9E/QdmED+4HBkA2iWgOHoXRP6yPQX9rJwZA3pfZSy/H0T8TWz1W
YykGQJo4yiNKy9E/eiY5LVsrBkAKHiZBZM/RP0e9MNtKLwZAiljmTJbX0T/i
6h83KjcGQDgd863x59E/GEb+7uhGBkCOAlnBhQjSP38R+sXgSAZAnpQgB5UM
0j/m3PWc2EoGQKAFZpWjENI/s3PtSshOBkDCzCyMvhjSP06h3KanVgZAaCv2
5+so0j+0bNh9n1gGQC5p+Xb1LNI/GzjUVJdaBkBqWv1P/jDSP+jOywKHXgZA
YH7H4A050j9PmsfZfmAGQHKa7ZgUPdI/tmXDsHZiBkCyPNSbGkHSPxwxv4du
ZAZAqi+r6R9F0j+D/LpeZmYGQBotooIkSdI/xfBrUA==
     "]]}, 
   {RGBColor[1, 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAwJkN0CoAAEAAAAAAAADgv0JBY2s1
dABANLnO8PtZ3b+aadu3OeYAQOgGqVoo5Nq/cBtM2AFWAUAY6QIHGJrYvxlx
J7tBzwFAyINyA+I+1r8VQ8J6a0ACQPCM0GolKNS/5LjH/Ay7AkB4jQF/KgHS
vzG4xVJyMwNA0P2m//H9z7/SM4OFwaMDQAABai8Ia8y/RlOreogdBECQpTsg
FrjIvw3vkkw5jwRAoIW8xJJrxb9SFHPyrf4EQDD8qQVYUsK/at29Wpp3BUDA
gHDCPjS+v9YiyJ9w6AVAALhnqiZyuL897sN2aOoFQGDvrjr3WLi/pLm/TWDs
BUCAopJQzD+4v3FQt/tP8AVAgEpRCIQNuL8MfqZXL/gFQCC0sIUpqbe/QdmE
D+4HBkDAyIypS+G2v6yPQX9rJwZA0HDmOORUtb8TWz1WYykGQGCsQilDPLW/
eiY5LVsrBkDASxt5piO1v0e9MNtKLwZAwOyZMnrytL/i6h83KjcGQLBQTexV
kLS/GEb+7uhGBkCw8Ol33cyzv38R+sXgSAZAUIQ81YG0s7/m3PWc2EoGQEDe
m38qnLO/s3PtSshOBkBwM/O2iGuzv06h3KanVgZAkPs6kHgKs7+0bNh9n1gG
QPCIJzY/8rK/GzjUVJdaBkCA4Q8gCtqyv+jOywKHXgZAwAlTu6ypsr9PmsfZ
fmAGQFBhbmqEkbK/tmXDsHZiBkDQkwZZYHmyvxwxv4duZAZAAOL8hUBhsr+D
/LpeZmYGQGDxMvAkSbK/XiMUJA==
     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox[
       "\"M=0.5\\!\\(\\*SubscriptBox[\\(M\\), \\(0\\)]\\)\"", BoxRotation -> 
        0.11942892601833845`, BoxRotationPoint -> {Left, Bottom}], 
       TraditionalForm], {2, 0.6}, Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"M=1.0\\!\\(\\*SubscriptBox[\\(M\\), \\(0\\)]\\)\"", BoxRotation -> 
        0.23554498072086333`, BoxRotationPoint -> {Left, Bottom}], 
       TraditionalForm], {2, 0.19999999999999996`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox[
       "\"M=1.5\\!\\(\\*SubscriptBox[\\(M\\), \\(0\\)]\\)\"", BoxRotation -> 
        0.34555558058171204`, BoxRotationPoint -> {Left, Bottom}], 
       TraditionalForm], {2, -0.20000000000000018`}, Background -> 
      GrayLevel[1]]}, 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       DiskBox[{0, 0}]}], {1, 0}, {0, 0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[1, 0, 0], 
       DiskBox[{0, 0}]}], {0.44915, 0}, {0, 0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[1, 0, 0], 
       DiskBox[{0, 0}]}], {2.56625, 0}, {0, 0}, 0.07]},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(00\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{0, 2.8}, {-0.5, 1}},
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.6244581632083807`*^9, 3.624458169974291*^9}, 
   3.624460595179742*^9, 3.627123464457142*^9, 3.627123922114234*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/remnant-plot-halpha-alpha0.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.615010814802595*^9, 3.6150108167963133`*^9}}],

Cell[BoxData["\<\"../figures/remnant-plot-halpha-alpha0.pdf\"\>"], "Output",
 CellChangeTimes->{3.615010818425798*^9, 3.617258821640276*^9, 
  3.617258933360314*^9, 3.617258969275395*^9, 3.617259095732532*^9, 
  3.617259148420433*^9, 3.6172775509998827`*^9, 3.6209713198047256`*^9, 
  3.621863623694337*^9, 3.621864153748088*^9, 3.6218709991501513`*^9, 
  3.621872201749762*^9, 3.624458071437806*^9, 3.6244605953215303`*^9, 
  3.627123464614656*^9, 3.6271239247844267`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Alternativplot, der den \[Alpha]-Freiheitsgrad darstellt\
\>", "Subsection",
 CellChangeTimes->{{3.615009690631032*^9, 3.6150096969612703`*^9}}],

Cell["\<\
Zun\[ADoubleDot]chst suchen wir Belegungen f\[UDoubleDot]r \[Alpha], die bei \
g00(z=1) eine \[ADoubleDot]quidistante Verteilung der g00-Kurven erm\
\[ODoubleDot]glichen. Dies geschieht mit einer numerischen Invertierung und \
anschlie\[SZ]ender Interpolation zu einer inversen Funktion nach \[Alpha].\
\>", "Text",
 CellChangeTimes->{{3.6150204406946697`*^9, 3.6150204870208263`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"g00", " ", "mit", " ", "M"}], "=", 
     RowBox[{
     "1", " ", "und", " ", "beliebigem", " ", "\[Alpha]", " ", "fuer", " ", 
      "halpha"}]}], ",", " ", 
    RowBox[{"Abk\[UDoubleDot]rzung", "."}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"g00halpha", "[", 
     RowBox[{"z_", ",", "\[Alpha]_"}], "]"}], " ", "=", " ", 
    RowBox[{"g00", "[", 
     RowBox[{"z", ",", "1", ",", 
      RowBox[{
       RowBox[{"halpha", "[", 
        RowBox[{"#", ",", "\[Alpha]"}], "]"}], "&"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"g00", " ", "an", " ", "der", " ", "Stelle", " ", "z"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "mit", " ", "M"}], "=", 
      RowBox[{"1", " ", "als", " ", "Funktion", " ", "von", " ", 
       RowBox[{"\[Alpha]", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"funkA", "[", "\[Alpha]_", "]"}], " ", "=", " ", 
    RowBox[{"g00halpha", "[", 
     RowBox[{"1", ",", "\[Alpha]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Interpolierte", " ", "inverse", " ", "Funktion"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"funkAinv", " ", "=", " ", 
    RowBox[{"Interpolation", "@", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"funkA", "[", "a", "]"}], ",", "a"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0.001", ",", "30", ",", " ", "0.05"}], "}"}]}], 
      "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.615017830577236*^9, 3.6150178636233587`*^9}, {
  3.615020424686829*^9, 3.615020425079814*^9}, {3.615021086461581*^9, 
  3.615021120901988*^9}, {3.615021181635796*^9, 3.61502118629978*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "z"], ")"}], "\[Alpha]"]}]}], ")"}], 
     RowBox[{
      RowBox[{"-", "3"}], "/", "\[Alpha]"}]]}], "z"]}]], "Output",
 CellChangeTimes->{
  3.615017863922225*^9, 3.615020429323629*^9, {3.6150211091820517`*^9, 
   3.615021121234194*^9}, 3.6150211871641197`*^9, 3.617258821751301*^9, 
   3.617258933405788*^9, 3.6172589693228703`*^9, 3.6172590957678633`*^9, 
   3.617259148459036*^9, 3.617277551061112*^9, 3.620971319853855*^9, 
   3.6218636237508802`*^9, 3.6218709992888527`*^9, 3.6218722018352222`*^9, 
   3.624458071599246*^9, 3.6244605954229393`*^9, 3.6271234646806927`*^9}],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"1", "+", 
     FractionBox["3", "\[Alpha]"]}]], " ", 
   SuperscriptBox["3", 
    RowBox[{
     RowBox[{"-", "3"}], "/", "\[Alpha]"}]]}]}]], "Output",
 CellChangeTimes->{
  3.615017863922225*^9, 3.615020429323629*^9, {3.6150211091820517`*^9, 
   3.615021121234194*^9}, 3.6150211871641197`*^9, 3.617258821751301*^9, 
   3.617258933405788*^9, 3.6172589693228703`*^9, 3.6172590957678633`*^9, 
   3.617259148459036*^9, 3.617277551061112*^9, 3.620971319853855*^9, 
   3.6218636237508802`*^9, 3.6218709992888527`*^9, 3.6218722018352222`*^9, 
   3.624458071599246*^9, 3.6244605954229393`*^9, 3.627123464682211*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9204016088364706`"}], ",", "1.`"}], "}"}], "}"}], 
    ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{
  3.615017863922225*^9, 3.615020429323629*^9, {3.6150211091820517`*^9, 
   3.615021121234194*^9}, 3.6150211871641197`*^9, 3.617258821751301*^9, 
   3.617258933405788*^9, 3.6172589693228703`*^9, 3.6172590957678633`*^9, 
   3.617259148459036*^9, 3.617277551061112*^9, 3.620971319853855*^9, 
   3.6218636237508802`*^9, 3.6218709992888527`*^9, 3.6218722018352222`*^9, 
   3.624458071599246*^9, 3.6244605954229393`*^9, 3.627123464740725*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"numAlphas", " ", "=", " ", "15"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"touchedMetricValues", " ", "=", " ", 
  RowBox[{"Range", "[", 
   RowBox[{"0", ",", 
    RowBox[{"1", "-", "0.01"}], ",", " ", 
    RowBox[{"2", "/", "numAlphas"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"touchedAlphas", "=", " ", 
   RowBox[{"Reverse", " ", "/@", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"funkAinv", "[", "a", "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Reverse", "@", "#"}]}], ",", " ", 
            RowBox[{"Rest", "@", "#"}]}], "]"}], "&"}], "[", 
         "touchedMetricValues", "]"}]}], "}"}]}], " ", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"baue", " ", "\"\<symmetrisch\>\"", " ", "um", " ", "g00"}], 
       "=", 
       RowBox[{"0", " ", 
        RowBox[{"herum", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "0.03"}], ",", " ", 
        RowBox[{"1", "-", "0.01"}], ",", " ", 
        RowBox[{"2", "/", "numAlphas"}]}], "}"}], "*)"}], 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"<", 
        RowBox[{
         RowBox[{"-", " ", "Alte"}], " ", "Wahl"}]}], ",", " ", 
       RowBox[{"hatte", " ", "\[Alpha]0", " ", "nicht", " ", 
        RowBox[{"drin", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"colorScale", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Lighter", "[", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"0.9", "*", 
       RowBox[{"Rescale", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Length", "@", "touchedAlphas"}]}], "}"}]}], "]"}]}]}], 
     "]"}], "&"}], "/@", 
   RowBox[{"Reverse", "@", 
    RowBox[{"Range", "@", 
     RowBox[{"Length", "@", "touchedAlphas"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.615017865932991*^9, 3.615017943669647*^9}, {
   3.615018459529917*^9, 3.615018474405224*^9}, {3.615018531355618*^9, 
   3.615018538852003*^9}, {3.615019533353882*^9, 3.615019605511319*^9}, {
   3.615019743182353*^9, 3.615019752170761*^9}, {3.61501979428517*^9, 
   3.61501982439797*^9}, {3.615020362606887*^9, 3.615020410255041*^9}, {
   3.615022212467424*^9, 3.6150223743282137`*^9}, {3.6150224161902657`*^9, 
   3.615022433586059*^9}, {3.615022477855665*^9, 3.615022479909881*^9}, 
   3.6150226127488937`*^9, {3.61502291436427*^9, 3.6150229203636503`*^9}, {
   3.624458195808105*^9, 3.624458210061653*^9}, {3.624459207333816*^9, 
   3.624459214730308*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["2", "15"], ",", 
   FractionBox["4", "15"], ",", 
   FractionBox["2", "5"], ",", 
   FractionBox["8", "15"], ",", 
   FractionBox["2", "3"], ",", 
   FractionBox["4", "5"], ",", 
   FractionBox["14", "15"]}], "}"}]], "Output",
 CellChangeTimes->{{3.6150178761325817`*^9, 3.61501794391073*^9}, {
   3.615018465058012*^9, 3.615018474613009*^9}, {3.6150185327403727`*^9, 
   3.615018539813163*^9}, {3.615019538578164*^9, 3.615019606163784*^9}, {
   3.615019743457206*^9, 3.615019752425555*^9}, {3.6150198202989902`*^9, 
   3.6150198252229023`*^9}, 3.615020410825554*^9, 3.615021111207165*^9, 
   3.6150211895817537`*^9, 3.615022290704509*^9, {3.6150223466874847`*^9, 
   3.615022375107294*^9}, 3.615022480389105*^9, 3.6150226135951147`*^9, 
   3.615022925383264*^9, 3.617258821818555*^9, 3.617258933473063*^9, 
   3.617258969364705*^9, 3.6172590958232193`*^9, 3.617259148469987*^9, 
   3.617277551416479*^9, 3.6209713199185038`*^9, 3.6218636238155823`*^9, 
   3.621870999342502*^9, 3.6218722018994637`*^9, 3.624458071676012*^9, 
   3.624458210330782*^9, {3.6244592111463413`*^9, 3.624459216583405*^9}, 
   3.6244605954886217`*^9, 3.6271234648043957`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"InterpolatingFunction", "::", "dmval"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Input value \
\[NoBreak]\\!\\({\\(-\\(\\(14\\/15\\)\\)\\)}\\)\[NoBreak] lies outside the \
range of data in the interpolating function. Extrapolation will be used. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InterpolatingFunction/dmval\\\", \
ButtonNote -> \\\"InterpolatingFunction::dmval\\\"]\\)\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.6150226135982313`*^9, 3.615022925386321*^9, 3.617258821820829*^9, 
   3.617258933489324*^9, 3.617258969390572*^9, 3.617259095841732*^9, 
   3.617259148500778*^9, 3.6172775514927053`*^9, 3.620971319947159*^9, 
   3.621863623828041*^9, 3.6218709993566103`*^9, 3.621872201912146*^9, 
   3.624458071690195*^9, 3.62445821035387*^9, {3.62445921117251*^9, 
   3.624459216624929*^9}, 3.624460595491078*^9, 3.627123464836196*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.9`", ",", "0.9`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.8400000000000001`", ",", "0.8400000000000001`"}], 
    "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.78`", ",", "0.78`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.7200000000000001`", ",", "0.7200000000000001`"}], 
    "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.6599999999999999`", ",", "0.6599999999999999`"}], 
    "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.6`", ",", "0.6`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.54`", ",", "0.54`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.48`", ",", "0.48`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.42000000000000004`", ",", "0.42000000000000004`"}],
     "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.36000000000000004`", ",", "0.36000000000000004`"}],
     "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.3`", ",", "0.3`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.24`", ",", "0.24`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.18000000000000002`", ",", "0.18000000000000002`"}],
     "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.12`", ",", "0.12`"}], "]"}], ",", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"1.`", ",", "0.06`", ",", "0.06`"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6150178761325817`*^9, 3.61501794391073*^9}, {
   3.615018465058012*^9, 3.615018474613009*^9}, {3.6150185327403727`*^9, 
   3.615018539813163*^9}, {3.615019538578164*^9, 3.615019606163784*^9}, {
   3.615019743457206*^9, 3.615019752425555*^9}, {3.6150198202989902`*^9, 
   3.6150198252229023`*^9}, 3.615020410825554*^9, 3.615021111207165*^9, 
   3.6150211895817537`*^9, 3.615022290704509*^9, {3.6150223466874847`*^9, 
   3.615022375107294*^9}, 3.615022480389105*^9, 3.6150226135951147`*^9, 
   3.615022925383264*^9, 3.617258821818555*^9, 3.617258933473063*^9, 
   3.617258969364705*^9, 3.6172590958232193`*^9, 3.617259148469987*^9, 
   3.617277551416479*^9, 3.6209713199185038`*^9, 3.6218636238155823`*^9, 
   3.621870999342502*^9, 3.6218722018994637`*^9, 3.624458071676012*^9, 
   3.624458210330782*^9, {3.6244592111463413`*^9, 3.624459216583405*^9}, 
   3.6244605954886217`*^9, 3.627123464837901*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"fig", " ", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"funkA", "[", "a", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "0.01", ",", "10"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", " ", "\[Rule]", " ", 
       RowBox[{"10", "cm"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", "\[Rule]", " ", "0.6"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\[Alpha]\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)(\!\(\*SubscriptBox[\(r\), \
\(0\)]\)) with \!\(\*SubscriptBox[\(h\), \
\(\[Alpha]\)]\)(\!\(\*SubscriptBox[\(r\), \(0\)]\))\>\""}], "}"}]}]}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"Selbstgemachten", " ", "Listplot"}], ",", " ", 
      RowBox[{
       RowBox[{"inspiriert", " ", "von", " ", "h"}], "-", 
       RowBox[{"profiles", ".", "nb"}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "@", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Graphics", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
             RowBox[{"Disk", "[", "]"}], ",", " ", 
             RowBox[{"Darker", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
               ",", ".5"}], "]"}], ",", " ", 
             RowBox[{"Circle", "[", "]"}]}], "}"}]}], ",", 
          RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", " ", "Center", ",", "0.35"}], "]"}], "&"}], ",", 
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"colorScale", ",", "touchedAlphas"}], "}"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"touchedAlphas", ",", " ", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", "Medium"}], "}"}]}]}], "]"}], " ", 
    "*)"}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<../figures/limit-halpha-plot-alpha-choices.pdf\>\"", ",", "fig"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.624459263146781*^9, 3.624459376223322*^9}, 
   3.6244600473662043`*^9, {3.6244600977506104`*^9, 3.62446009793305*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd0nk41fkXB/CbTEo0yjbuyNKXIkWMmbHV+chkkEykqaZM1q4soUJTWZqx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      "]]}}, {InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.9, 0.9], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.45, 0.45], CircleBox[{0, 0}]}}], 
     NCache[{35.85349777305797, Rational[-14, 15]}, {
      35.85349777305797, -0.9333333333333333}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.8400000000000001, 0.8400000000000001], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.42000000000000004`, 0.42000000000000004`], 
        CircleBox[{0, 0}]}}], 
     NCache[{11.545077552532236`, Rational[-4, 5]}, {
      11.545077552532236`, -0.8}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.78, 0.78], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.39, 0.39], CircleBox[{0, 0}]}}], 
     NCache[{6.6717032485736665`, Rational[-2, 3]}, {
      6.6717032485736665`, -0.6666666666666666}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.7200000000000001, 0.7200000000000001], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.36000000000000004`, 0.36000000000000004`], 
        CircleBox[{0, 0}]}}], 
     NCache[{4.5780234291746496`, Rational[-8, 15]}, {
      4.5780234291746496`, -0.5333333333333333}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.6599999999999999, 0.6599999999999999], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.32999999999999996`, 0.32999999999999996`], 
        CircleBox[{0, 0}]}}], 
     NCache[{3.410375005267028, Rational[-2, 5]}, {3.410375005267028, -0.4}], 
     Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.6, 0.6], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.3, 0.3], CircleBox[{0, 0}]}}], 
     NCache[{2.6631043642868013`, Rational[-4, 15]}, {
      2.6631043642868013`, -0.26666666666666666`}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.54, 0.54], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.27, 0.27], CircleBox[{0, 0}]}}], 
     NCache[{2.1416011658365552`, Rational[-2, 15]}, {
      2.1416011658365552`, -0.13333333333333333`}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.48, 0.48], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.24, 0.24], CircleBox[{0, 0}]}}], {1.754887447510871, 0},
      Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.42000000000000004`, 0.42000000000000004`], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.21000000000000002`, 0.21000000000000002`], 
        CircleBox[{0, 0}]}}], 
     NCache[{1.454586716687683, Rational[2, 15]}, {1.454586716687683, 
      0.13333333333333333`}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.36000000000000004`, 0.36000000000000004`], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.18000000000000002`, 0.18000000000000002`], 
        CircleBox[{0, 0}]}}], 
     NCache[{1.2123916507499746`, Rational[4, 15]}, {1.2123916507499746`, 
      0.26666666666666666`}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.3, 0.3], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.15, 0.15], CircleBox[{0, 0}]}}], 
     NCache[{1.0103177634782203`, Rational[2, 5]}, {1.0103177634782203`, 
      0.4}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.24, 0.24], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.12, 0.12], CircleBox[{0, 0}]}}], 
     NCache[{0.835845626502327, Rational[8, 15]}, {0.835845626502327, 
      0.5333333333333333}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.18000000000000002`, 0.18000000000000002`], 
        DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.09000000000000001, 0.09000000000000001], 
        CircleBox[{0, 0}]}}], 
     NCache[{0.6788853002488767, Rational[2, 3]}, {0.6788853002488767, 
      0.6666666666666666}], Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.12, 0.12], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.06, 0.06], CircleBox[{0, 0}]}}], 
     NCache[{0.5282900919157304, Rational[4, 5]}, {0.5282900919157304, 0.8}], 
     Center, 0.35], InsetBox[
     GraphicsBox[{
       {RGBColor[1., 0.06, 0.06], DiskBox[{0, 0}]}, 
       {RGBColor[0.5, 0.03, 0.03], CircleBox[{0, 0}]}}], 
     NCache[{0.3577210902210111, Rational[14, 15]}, {0.3577210902210111, 
      0.9333333333333333}], Center, 0.35]}},
  AspectRatio->0.6,
  Axes->True,
  AxesOrigin->{2., 0},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(g\\), \
\\(00\\)]\\)(\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)) with \
\\!\\(\\*SubscriptBox[\\(h\\), \
\\(\[Alpha]\\)]\\)(\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\))\"", 
      TraditionalForm], None}, {
     FormBox["\"\[Alpha]\"", TraditionalForm], None}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0.01, 10}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{3.624459217935177*^9, 3.624459344072205*^9, 
  3.624459376995451*^9, 3.624460048389097*^9, 3.6244600984546623`*^9, 
  3.624460595648841*^9, 3.627123465011791*^9}],

Cell[BoxData["\<\"../figures/limit-halpha-plot-alpha-choices.pdf\"\>"], \
"Output",
 CellChangeTimes->{3.624459217935177*^9, 3.624459344072205*^9, 
  3.624459376995451*^9, 3.624460048389097*^9, 3.6244600984546623`*^9, 
  3.624460595648841*^9, 3.6271234653508577`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]Max", "=", "1000"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "ein", " ", "\"\<unendlich\>\"", " ", "grosses", " ", "letztes", " ", 
    "\[Alpha]"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig", "=", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "@", 
      RowBox[{"Join", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"g00halpha", "[", 
           RowBox[{"z", ",", "\[Alpha]"}], "]"}], " ", ",", 
          RowBox[{"{", 
           RowBox[{"\[Alpha]", ",", 
            RowBox[{"Reverse", "[", 
             RowBox[{"First", " ", "/@", " ", "touchedAlphas"}], "]"}]}], 
           "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"g00halpha", "[", 
           RowBox[{"z", ",", "\[Alpha]Max"}], "]"}], ",", 
          RowBox[{"g00halpha", "[", 
           RowBox[{"z", ",", "\[Alpha]0"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "2.8"}], "}"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<r/\!\(\*SubscriptBox[\(r\), \(0\)]\)\>\"", ",", " ", 
        "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRangePadding", "\[Rule]", " ", "None"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
      RowBox[{"Join", "[", 
       RowBox[{"colorScale", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Thick", ",", "Blue"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", 
            RowBox[{"Darker", "@", "Green"}]}], "}"}]}], "}"}]}], " ", 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"EpiLabels", "[", 
          RowBox[{"4", ",", " ", "holoGraphs", ",", " ", "holoLabels"}], 
          "]"}], ","}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"point", "[", 
          RowBox[{
           RowBox[{"Darker", "@", "Green"}], ",", " ", "1"}], "]"}], ","}], 
        "*)"}], "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", " ", "0.5"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", " ", 
      RowBox[{"10", "cm"}]}]}], "\[IndentingNewLine]", "]"}], "~", "Quiet", 
   "~", 
   RowBox[{"Power", "::", "infy", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"komische", " ", 
       RowBox[{"1", "/", "0"}]}], "-", 
      RowBox[{"Fehler", " ", "unterbinden"}]}], " ", "*)"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.615008315643916*^9, 3.615008326459387*^9}, {
   3.615008466751154*^9, 3.6150084672742434`*^9}, {3.615008667704898*^9, 
   3.6150086692770452`*^9}, 3.615009042239868*^9, {3.615009261652133*^9, 
   3.615009302617103*^9}, 3.615009343910192*^9, {3.615009413457871*^9, 
   3.615009435896533*^9}, {3.6150095092046556`*^9, 3.6150095480520277`*^9}, {
   3.615009626921013*^9, 3.615009635231606*^9}, {3.6150108416028337`*^9, 
   3.615010872052655*^9}, {3.615017088212552*^9, 3.615017156018662*^9}, {
   3.615017780268906*^9, 3.615017802849031*^9}, {3.615019623470907*^9, 
   3.6150196665013*^9}, 3.615019729643043*^9, {3.615019769800416*^9, 
   3.615019781708143*^9}, {3.615019833210334*^9, 3.615019858695855*^9}, {
   3.6150199080730057`*^9, 3.615019916577139*^9}, {3.6150199568004847`*^9, 
   3.615019988649693*^9}, {3.6150200312929897`*^9, 3.61502003530711*^9}, {
   3.615020114562154*^9, 3.615020128527685*^9}, {3.615020221609437*^9, 
   3.615020263186223*^9}, {3.6150202980006533`*^9, 3.615020325171707*^9}, {
   3.615020499959215*^9, 3.615020503443001*^9}, {3.6150206006902037`*^9, 
   3.6150206683860598`*^9}, {3.6150208443159246`*^9, 3.615020845907426*^9}, {
   3.615020876583749*^9, 3.615020906564831*^9}, 3.615020937401635*^9, {
   3.6150209886468687`*^9, 3.615020991276984*^9}, {3.615021127017868*^9, 
   3.6150212270849533`*^9}, {3.615021263874364*^9, 3.615021400103253*^9}, {
   3.6150214565125523`*^9, 3.615021500638206*^9}, {3.61502154255088*^9, 
   3.6150215440920067`*^9}, {3.615021582304244*^9, 3.615021582605401*^9}, {
   3.615022638883781*^9, 3.615022798015818*^9}, {3.615022966616644*^9, 
   3.615022967548386*^9}, {3.615023189093964*^9, 3.61502321223895*^9}, 
   3.621871004206923*^9, {3.624459203759907*^9, 3.624459224083619*^9}, {
   3.6244605715859213`*^9, 3.624460572387623*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1., 0.9, 0.9], LineBox[CompressedData["
1:eJwV13c8Vf8fB/BLaBiJlllGZFQkIuN9U8hIfiIj9bVCqeydrShKKEpGyVZI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     "]]}, 
   {RGBColor[1., 0.8400000000000001, 0.8400000000000001], 
    LineBox[CompressedData["
1:eJwV13c41e8bB/BjpEFphzSMKElJih95nxQNha+WjCIjopJsRUMlFBqUnYSI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     "]]}, 
   {RGBColor[1., 0.78, 0.78], LineBox[CompressedData["
1:eJwV13k4lF8bB3CJqVe0R1EiQpJQyJLvRChpE2UtewshZG1FJSqFqBCVpaxR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     "]]}, 
   {RGBColor[1., 0.7200000000000001, 0.7200000000000001], 
    LineBox[CompressedData["
1:eJwV13k8lFsYB3Ak1ZUSkaWUJYSyVOSS3yAqlUqFLGVPWUJCtEiSpJKKrkiL
kC0plSWiElJJmzXemTH2eWdUiOSe5p/38/2ceZezPc9zFN0O2ngKCQgIuAoK
CPy9XnewiM/K9zcxnpwiPxprXqo0rlHZjAOuL461Eefnfg6eUHbCq3faugHE
6eENjCE5T0hb+HOf/6HhvXjF63ZlX0Q9+KbbOElDhvla1SspEL7M94ybv2kc
fTTW1yF3GDrXbQ1WTtDoilmWvys9DO/dTMTP/aJhsdsh4K3yUaw7aJZzb5RG
jua5lRbZJ3BHuvZNwk8aM6acI/YkncS8yYKlZt9pGHqPOKXYn4JDbsyuSh4N
nw8XTL7InUbdXvueWVwaN/5VWyLREYPjJ5TslAdoNN6pFLROj0XYAlkJsV4a
q0J4L18px8O4s7jVlqLh1RmbKcg5jw28tydLOmhc26AYuzb7IrA5KpvfQuO4
2L27DkmX8Pqz74qeDzSYnS3eTXJXceya80KR5zQi5mfu5k1cBS2fMXtVGY35
G4Os5nQk4UxUnAjjMQ3Lon+0rNKvQWKmY83PXBq50UZ0lXIq8sPDmnhXaawr
mdHVKZwG7S366WoJNL4NfWyc7E5DhtY1XfM4GuJ2vkWG2elomx6QonmcRumV
d6X2SbeQZ7JM6rMHDYV9U8ca5e7iqFSPpewKGj2irsLPlfMQeiXg6+JHXIjU
61bWpOXhbHTRdo9cLlRjhcLfLsiHmPKVHam3ufAQzqBbRQsQdzUstzeBC+Zv
TuvP7/cxaeq5/o8vF3TI42Yp5gO0NgsZBylz0b/P+P6momKIfQu4UHpuCNTG
DU5PbJ7BWtp+7IntIJQa1NQ8a1+hOlc+zkKvHwqTs8xs2K+Qsfr9U1eNfsit
GHSCQA1UPKcFRCn1QzKhMFF2TQ2SFi0780GiH8I7Df+8zapBSJdKeeb3PnDa
rD7rn3mNmsAZk9qP+5Az4HdqpmUdUMYze2fSh5WijzpzXzTArjIqPmRPL1S6
dQZGqAYUTIuW1rPrxfzK/BFTgbfQ/r7f/PvWXowEZYk1G7+FDGMqMsa0F6Wt
KUbCj99isFfVi6fSC7Ock8lO2e+QPewc0zjYg3sZWVkxlo3Qyha3KY7sQYn5
4b0Gmk24beTpePEpB8Y33yxxMGxC7xXH4pkPOaj4rcg8ur4Jd0vFQmPyOXhZ
/M6j2r0J4+sotYu3OWhUUz+wJbUJLTkR45/iOegVbQt2F/uIxokwAx03DmQ+
MeIu0h/h/95+n6Q4ByEes4t7Hn7Ghf+uFf0O7cYhqUJ/wxefsZmSLpA/1I2A
mh3q55o+Q+pcihT8u+Gjfv36Cj5pj0+Rv+zRDZfBZVGHV3yBzvZp2Qe3d2NT
8Pqt0+59wSdeUN+oZjeWREf1Kdz4itIUfsQKNhv1d8YW2ca24JfGvKOnXNgY
9ZS3cUluQcx/kQcfO7Ghom4ScyCzBWKiW7sH7dk4nneKe/xlC8TLf2722M6G
XvGcyiyBVsSfMa08asbG9RoVl19hrWiOkW3YvpQN375tt1P3t8Hbz/jFkSEW
5mrfU2VZdWCzndEbnTMs1HS5J/XbdyD4kpWhezQLxxMVRIa9SHvzG9VrJ1ng
/rzcLXCqA3v7E8NmHWWhofx4hkJZBwqXR1XPCmQh1mqnkoPmN0SYPLE+4ciC
gNfUog+inbhxbVm0rh4LTxeUnm+W7YR/P9O6UJuFg3XBk51qnXC7Mm2v7nIW
vmn1t3PNSXtCwoZ/1Vko//7p+uyjnUjqfCK+T4GFsJM5shsGO7Hyxe4xDVHi
dzlxe7260NBw/cQ2DhOXPhRUjPt1oVrK6xKbxUTOp6Lhq4e7UGDuKx5BMdHe
WurQEN2FAE1V6/vtTDB66jUM73Shs+xkwqqPTMwQGKiX6OqCauCr0MLnTCTp
aorW7KYgY5vl5JLGxP1V2nB1pfAtP2+7yXUmag1WHvrtTYH3oTFE4T8mxtca
temFUTgsYWTVfYWJPVabctOTKGw4v4MVH8/EUnefTUc+Unh6wXO72VEmHl3J
Pae1hQmrxwaC/zozkXgxwtlyJxOzFcxdwx2ZCIjbpO1CrhuZN46U72ZieeRA
0+X9TGiJTr61sGUi00dTbuI0E2MRp7t8tzKRbJabXVfBxOf2Z2dFzZgI5+W8
8tJhQeiG1j9R6kzYD4QnRxqwEBGUNzqiyoQ+x2p/igkL7bILD/stZWK4rX/2
u80suBkIyu9VYsLntcbO1ftZyIu9wt+5kAmnGznMabdZ0FI7W31WnEnidM7U
TUk2lvwo7ps7TuHx+5I5yXJknQ2wvcrGKGjtqFt0XpGNobf2pt6jZBwdeo2O
aLNB3R6fVfODjNs+1bDtm9jwCK1+e4mmcPPUbZ7gKTZa1dtM9ndTEChLodyG
2VBNKx0Qb6IQYpLDs//FhtDIVlVOI4XBqpIpa4FuWM8SSC9/T6G5tnmR0Zxu
3IyYtPR7S6Hwi7SDpEY3vDoe2HXUUnAdTmx64dqNhvajhaOVFKqXnXuh8qEb
Bc6uM+feJ/NmV2Vd1NwN5wA9rR/5FNRPj7agi7RvVr/bmkfhYpc7z4HuxjGP
fxNzcyg4JRsvuiRG4sxnPSPnTAojwtyQyY0c0CpGHX/SKGh0bdP4Us1Bpg21
etUFCh1iZ4rd6zmoaVH7bXqeQoLRMwb/AwfhPlMj2+IpjCYts5tNceDWfiYm
KI7Cyy1C0WZTHGgl6g+/iKGwp+xhR4FRD7zUA9XTT1C4lCR96cyjHsw6V5Sq
E0Thn3KZ0stlPUhqOtQREEghipJjpVf3wEHJY15RAIUgrcWrnzb2YKxSYJvB
QQo7q9VaekmcfTmZMH+LL5kf7hpFq6W9SIics+SuF5kPC8cHs5N6USF/PFrI
ibT7OLfKpPWix1ewea8jeX/C3mlLM3rB0dGeVeFA3tfmvmttUS+mpiYEj5F9
4xHo+8vvXS8cfl42mm5HQS3tmOl7kT5o7lIyM7GhUPAj/cOl0D5IGEhst95I
/v+yNmT1iT4YC8c9L91AQfYKX74lpg/hZiGL1ImjV5p7LUnqw03G09Tp6yk4
BnHGCx71wevH7tQ36yjM5GmpNPD7oGreOBnFoOA2UBIi4tsP8dM3bVPWkO8v
Y8rnHOrHctWeecrEb+NEq7ZE9CNdTTUjz4DCGg1n0atx/cjUZVtV61OYu1/g
pvK9fmzz6bwwuopCOceyjsHpx+uixD1ndSksYH6Uj3AZgJ3Ah0wLTfL9/xr/
Gd83gHHfqeI+DQpFiRld4QcHcP7A58gLxNbmh++GHx/AhVd661uXkf5kSGuH
pw7gmVFPTLg62Q9eu82ONA/A+8OOXR1LKZhUVqn86hxA9aI3bfHE5xZozDjS
M4CK9plSa4lVa8ffhI0MYElXQVq6ClmPy1J3hc0fxCe39DFfZQq1A9+8Q7cN
4vfwpj3qihSk163fNGpH6oTwdR+YSyi4p95fHrp3EBXnL3HTiP9sjhwO8R/E
gyh5VWniVQWKR0PiB5GamhE+ZzFZDwEeFw/XDkIi78IGhUUUuLUNgT/fk/v3
zFBhLaRgpLh65+Gvg1AXariVTfzlw3TZw5xBjL9bF7WaePbKrNvBwkOQkXSq
s5WnEPazr/gQYwhmWunCT2RJ/ywU9IPWDyHC0HXBWeIbV20eB1gP4Vt/XqEj
8YvVZY/9nIag0L3nsBDxnJD4J/vChmDsk2dsK0MhY2RFiWPhEA70vz0ovYDC
E0t3Q4cnQzi7IKSCJ02hPim5xL5iCA2OFeffENP6AqW7GoYwc1VFXhTxv6Ef
Srf2DiFgxSHmiBSFxtFD5eZLuLjXvqVjZD4F1vpsYzM1LibtLERbiEeS28sZ
K7jItDJ4VEYsv8bi2VpjLgSW5hyOIvYKk64wsOdi0y39fCniI7VWJvp7udCe
7nNvQpJCvMyJilVeXCgd61zEJH7wtKdCN5gLLy0d/0Li32NPKzVJXXjnvcQd
G+K5G4egkczFTNdeO2Nipf8Un6vf4GKn244oVeL1hnHPl+ZxEfnrmv5vCQqJ
RxyrFtdyYfGkVDKfOKPuoqnCe9K+S8I3hfiJ7MuqhV+44Mt5GMQSt5doVcuy
udDh5y31JFYbn6yWFKCx816XnQpxyA/7ynszaCQGmE9KEtdwH5ZhLo1jRl2q
wsRerP2PfBRovAldPp0zj+SDjpeFgqo0JCLnlXwlFmlenJ+8nIZpSRJdR5zZ
8PnuC2MaQY408z7xSI3O7d3raIS1jN24Q2xZde4GvYlG/4O57cnEnGLTZHlH
GplTn76eJNYvTL38wI1G/FTZ1VDimJzRi+sPkO/zV/zoR6yanh976AgNrRnt
9Y7EIf/NPD3rJI0Edd/oHcQ1l91PpsfSUMvmlW0ilr5QcWw1OQd0V80IXEfs
FSsb/iaZhuSfrXfW/u1PVHCIazqp+3W9bQz+9ufY+6DRTBrGEfQxXWLbUI2D
5wvIuWLD6aVaxHcDT/sok3OI19a6DWrEP3y69pU8o9Ga6NijRLzOy8hj6yty
rtjbLrCY+IpLkkt3A43iLYNX5InZDnyniE806k207sgQr9q1efe8dhpz9q7V
lCaO3pq1K4tFxk+lSms+8aeNQjZrybnrqPXuLAlilXXO1h+HaQhzslLmEQeb
PLXaP05j9tqtIn/tlnr2zpQADx5cfp84cZzsk1v1wjyEd+hZ/G0vSmKnX53J
g5J+8YK/z2uVlLjhMpsHa9+FrpLEQpeQqinOwyej2YpSxBpz/FJGJHnQy1a3
W0Bscy7lWtUCHrb8lpomRxw+szYpXp6HtfVhKouIb5/+ecVuMQ9CAz9LlxDX
CylfVlLmwfa4Xo0K8fCJbZeGVHnw7v9osYxYbvLYxacaPNxpO2G4gtgsPPf8
qRU8BK9rv7mSODFYJE5Wnwe5O6gDcSl/ZSzbkIf7LZfPWhIz/V1j7q/lgTlz
ZfkWYr395VEWFjxE1tEhzsQOnL5I8Y08+FU7/fEkjnJfcKJtMw9xUQ9H/Imb
nIMiAnfyoD//+Zoo4vHW9CPG9jzU+r4+GU+sZP82dIYTDzIpjv/+Xa9BNurB
ae48jLg3juUTz1v/zbcuiAf/jlO3uogXPueX7Aghz5vGPjj0d70aTp/x7Qi5
f59S2jixsabWreFIHrSWqElK/91fc8M/y1/k4Uj6V8/txAGx55UyE8n437qv
7EocIXjroE4SD5c2W5gEEid8fz3LIo2H1UOpsYnEpV+lTPxzeXi+8P6BFuKX
25adGysg89WoMmOQ+H2dcXNUEQ8G+eZ//hCzy9yDkkt4GNUImVj6N/7cfJD5
/DUPW73PaoQRe3hvmSvJ5iH+W6vSchLf/CkXp7QeHnJbjmyy+BvvHILvqQ3w
kCJXXu9MfGHzdXPjYR5e6Gg3XCR+qtMX6inAx+Oa8Y+jxGK/orueLOTDN3Be
1VcSf2WCri03W8LHbNf3+j+JlQZywxuU+bC7ZTclQeL1mo6m+ZQGHy41X85s
JXarWrLxH0M+bBtFAhqIH58tf+C0iw/mqcD9n0k+6LRjlevt5uOAv/mXceKZ
qv/UznTm4+He4fQlJH84Vtt9e+TBx8KJ6g1+xAITw/+IBfNhXW/c+w/JNxt9
l3k8S+TDI6N4sZ0ciZfWSdIKjXzcMhmM1iX5cPqiZ4o/PvLBl3ozzY14xQBL
q/4rH0mOb74kEkee0TUP6STPD1AN+0m89HnDwXdcPnoDxG5VKJDx051Wd1xs
GCb3Qm1cSP4VnB8Q0Wk1jLL50cGdJJ+HZOrfvWM9jLoUoT4Zku8H10y+22cz
jLCvw5k2xF+c45R4u4cxfMP8Tw1xTlZGncD+YXi98pv/kNQLNkYtC5TODCPZ
Mjv/mhrJB25mjzxeDCPm3BqJa6R+2fBg/lCf0Xd4xwvKOpF65yaqPP3wHbl1
0ha3iMfe+n3jmX2HvkzxXQ5xVn/N+9GN3xGtPTwtaDWJhypHiqbbf0fNwBqd
c6R+epnUEaoY/B3O9bdVX5N6C0czhXbnfccqvaDTHmtJ/F6/RqZ24Q8wHH9o
Lyf1XL2Kbu1V8Z8Y++zWlr2HjOdEtq7Bj58QSVZ9NxJC9gN7nrnLxxEUpL7c
k5ZA6kOpbS1hr0bB17qTLltAIc1EbJln1hhiQpia3+opvL6fPslI/QV7wQiD
xQMUhlYqh2fEj0Piqffjm6JMlBYuLWzzncCaPXoZURrkfHV48oCQy2+MTXjH
Bm5mYr3ezs7fZpPocTIO8/JlwlkodeK44h/EVycvYp5jQlauJJUnMQWTW8XK
CgVMHNXYNbr6xxT8qNP3RN8xYWbq7rM6WIDxsVLrZgKPiZT9bU8MOQKMuEe+
pZniLATIb24WtBVkmG05aDNIzsOygWplpu8FGaaD6o7J21mQMq8O92EIMfI2
bel6FsAC++nr37PLhBgJh610NRNZ0H36yiZo5TSG9T1BlZtFLDStPHW66s40
xvorQs4XG1mw3JEbHrtImLFwh/fpmzwWxOjEzYYXhRnrip02aM9hw2b+oeH8
P8IMJfF7RW802DjQ8cwhJXQ6w7LGNMRnIxtflGrTA3qnMxSDFlv958nGWu6L
EO/+6Yy5zg3G0l5sZJRUbnEZnM7wdKpSu0wcuO3JxFbedMaXrChO/D42Zh/P
tNMem864Nuk4I3I/G6Yt0XO5M0QYgo0GXzz82Mi7aHrCR02E8eqdYpb6YTYk
Hdfaui8TYQjJ7LudQRyuarjcUVOE8fvX0NUlIWysf6bTZqUtwvjVVukpE8oG
s3+xgYaBCMP/xMHsGUfYkLH8w+21FGFYqreVsI+ycWLe+KuuDSKM5nZVQ5dj
bHDaf6Y2W4kw5j96UNhG/PDQkFWttQgjzCQ6tuk4G9a32jOzbEUYY7Nk2yoj
2Xjk23ws3V6E4bHAYaHRSTap7z7tTHYQYcw2btn1mLj33RuhM3tEGEnWlx7k
RbGxNeV1y3EXEYbvVN1HNXKOfez5ojDETYSxbwuDe5t4oW7lGX8PEcZq+R8C
CtFsnPpdusfLi/RvU7fof8T/A+dJ5T4=
     "]]}, 
   {RGBColor[1., 0.6599999999999999, 0.6599999999999999], 
    LineBox[CompressedData["
1:eJwV13k4lN0bB3CkUUmbFlQqZEtSKpR8xxKl8raJlMhWKBFZWyTJm0pJSLZK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     "]]}, 
   {RGBColor[1., 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4Vd3bB3CkU48MDZIkZYhIikp5qO/JUFGpREmUTBFJkrE0qTwoQvRD
qIQoU4aQSklCwz5m4phnZx+UzN71nn/O9bnWvq691r3Xuu97SVtdMLLl4+Hh
OcXLw/P//9FmekFJr5x35c/OkR+NHSVyP3fIHUClTB+LQ/wqtcZtStYc3ws/
WRUSx3lXMockbBF9a32tLbH9GpUvv2SdkHZFx5QzS0O8/Yu8XcRFFGwwWWFC
fCV7vK9Z4jIkU8Z0omZotN5RfGUS54nt7xIWv5umoXfCzOWb7BWYBzlnfpii
kbIhcIte8jVkCuaffDpJY8Gchc+piBswrBLZYz1BQ8N+zDzK9BY0xmeT5o3T
cKTu76qVuI3FwaP5t8ZoxP6rsHZp8x1845fO6fhN4+ez97yGcf64pH2uSnaU
xlZ3bsln2SBIb6q21qNp2LH9E3m77+FH1PUDCkM0Hu2T9t+ZHAyZKm29/n4a
vkIvnptFPMBldoypaDeNFdqXIzw9QrFOs2zQp4NGhvvuuxGmYVgbLun3uZVG
O7vBniXxEDLtIllzjTR8RBNPcKceYtZwQQm3joaovquBcHME3jDLf5RU09iT
JaBsEPcIE+pFlWLfaaT6adLFsjHYKiyy3uE9Dd38Ba1s/se4Ecis8iyk0TJU
9XOm6zGc4446nM+jsfi4U5ZGchwagzwNGek0CsK/F5hGPIGjiuCnmRgajPSt
r3sYT2Eh0hio+YjG0a9Rqe4eT6FYyt1oGUZjcMYuJtz0GeoW9oyc+o+G1Nm5
qz8lniOix01Rw43GuRu27qcDn+Ol/pRdtjONvOgKZ87Uc1y4vt1a3IHG4Z+R
pwWbE1Hv1nUn2oLGTY3Nu/fFJSNZw2I8XI9Gz6Iz/B9kX0Jd3DXp7hIyn3LV
96WPX8L6m+Gz5QI05P35vL+teIVn8zTCgvho2PAn0I2L0hAWouioPspB+3R3
45/RdKxLlHpxo4oD2j23fnl7JqR+/uuhFsJB/1mt9P1ZOVi1KGJH2dQQJksT
BA/ROch7PnB9bHgIAvJC54yUc+FvcYW1vHcIip3NcicScyHareuxvnoI9pbX
ouyi8mATIzTxLHUI3aYfb9+4mY/c8Hg+OdMhtOnvM88zKgLH7o7a6+RBSJxd
nJweWIRUplKhYuwgjP3qR5NKirB+eEXpo7BBlL2zD3yk/g5BUktHLX0Hkbbl
vwIvifeo068OeHx0EEXCtoJSFz+gXaejrGt6AP+NPz/XuuMjzva1+oTvH4BM
pYKCbdlnnDsULRfL7sOWRdns1E+VaG1c2iAu1oN8ncunt29gQc35LGOjTifc
bQRzel7XIKNFKUhtqA2Xlmc4a3yqQfgi3RtfOtrgUnp0fSCrBtzILdFWjW1w
XB8drTJcA2luFlK/tMFyUPHmZZVapMUeOX7naRv2u+09NO9FLSzbjk5Zn2jD
Wr+bfVKxdbhn+SrpbUUryp+Nrz7m3wD5irr8G7fZ+Gu7ysgysgEqKx/84nNn
Q279rjvnEhvgujDML9iODd+Xtzi+JQ2YlP3HtGIvG2o5wu+TeBqhdiXldaUA
G9GlcpYTno0YXzxoPBraAqe+w09jHJrwLsh/TV5qM0Q2vZDvMGhGVOgRge2z
TShttY7oN23GqYxfPsdGmuAbKsUYsWtG+ZWCJde6m8D5E9bFc6sZhuF9UQPf
m1D51jdBqrAZ4mlNOarxTfA3MJYx29CC7Jb30c66TeCxm1tNLWLjl8GoZHBY
Izy/pwSctmsF//myPr/9DXhApb2bPN+K0Jyra6aZDUipzhp5eLkVKY7x7Cvq
DfjVWGBW6dcKllloX5R0A5g95Uoaz1rhZkUF7RuvxwKegfKlra3geu40sU2q
R4TqhkWlJK4Bt58uuSZYj/Stm3DmTBuWrjZetXpePcq2b7k0bd8Gd4lAvpKJ
Okzu1GxS82yDSvo8Y+WeOpwy2J8aF9GGj+3xTnYf67DO2nG/V1UbjK/pffLx
rkN2eGqg8sF2JEZKp88frkVosI/FHuN2COQ0amn31cIlYP8my5Pt2BVrwb3d
VouN1wdYYQ7t8DyYnifDqkWi4waJqdvtELukdzjzdS0itVOTv75rR1DhqlEp
z1p4c1M+223ugHGb330pRi1MB7wjr2/vgHCwRdL2uRqodxs4RO3qAI/i59PH
x2sw0tQv+P1AB1L6WLEp/TVw/KJkvM2hAx+E1DviftTAPDalfd7TDoiHm/0u
jqoBDqTMxS/rhIrDV96ybTXI/ZEvHCnRiUHX7PaKTTVQPvp19T3pTgiEJD6v
UayBuFmvptemTgQsbP04uZrs87Pynkf2d0L+cdFoAKMG8beecnlvdcLpOHv6
fX01eAqj2qxGOiGXXupkfaMa7rtSuKYTnXikOnRH8ko1Bovz5wx5upASunxx
k3s16svqV2sKd2H8pPsZe6dqZNSKmS1T6sIpQ8m4T8ercWYklPXpTBdaNvpc
99pUjY+KgZ/kqC6EHBJjVLRX4fLxYsOs+i5INARNlDZXYf3tvw1o7YKb5mVW
WX0VglutuWZ0F7Je18q2fK+CeaTW6gdC3TAynf5hWFiFMX6O+4x+N0IGzqfp
PqyCUuthpdqP3TgcE8dnd7AKzUJ3c6zLuxEeUJEhpl+FEM0i5jDVjey0tI+V
ulX4G6F4XLCtG24hs7z6WlUoOcjnpz3XDbV63ps3NlThVOHr5jTNHpSrLlak
BarwIELswd3sHoieexn59BsLAm/FC8IKe1C2vGBCvZyFm20SHXEfe/Bmw9GE
H6UsuCqv2fbmZw9q19t9EfrAgvFHhYbewR7ELlw3+jaLBXHODmmDdb1gLNI/
3vmIhXi9k5mCEb3wv8NroWNPxh0tGsUf92L97+pdJ21ZeBByet66hF64uZ8R
9rAi72uyNtmZ1YvaQ4WOBeYs2Fx0mjj/vRfyAbZVF46woPD46u4fjD787A6a
CtVkIe13HPXAow/xz6SUk5eS50vK3Ldd60NIYbE9/2IWVoYPr2q40wf7a61s
GyEW/Lbo2K2N6IN4aKaL2kIWTrp2T6Zl9+FO1uzHuRkKC7nKcpXDfZh+pGFj
2U/BaiDfneHUj62n3OplSymIF7avSrnUDz6f9MO8JRS+BSwqPujTD+UjnvHt
xRR2KFksehjQjx2CbQUZRRREHHjiZV/0I6O52N87h8Lb7j1fmd398Hw3NV38
nMKK9qpVPpYDiF3de0TwPwo2/2rNTp4dwG+JqXG7uxSyQhNavS8MQFQkcLrk
NgVDncvPvX0HMHuuTTjwJgW/BLFN3jEDsMxZsBJXKHDtTmh71Q8gbWr8nq4L
hV3vi+Um2ANgZXMrq5wpBK5QWuDVM4D2FBWm3XkK8mWTFZ5jA4ha/zI//BwF
c8UYE0/RQXh+Nc5eYUuhbKDF3uPwIGIGZVNfm1EQ0927/+/xQRxo9F10+QQF
65j0jR6nB+F6MM5Lw5TC7IHrI+7Ogzg8Vn65woTC1jTpK+5Bg5CLs3y57AiF
eBeb4Mtlg7Ay8hTcso8Cp6zy4p8fg1AKiVWT20tBU3qb8eW6QYxVp+8W30Oh
lpq/8nL3IP4VfrjkH10KgluSnrrxD2Hh1DcNISYFzz99OZeYQ9jF2Pn28Q6y
Pj0pdde9QxDennutYjuF2IdGuS6GQ9Cq+O/llDqFT9sKc8+bD2FHmq6m9TYK
wu5BeWc9h2D8wWHaUI1CwphK/skM8vz9LUGRyhTy9lhrmOUNkXX9KzawgUJ5
RGS+6TviGVUOk5hW5ykwqRyC+b7dN0YVKfzrQRUcIn1H+WKN+W4KFH7+vfRW
Zy0H3hfHlrbJUOjYm6ylrcDBzxzzHFPischfb5kqHNSnng1kSVNYtUOvaKcW
B0aPZisq11Kw8xR7t92UA8YrF9cmKQpeZQa71E9zoKu27bYNcZD4tXdb7Tiw
otnv6NUUMt/0vFN14yCbExMvSDw9/ub9BtI3aRW2DZ9eRfaj/hCUIjmYNpkR
mZSgIPM/6Q/rYzlwFvLbF0G8VyPgw7qXHCTPJPPVrKQQ6nWyeE0ZB9w4WxdH
cRKfr8G7pX5wEPK4R12MOG9lSbFkLenbXkcv+rSCwq985Y8rOznYyvugQYZY
YXLm4zIeGlkXkpsnl1Nw/236/sUCGuHx81QyiEs5rwshQiPKWq7pLLFdh0O2
oxQNgQpl3RZRCrnNJRm88jSsho2mY4gZ9WteRW6kwUot/OcUcWJlzfNPWjT4
m1sle5aReJZufnpCl0ZtbrdUOvGe4sBYej+5B/QVO3sRd+fsjlx1kvThw//j
ihKrZ8SEZVrR6B7ql+peSuFOyt/gvedojN3PD8snlo975X/Ji8wv747+WWL3
/y28/c8NYsHOO7uJS8Osb8T50xCLuzJPiljs/rur20JoRMjcKppeQtbjv9K7
IpLcg6I2vG4mzr1JMl0c6YNPprZ/IGZc/eH6N5HG0vkaBonExzyULtxLo9F/
V7D3HvHzi7cdZXNpJKw5XeBB/Nux9Wx+EemrjR3fWxPr2mnaHPpMo+yv058j
xOGWEZZdlTTiFZ6YaRN3mg2b+5B7h5X+nqGtxFtNDpxY8ouG2qKYVEViv0NJ
JknkXhNg1RG2lrhan89o5wCNU4GnElYSy+laGFaNkHgtONIkSuy2642BA7mn
3Y+ZU19KbBXz37M5Hi4MTTJylhAHrMx7Us7PxRvfFJNlxFkRnXEPF3LBk6y+
fAVx47KlsZaCXIQ/iR2RJOZ7gJgNi7nYc2XjoByxkvD5qLFlXDj5b+LZRGwU
GPWoeAUXvcYjyprE3gvLIoJWceGaVuKiT/z09p/w42u4SIgd+3qCuJxPNkxG
lkvqTIO6E/HItcMPhuS5iA1/n3OdWGLmavAbJS5Ma6d1I4m1vVPv3VLholau
uz2dONSNEbBSnYvKajHdHuKC4S3+nRpciG0X5meQ79vufOZO+k4u1icuqZQn
VnN4e1NPj4uQqRfnnYnNuvuuL9bn4mbQuM5D4pvWK641HeAi+2rpqnfELAtX
n4vGXGzmOfN1Odl/k41xXlqmXHSWc6N1iWVMv3ksMOdixO6Ow2ViV6P1bo+t
uTAOPEb/Il6yt8XpqysXGbHVnp/I/pf8MJx/1J2LrV4RRTPE8hrzF7R4kfna
imRqkPOktUH5ych1LqJWLYrL/f/zJeJdsyqYi18Poi+ViFFw8b8nkxjKRbv5
DQFBcl59eJ9c2BzBhejmWT0T4pDRL//oPSbxOVb0fJC4oG75LudULvgs/bpU
SH4oOawYOJ7GhY3UId9bxD++atXfzOLiPvtLZgNxZ6G1a2Q+Wc9MS0cAyS8i
8ZmJH75w4RsTZsQjSeqd/UGRZZ1cXM89dEB9DQXnNkvzxz1ceC6nZ58Re5m5
vVAYIPGdFNBYRvLh/QPROlojZPzRQowRv9nc52HLMwzBAa+L30k+FZrwa82T
HIa7W9n5UnlSr10fbdReO4wDfBA6QPKxzECqd6XsMDytfkhXEe9oZom2KQ0j
4MyH513ryX4uXqsvoDEM9bEnE6tIfs/9722muckw6mUbGyo3UWAf73irdmIY
BdL37d03k35BXqBsocUwDCwCH0mrUjj58XhLts0w/J711V4h9YRnakRAyI2M
8ysk7SH1Rt9J0aYodBidI9ft5TVJvjSMEJP6OYxQw3ANIVIP568ukv5dNYws
Jc1TvcQqAx3K5XXk/bWHJkv0KVy/q6rjzh6GSvyXsJv7Kaz7UHnhO2cY45N7
FUUOkfipzvvqKzSClNh9lU7HKPCKuviwDUbgeyo+WNWO5K9E9efPDEeQ2G/p
tfUshcEdM9/PGo0gqkc/eYc9qbcWATLcEyMIMTCgdEk/kJKU8JXHYQR3Tsmp
OZH+wUizYYXM3RGsTfuqPeZO6oGVdrbNpxFExDnacP0p7MsUHerTHCV5I/pf
vQxS71Fsex6jSKhNkvbJpDD+7XwLV3sUzgoLhjKzKCT1l/74qz8KAc+6jTKk
P2LIeWXNNx3F4u9BOkIFZH9FNHtIu41ixOX4GiHSb+FKIt+Jl6MwGt2VlVZP
8vfeHeJlkr+hPqH/+Cg/C+VyqmUPF/+B0/5rh8KcWJg/lay6/fcfvHlzzb+k
jgWtziU6llVjMBQt0tywrworlx9u8Pz8FyF/rAd8y6rweJeQom3SOCa9ZHhq
dKvxJT1uhhkzgYzVW3V2/6jG0BZZ74SgSRhECY8XnahBQca6jCanKVR6l6y0
/VWDjZdnzvFZTqO+re7NyLla7FUzZk9rz6DfYaJpN7cWFnwxU77Ss2gcerku
z7UOKyXyY7hL5yCxe+5L9FwdriiZ/N32ew6SCkEDq2/WQ3u3teM2Nx5mWTz/
Tl3hBkQ5NOVpdPMwD3e/XZcS3ACXVQfqeY/xMsVGb3VOCjZi5UWFwt0/eJnc
yNGrC8j9drnOR29HJh9TQlpcQ0e4CZ1vvkwLFvIxrWr2XE150ATVN5+NXLfM
Y/p+38++sPgXWFtu3S5+No8ZIMbekuj3C3uOpnr7r+Zn8ocEWdvyNEOIDj2g
EczPnDT3e112sRlGopdGXs3yM83st3UNtTTjXHORWZTHfOZb8cJl4kdbUCtT
FufSO58Zz9k2ZFXUgp2cT+72/fOZ7xrPj+5434KE/PcHLQfnM13/d4kSLm7B
xcN5U4e485nT3RzRgpIWCPomHt80Pp8pHE7lC1e2YHeDnwhnAYNZkPn6SkZj
C14G777mqMBg9s6kjtT8bcGykzuPWSsymIa9rD+JEy3wltfYeHIDgylfMfPT
Y6oFe4s2NxlsYjBLM+1EVs61oL1/zXal7QzmYEfeyxMMNsT3zHJ69zCY5lq/
z1WJsnFtyeTn1n0MpnKoOv1EjI3uX39i6g2IfaL2u4iz8frSkEGZIfHz70GC
kmwYPvmVmHSMwTRmSKnqyLKR7VR/Nc6UwXSJfOq+eB2b9HfVxpFmDKactGl4
szwbvd8r+O6eYjC1OBamHkpsHIr60uBryWDarM6a1VFmI9f2U4a7FYOZIImr
i1XYkFR9f9fZhsF82cWo/rWJjVvTBafs7BjMp5cWzXuhysb/Affj+Q8=
     "]]}, 
   {RGBColor[1., 0.54, 0.54], LineBox[CompressedData["
1:eJwV13k8VN8bB/BJGgotUkmrJUoqKiLqMyhFikT2KPtSIVsSfaNSfEuy9EVR
ttKGlJByxzZkp8LYsq9zhxay/u5v/pnX+/W6r3vu85znnPMc8XMXDex4aDSa
8QIa7f//cWaHw9JeXTi4ZP7/PxLKxVK1ylK6aHGNEvlJ+dWLr57TkhbwWHf9
dCXlBL9KxqiYHX4nvqwMpey4aWdZq6QrBCvbAxUoi3aVSdtHu2Oe18yvYI6E
f/bkYJuYF9qexpftotx5c9srowRf+C9U9QyZJXHY1MytStIfwluL/i2bIZG+
PXTP4WeB8M9PlRidJsE3b3nlTPQ/sDTbpvF3ioSK4x+LWJMgiLJPzgz/JeFS
d/fgN7Eb4P/SdrZkksTj/TKbhdtu4kisUvCNCRK1SZ8XnEgIgZeoo5fcHxJ7
vbnFJZJhSDYJWLbrJwn7jpDUBX3/ghN3puPOGImHR8VDDjy7h/lzCyqrSBIB
Qs9TzKLvY63eVr3FIyTWaHhF+/pEwMcpZTnPEIkMb/Vb0SYPUHy66lBXP4mu
jmbHerEo7HFusDLtJnFFJNWUOx2Fy36CXtxOEiLaHjpL26JR9+qx6cV2ElpZ
S+R0Eh7iZlvcmFQziRfBqiQhGY9LEiGrPKpIHMrl6+zgfYR/SX9znQoS7aMN
tbO9j+A72LxfoIzEcmPXLJVnCaha4CV/pJBEXmR1nkn0EyjfleSmZ5Kgv9n7
tp/+FAs/GE5WvCJxqjz2hbfPU6RKp3k1PicxMmsfH2mSBNnxWvXkJyQ2Osxf
rRVLQQcmtfeHk3D+x87bKjQFcSqeks9DSeTEfbnAmU5B3ZFt5jy3SOjXxlgJ
tqVCy2HOwvMqiesq8upHE57hWGPcpKkTiX6Bs7yFki8hL1DronWA+p4Khc+l
j17i0K6zekNKJKRDePyq1rzCshotIR95Era8yWSLwGv4qz7IPSZJ5XOmr+X3
zzeYTmzV7OMjQXq/b1rVlQnnWlrzwioO5r5uVFq7KQvhni0+R0s4WKp468F6
iyyoposE+hZwsPOn8QnJb1mQE/nPJe4VB64X/xbJV7xF5o4GjIVxMOSg9uZY
1jtkWif1045yMFWaLKhHvoN00hqrZeBgibSQs4Hce1yMfFsnoMTBtp42KdPU
95jnE9atkeTA0Tow1j42Bxs/QPDG3Cj6TJg3/rmeC946S7WajFH80D5qkWNQ
AAcJB5U/i0ch5rD82ZvQAozHPt79ZX4EhsFNP9OKCxD0DKzI3yNgfXIMfaj0
CeIX/Q/Rf4zg9Z7beZfFPkOkLKnNLmcEBUvtBDe6F8Il3kpq97kR3J5Mce5U
ZsIr4Nh0VcYwJCplZOxYJWjmCwjfpjyEPQLZHS+KKhH8lq/Sc1s/cjW9rPZt
r8elqsyC2JZueNsKvut/+xVDRktN+ic7UZE0ueF0SDMi6iQfy5xrxYTdOgPr
mGaYFWqr9R1vhdTWgzedU5vRN8HnlqnSioCXQZyA4mZoHG9IPL+iFbvfLf2c
RmtBj/SlM1cJNuJKpaz/+rZg5vXx3GlJNlwH9Z/GO7HhN8Hde2W8Gct2PZfu
1mkDz4zk7qB331HaaRM9ZNKGOx6LDO6nfEdAxEb6uH0b9J9stEiP+g7O7we9
tKA2hOst3zrr9R2VHwOSN+a34ZlylOuWfd8RomMoYba9Hb47RicC8r+BZj+/
oU6gA+lP1Fq1Kr/Ctzr9jpV9JwJ2dCTECDXift3rT1PnOxH5w3/LrvkGpDdm
jUd5dYL71P5DPbcBrS15ZpXBneCJivt1oLEBjP4KWZWkToQseaiTHNcAPtpw
hXBnJ44+Cb78Uq4B0QrbBUpNf6BUXl7mjnE9siNfhMod70JLO6vFrqYWEfeu
WGoZdmHJLeO5x8W1cLtzbJe1eRdi11y9+yO3FjuuDdc/cOqC/2e+7uvJtUh1
2S42faMLGWsluhT9ahGj8eJZ+acufPqxxMJUphZ+3PQSe/luCE4Y7ecsr4HJ
sF/MtX3doPXpX02frYZSn45T7MFuhG0M9/cdqsY4e0iwWrcbbkYVodrF1XAp
kzVUdOrGcuur3E++1bB4nN618Gk3Imsjhzg9VYBu+nziyh7w5vprSlVU4n1N
7tIYsR7Ivc54YJFbCblT5Rv+Fe9B8j2Z5uRnlRA1G1C9vKsHUnKEuN2tSnAd
pH1PHuvB3trxvKTDlUgMespdENQD/qOp/60o+QJafuyPc+M9+EDnjfSsqYD3
wXSuyd8eKM9br4wrrMAIkTt/gtaLvZvCfWszK9DEatqgurQXttzCeofICmR8
W222UrYXiZc12UfMKnB2PKK+6CzlsQcDJQPlYG4LLZKq60V4VNOLwOXl8DIm
TmQ19eLa3+cWxjzl2HpjohmdvXBLdbDELxbuddpwzchejNxtkWI0sWARo7bh
vlAflKNepC18wsIfXo73rHYfeM8mOdxWZEG2U1/2G7MPIVoJ9Uecy9AmdOud
TUUfHJtFA1adKUO4agFjrK4Pbu4nFcZPlmEiepux4I8+TPL33WxSKUPxcZ5g
jfk+bH788ZvxkjKcyX/b9lq1Hy9L35wWfV2K+9Gr79/K7gfXI0nYglaKJR9F
8x7k9+OZZOL2539KcP2HWHcCk3Kmgw7PaAk85DYpfqjth3ziOb+m5hIYMmWa
B0b6YfhzceXK7BKIcpTFdbYMoLObde2zcwkSD5tnCkYPoPjYSoX3ncUQdbFs
EX00gMo/GhpeTcW4H261cEvyABqz6xxQW4zrbBujA1kDeEgW1P/6XAxbd9e/
56sHIJLoZN6dUAyZR1fVa+iDcPX83cE6W4zXvxLq7vsMYjnb7VnQaBFsi1ne
ioGD0C1Mn+LpK8LayLF1zTcHcchn6eG77UUI3qNpvzl6ECwFhQRWTRHMPfqm
XmcPIkya5vklqwj8XDmpyrFB+N825Oe5UoRzw7nedNchZKSeXTexsgii+V3r
0i8NYXI2gtUjVISqOwLE8StDkFL/a9nGVwRlWUuBqDtDODqUspmcZmKZEy1R
8vkQ1k+fEo/sYeJjn1Y5o28Iv4oOzLXmMLGmq2HdFethmFRVh++2Z8J2v9rc
lMMwEh+NzgadZSIrIrnT7+IwRB67T7VbMHFC0yvFL2AYtd0DwZmnmAhOXr3L
L34YjfcPrWGpM8G1N9W43DQM22Sj2exNTBz8TEj97RhGYaGcQPw6JkLXyPJd
7h+G1B3zfWFrmJBmTX3x/TMM0WzhmlvLmLDYFm/kKzKCSa81qsPzBFjD7Y4+
+iNwm/khaNlFYPWhI8cmjEfAL/2sor6dgE38mx0+ViPgHptWOckmMKd7bdz7
wghEVj0XdmwksPe1uL932Ahsv70ZnyklkOhme8+LNQJBo0tvCl4R4LAq3X/X
jMC1/+fF/HQCquKKhl7fR/Cw2PYykUbgW92itV59I9DVu3a87wkBwT1pTz15
R6EcdvZoRDQB39+D7y4xRiHluZf3wj8EQg9vVPI4MgoL+Uht0UACj6MM3rud
GEW8Z7RruT+BIsX89+ctRpH9Pnwfw5fAUu+wHAffUQjGOpwOvEgg+c/OXHPq
XNWtr3aCFYEcLRsVs5xRBNvuVTGyJFARHZNr8mkUTVtqY9zNCZBKtDyjylHM
zHmTBcYE9vvU5ekNjML19+fryfoEaicufdTczEF4RJFIiiaB7iPP1DRkOIgP
+e+RuAaBPzGtHxk7OfDU3O6czCCwTvlwwQE1DgST+T9+PEDA3nf1p30mHLDc
/hL7lAlcZukcVLKi+oya/v5eJQJhooGf9tpzYGI2KBerSCDzQ/8nBU/q+Ud8
PKv2EJiZ/PB5ezgHv8z9zE7tJLBMexSyMRzsLc2ZUthBQOI/8cKtjzkQ+SYS
vVqOwBGVO4VbXnLw0Njp5dg2AhGXzYlNLA62Pslhc7ZQ+Sm/p76xhgNdB7Hm
GSkqP2uLifXfqPEbzF8vp9yaK8dc28PB8ntLa7QlCMhMzTJX0qg+Prbp4oJN
BLx/mXx+TvVZ2Q529js2EijlvM3HMhJuLWErrTdQ8XY7ZbtspPq+S11XmtcR
eN9WnLFAmur7TynKbaZMb9r0KmYHicQjrlfPixFIrfyaUqRGQv7r5Mi6tVQ+
S+Wfmh4iUdkbTrsqSkCLCH1MHqPuCX/uJ/SsIdD3Tj1mnTkJk2R/57LVBJQy
4h9kniMRrFwaqkH5ZvrEvSPOVN/6XlmyeBUB6YRXIZcuk7BOu5bQIkJ9/3/8
Nxb/Q413suHyRcqlD2z+SQihntfXfreE8uq7n64qhv+/b07XfbmSiidkrd+X
GBJqWcR+Q8rvr3t6n00gEX78jB8PZfrVGo+JVOr9rw3oOcIETvvIXvz3NQnf
cc9md8op7jdcJN9T8Vc/5uym/Mul0yG3gETT7VeMqRUEDtmr2uqVkODSrleU
UY60jrburSQx+Zh2K45yj9mYxZVGqs8/s8Ldi/JeI13TFa3UPaQkIciIcrBe
mlEadY9w7YvNVaXcqM1jcGCYRKPZb6GtlKUOWZ5oGCfxQTPlihhlz4MfdJyo
e9I1reRZYcrn4m8nzdO4CA4l766gfGdtzpMKXi5a82/JrqacFd2TEMXPhcW8
25fNlFtWCj+2FuSiaSrLVYEyz33Eb1/OxWSVyeKjlGWXno/9s5IL/RXu8baU
DUJjHxJruLBtFBK/RdmPnxUdto6LyrhDEW8oP73xO9J4ExeCVjuH2yhX8Eg+
kJDkUvfAfmlhKl/jgfr3R6W5+DV0j6FLWWz26r0PslwcqtXZE0ZZw+/Fv0E7
qe/pOzhVRznCk35nrRIX1p4BYxeo+ckb2xPSo8LFh5NbRUspd104e/PNASqe
bax5CWq+dzt9vH74MBfL677MjVI26xu8tlybi2zh54IWVP1ct1kTyNbl4uWO
i6wayvWWHlfcDbnwza1SYlH1NtWScFnNhIujjlMdulR9SphU+fBZcOHmqCz1
nbKHwVbPRzbU+E6KLjNUPa840u5a7sFFRh2f+21qPawvHMs95c2Fv9VGv53r
qXpVWcTXfpmKx87+cBNlte1yT8avcTFwL33lfmq92S/z+7ruHjU/O1xklMQJ
uIX8K5EawYXrlE0LjVqvVxY8uSgfTeXzptDuWsrhP8sWH37EBX9vZ6E/tb7z
vq86eOEFF413hScEtxIo1t8WOvmayofIEucZyjXlak3Xs7jQla+y5VL7R0++
jUdMLhX/Tvfu3u3U/pOYmVpYRjmw/gldnoCt4/FlK3uo+ZH/smy9CoELP6wt
HvVTZh4zMdhP7Xdmns9lhrnY7BLFDVMlcFc3TlNtnBq/u5Fn2UECH+QHfexo
YzDZkX9Ci9pfhf4Gd+asH0OI9an7AScIiHo83KGxeQyJq/5jTOpR+R1+4Vcp
OQb9vT8Xe58koNxWL/JDdgyMTaVtVw2peiY2ay9RGUPw3bCdn8yo9Xr7Y6aF
0RjCjOYS5xwIdBh3f9xtOoZ4ntYbbU4EdQ4uYfFbjmGkpXeu0IWAOdO4PduW
8mDgoyjqPKFNjy8R8hxDcnvABi8fAtqu22wLIsawdeJzzuIQar88Eb16Y+0Y
BF09bS+8JLBoQ4H4r4YxyLdraTW9JrBzuFuu4vsYLEy/qGtlErh2S0HTu2MM
orTTPjvfE9hSWHmxmjOGHscp712FVP4UFpYHCI2jNSQshUudvwtE3K506IzD
0DJmt/ECJrxTlVKSToxDfst05y5eJkaUZ6sdDMZRK5O+RpCPiW+WdyS4puMQ
2WCyokaQifS05HKa0zhoSb7tAaJMGKg2r5G4NQ7WqUvbg+SZSD6nkW1bRL3/
XJzNYhsmjmaKjA6q/sQMr4SAcx0TiSDszuMnMp4atlU3Mql1fr6dq/ETrqVh
EkpNTKQNldZMaP/E5NGIWYEOJuhSl7MWmfyE5/7evMYRJoqj23zEPX+C6yUY
2MRfBPin8pi+pBzZyI7VKILSEWVR1vpfqAyuHY7/WIQKKQVW1PLfiCRfha7v
KMai6WcK+379hqgOwb7JXwq1nhWa1g1/4Jot91cYZVi7Sr/Zt2QC+mmx5gKJ
LDw6KLTNLm2SqtfTjwN+laPsTcIsI/4vBjj5n8rPf8HoHkm/5LApWHcVhPn3
ViIvY0sG23UaySmieqZa1djhNevMYz2DvQFPBZJKanBkt2HHjMYssioMyg9E
1cKSJ346QHwOFZW/L2zUrMNasdx4rvA8Khwj9dbN1cFf1mhC8dc88s7V3YxK
r4eGuo2LoieNcSEnu4LfpgGxTuwclT4aQ9Q7c+ipYCPc1uk2LTi9gNGiMnxT
PaMRa91l8tVrFjD0WZd0/zvzFas0mX4uDB7G3u9KxRpzX9HzoWxGMJ+H0RVO
NLelfYPChxIDjz0LGbuVw3d06HxH/Z6gG0TSQgbr5qeK4o7v0Dr1wi9kAy9D
I28pu+hqE4TICF2Ve7yMm9H06MVLm2Egcmn81RwvI4PVy+/zsBnObQVmsT6L
GBV3Fqmd3N6CbxKsBLeBRQxha+VUjcwWHOAUeTsOLWJc02qiR7xtQXLu5+PW
I4sYxdWk3I93LXDXz5nW4y5iLCmLLg/Ia4FgQKrxrslFDLEa1cM5RS1Qbw5e
xuGjM2iiydobvrXg5T31QBcZOuPoIfOUgqkWrDQ/cNpmG51RzKdXsGi2BX7S
KjvMt9MZT8cOxx2fb8GRAnm2zi46o3O93vPWhWx0DW3aJ7uPzjB01V06KciG
qNYcZ0CLzuBf1TsvuYmNwBVTJZ1H6Yy7VjJ+juJs9LX+jm/SoTNObHiX91KS
jbeXRnVYJ+iMAbWSu3u3snHiSWtq2mk646OzcpC6AhvZrk1XE0zojMinp+WD
97Cp/q7RMMaMzvizuDepVJGNgeovPLfO0Bmru2zbdfazoRdb1hxgTWe0PrBK
CVNj471dUYb3OSq+idbd1QfZWK/w+dYFWzojJOPHzWXqbATN5J2xt6czDtl5
PNHXZON/ZSi+1g==
     "]]}, 
   {RGBColor[1., 0.48, 0.48], LineBox[CompressedData["
1:eJwV13c01f8fB/CbjPbSQEuIzCj5Et3nRVlJEtllJ5WQraIiQpFx9RNRkaSE
UDYZSVbZlbqZWfcKSSS/973/3PM4z+d7nHvvOff12WFzwcCeg0KhGCyiUNjv
98wOhac9d6bSFtgvFhSrRJoVRXRxfd/f77+In2e0uc8JW6BrdDakgzjJt542
JmAP8PX8SiF23C7z9ovwOTw6zi1xkpiv562oA90VAh7bxRYTX8qdGeoW8ECy
lyor+h8LjBviz42SvBFt0xG4hviQqZlLg/AlpBklDXvPs/BUMmzvoSf+SD6W
JtzwlwWeBUu/k/Sr0AnU2buSWMlx2iLe5DocpmS2Ks2xcPbDbWq7QBACPdX7
9WdZuL9fTHBd9w1MfCqJMPzDQvOjskV6SSEw0+bfcXCGBXnP8apq4XBYFGcv
H/zFgsO3kMeLBm4hq3fPhfgpFu5q7Qg58CQCYX0CjUqTLFxZmZ5qRr8D8Vjb
WJVxFjapedC9vaIwNb2wNJnJQpanajDdJBrr07yjWKMs9HzrcvwoEAuhEa5Z
gyEW/NY/Nh2fi4VPmMygwyAL67XddFZ100GfMuU83c+CRs4yKZ2ku9DdqTsm
+Z2FjEBlVoVwAjZoBZm/62DhYAEP4xtnInyqBNPRxsLXsZbm+f5EtG41OvPw
IwtrjM/lKD1JgoZkhoN0AwuFMY2FJvQH4JKtsjWrYIH7hfzLQe6HOBjsc3xf
KQvH38VneHo9xM62Oc75QhZG5x0SYkweITnBv9Mgl4VtpxcuNwukYurwvDf/
Yxacrtp7ngpLRYXU0efmD1l4de+9M3MuFStdtv4Lvc+CfnPcqRXdj/HWOn9n
Np2Fa0qyqlpJT7Cl3X9oyw0WBpdbc5YLP4O16UL6ZWtynzq5sprEZ6j6YWYm
bcGCaAiHb8Om55hOZn54e4IFO84U1qflmXgYV2RVcph8nn8HPv2afIGn67hW
PpdngeWZ37mhJxvVfdovX3Cw8K9tmwL/9hxsv87NWP+XiVX7gqO3WORgbtHk
aodfTMhMGusJt+cgNf1nQ/0gE+cu/KmUrXuJ++JZApnvmRg+rfLicE4e6nRc
JVsimJitSVlxlJWHa5IypRwhTCwTXelkIJUPt5Pi+dsDmBDv6xYxfZyPPdk5
e4RcmHC08o93iH8F/Xu8zMNHmRgweRN09VoB7E03H9RcxsR3bS2LVwYlWCn9
syXk4hgETq958iKsBBpj6SoHnMZgGNg5mVZVAqlOf/4+qzHUljqG3VUoxStL
8+tL9caQufdmoY9AGbabFdvliY2hZJX9im2u5bh0T5XxqHMUN2dSnRiKb3B/
LGGdq9wohOrFxOxrqyEhVdruXzmMbfNL1Qz6qjE9dPxT3qthCMiMWoBSg2PM
L7O9GcPgjcyK4lesgWOrUs+umGFwGir9a0irgcizTHdju2EMfNZpUwh+i9CO
vX0mi4fxdOT89SUa7xA1OMDjoTKEvctzv2VU1qO7oGRUNmkQBeoep/6T/Ii+
iTq7N3O98LRbkTf4sg1fNT+FySQzUPdoZuuJkC7UyO6aUvD4hNW700V7dbox
IC100zWoFTUMW/qwSTf256hpd7m04krUNu4Jh240RlV81bVoBfNXdD/lejec
HOxijfe2or74Ssq2om5IiUpcmfveghAdQyEzya+Ysjl9zl+1BRSHha0fln9D
4R+Z2qClH+Hd+DT0lAMD4V9CO2L8mnDnQ2bp7HkGTN5NZ7oaNeFpa85ErAcD
WsJTY067m/DlU6FZfSADfOGj8Tm9jaAN1kkoPWJgaph5kX6kETyUkbp1DAbs
bsm1PxdtAF1OcnmN6XckO1f942DWITcmI0zqSA9M9lh3STfXICrCz1LDsAfl
nD9WbXhZA5fQw7utzHuQXKDRx0uvgXTAyMfoMz0YD/UzNLGoweOzkgJzQcR/
zt2ZG6pGnFrGk3elPWh2fhOSurQavuNPqx1ke5FySOmYkVkloPt0IZm3D3w3
D3e7oBz5TQWr4gT64KJgreG3qxxSx99tvbWjD2tqf16NX1sOPrMfyj67+5C1
tjNRprYM46dFvY8d7kNtV2XauvVlSL7+cHzR9T4sqekWj3hZAkpR/HebiT4o
li2NYqwpgif16bjJnz54W9Jzl/woxGhFwYIepR9ZGi+OmpQVorO2c6vyqn6s
0X2Xdt65EFntG814JfoRuWvRD+fGAlhPRH2stO6Hi7ZoR1Hsa7wRD6sU+dAP
fUWhtwu0fHgYV+jldBKb8Wzq58/HrqDfXWD0o9nsjtT0RB4iGLbjZqx+LJH+
pH0vNQ8WcSpb76wcQORSvTzmijxMczI957UHwFg6HJja+xISDH2J9jcDULTO
l3yWlY3ulcF5tnUDaL6+buOX29mIVC6h/fwwgOQM0/fy57Pxmy5uvOL7ACjB
S/6zkshG1RGOQLWFAWjdTfJIeJyFk0UvuzOVB0FZ7K4veeQF7tA33gnOHUSk
/8Gfb4MzsKyYrzC6aBCyK1bd7zqWgWvfBXqT3hCrZIhKb8mAm9T2fa+bB7FG
Klvuf9lPYfhGrOvH6CAEi63+BnxLBx9TcYfOzh9wubGu77zmEyQfMs9eQf+B
8apImxyNVPCdtfzEl0jywLjoPL5U3Ik8tXhnyg9Eco1/+zWcgmufbY0O5JD8
SIK8dGQK7FzP/TnfSNy/Kt+t+xHEEi+rNnEPwSX+u4/i9YfInEr6cMdrCOX3
h6VNfiXBrqrWc5//EATTd84nPkgCf8zPzV03iLNvBjvqJSFwr7qDIH0INHEB
y9D0+zB3G5jNzB0C5VPY/LR9IpaMS4nU/yQ2FFor8jseNiMFntznhiF47aOD
oTcdfEU9m59eHEbyzfuXrsrT0RC6vOKI3zBosclLdv2MhaKE5fLY0GEE/JkR
ZpyNxeozlGThdOJQjrYJhxgUD2i8ow2Q9bs1OE9cjMKmnpbNflYjCNg3JexR
fQt2+1X+zZ4eQfnyw9ubLG4hJyqF4XuB2P1r0r+pcOipe6T6XiH92IfFn8XC
EZiycbdvwggoQ0e1LseFYtzBVM2nk/QbDxW3JQaDWlYh8ucbye37l0MtGGGb
JHh8Bsl6mtse98EbEK2dfe89TfrrNj+C/A1YiCcYea8fBW2u2VenIxC1I18d
vfRHQaG50J6pXcPGg5qHfxuPonymSDF88ipsE15Ie50ieWBDqkzqVfzTDZjw
dCa5DCJfL7sK+cwdlzzDST7pJPGghMxJLnYRHrWjCDDjSRc28gOztt71VxPJ
uS5KpDf6QnnHPkOPDpLzxpx9oO2L9g9c/B4DJD9W9qpf3Qcr9qY9dOccQ8CI
pv19bS94/xrKu0gjts4M6Lp7EWGHtim4aY6BslokMVD2Iu7HGuS7kP8lio/w
nM07N1TuK8o/b0Ec5DSf988VqzzDX532JrYJL0/wckHKtEyBeRaxtuxXY/Wz
eKVhq2T2iph7aYzGXSfU0eMKTEqJ+RcOBrDOgKVAKTSqJ956rr0hxRH7vT4U
Hv1BbFiU+FDCAc2/LxarCzJBuRg3UfzAGr2aT1TUxIh9DEKiBKwxHfelmCZD
vHnC726sFTYrHio5oEK8i3PEUuQUHLw3lv5nQqwTaJOtYw6fWh2qwiniAOpJ
nlNmCOfzL5V3IF4VJpbiZYrs14Olcu7EM/v0UvOM8XfmdZlkJLFuXMA5O0Os
1h6DRByx4IxLUvxxCP1vR/mu+8SMhNyFVgNoKoWW73xG/LAxXvnEMUT5mFds
ryWmhW6MWn8EKe8iVLc1EVvstd1aeRiv+KsqtrQTBypqffDRwZcCqTf8fcR/
T/DFL2hCbHb+DS+FBcqaNvXF59ThOWVSls5DvOuAt/NBNdQwXxZhNfGTI3KK
oqpw6D2Te3YbO5czj1xORX53VdYiUfZ6y+l5bhVwd25/HidN3KxWNbx+Px7X
t6VWqhDTzG5xOipgukb2oelBtm+MrHsuD42KsPssMpdRIs3VbDn3YiBPNW6z
ObHViY0CLbuhkJUQnW1D7LLOIpIphRtPf0doOrH7j06slZGAaNLzkIs+xMkq
i4v4dsLzf0uCll4llhXOSasUQk207dWkEPZ+EavFogSx8Xbp5X2RxAEXYhSW
bIVDCL/v+zj2fWS0GvbwI/+au6d1EtsNfe2PNoD7cpPbbzK3Uiiyynzm63DC
S+LCrUzicsWgZ1mrkOoadFY4n923lnumsBRTZxmnC0rY+ROOQk1OHHRQtjta
zT4vO76iZoEaY0W36q9n76dsZ7xuhtpn9tPCr5XtJmVd159UeSNd07Vf2DYR
u1A9SA08mmaU1st2fWc1vZvaqs1hcGCE7UjpmLomqshBS72WCbZplXhfQHWn
vtY5M8s248NwUTTVJuHmowXKODHl5m84U0P5Xz2o42RbMHc+LIOaQ+9Lil3C
tnuJSWY19RPvuvtWK9hOSZw+007luIMEyTVsB1bs4u2lSqw6Hz/Ny3aNsinn
GNUgLP5uxSa2/+jZXZ+i+i6ppYdvZnv+j2n4HPVh0K8Y4+3ENBXLjY2LUMch
HC0kzM6fCP4z4caEv/6dMVG2Dzq5OyyHwPzliNcSxIzKFk6/NVDzzbh1XYa4
fLtW2nVeRLlzh/IrEFsJfY49IYDCn3tD+pSIBZlOFwW3ocfZ+saLA+z+0a6d
G3Zgz5nia4cOEY+vdg25shNmA0MBa7SJ16yXq+0RwzXbTf6fdYkD9vXHOUjg
o6Wbn6shu98W5lu/G7OfknxUTIhlgzMljeUgZNLgxWPBPq+PldGxB24Gu9wT
bYmzPkGKRwFrNb+ee+fG3v9Nf962A9hS/rPguCdxyLVffkNUiCpx8Xz1IXYU
liuyokFFUurBRACxPkeVs64aHFb7tm2OILaL893ppgGXkFtCj6OII5d1VIVp
wm/RgwuydPb9TrFaMrQQOfl26aFE9v0jzaQWdFDYsYHqnEEsz8MjP3EUVfri
YTOZxBu9w04l6aPpnUrntRxi8tRaq3UMfUW2bnEFxHRd6kyKAVYnZz8uf0u8
53NQ+DUj2DkeWc3bR9zjuUWv2RzO360sEgeJnUZLotMs4GPmni42Qrz/39rW
q5a4rXtPXWWCeOLW5H6cwmvZIS97yk9QZj+6ZDpbY+WfQMarLcQNMk6OBvbg
c7srrSZIvHDSRa/NnjznZvjWCxN7VF24b+oAxe6P679LEO/vTvRyOA2bCkHt
ZUrEX+uLxyLPIP9mcbaFEbGuU2mvmDO+GfcW7zEl5rI7lNfgjCWiy2qXWBJz
fPvC73EB5m+Mv+baETdLKx+2cwFlbmLZSnfibP/bAhWu0D4nblcS9RMBjFPT
dknu+KJH37itmThD2rtuyBdcW0t2TLWQfvWuhmBDP8iM9ErVdZA8/3DITJkf
AoLl1D2/kdxS6/bPu5ews7z+QiOT+Pamq7uPX4Gz3OJ3V1ZOoFysdURkKgCL
1rv4fdOZQIDpi1n12kB4PlZIfaQ3AdqiJt3VPEEYVZxvPG1A+vyKlmIaQWi3
DBUaNyX9q7x0leogPE1LeUc5Q/LKQf/JmhswUO7aJBRM1q+899CwMwQpNmq5
dpUT5PeYYTErewta2evHhpQnwaBf0aAbRSMZFfbnMYkAyWut7b7RmGk4/3Vc
jVg19bZccjTShmuafmtPorzl/M59I9HgFvHJ4TKZhGBv0163azGoond77XAn
+92Ke5OZFwtcesxh+mySfH/C/wuXuQsFTUW+2i1TsAqIKfxhl4g6Ebna2DW/
kLXj5FQMIwVcc0/k/pv6BUovVTxOMgMqfWvVrVqmUZ7Mtd/+Uxb4N+h3eVf/
RufYeb+FsFwkUleK26fNwHFNtv7Extd4+yJpnpbwh8wTqzbY/ivC2F5h35Tw
WfDp9+xmfC5DYdbOrM/n5uB43sZjfXEFpD3mnTis/kLld22pxYtKaO4x/PZX
bR76GYfKXl+uhiVHwtyVHf+glStUuoL6FvwCBQnj6xZwzmmcWrb1HS5JGP3e
N7WAkEr1CK72Oqip2p7d506hpew4HxL5tB7xZz6/Uhqg0CLFus4aGjfCZbNu
56ITi2jhdmdzBSebwO8qVqTatIgWI257509LMzaov/E9S+Og3XUqGdx67wP6
Xr/9u6KIgyZI79tecf4j5F5XG7jtXUyTP2q1+fh/Lfi493pQxaPFtNw9H03y
mS3QOJ7hG7KVk+ZtzTsVltWKlawoXaUITpp8+mnur1ZtMFh/ceL5P05a6csD
l1yXtsOpu8Qs3ouLZhZtKZ1S1I52odoklx9ctPCzrp73LDtwgFnp6TjMRdtj
FGhub9WBlIKyI1ajXDTFP34sGdsOuOq/mjs6zkVbNq0sUuHYgRVXHhvvnuGi
Ob4er/h+sQOqXYGrmTzctOGAijbe0A48i1D1PyvGTZMJ67+nnN8BXvMDJ2zF
uWlu962d5153wFdUSdpckpvmtLFrvLCoA5olsp91dpP1Zt1cShUd6Bne/p/E
f9y0ngA5V7n6DvBp/GP+0OCm8QmXGvL2dMB/7Ww1Q4v0VddKNvZ1YODLr4RO
HW5a8+fR7JDBDry8OKZTq0fOG7b68He0A3oPvjxOO8FNy78lb/L9dwdyz3Ve
TjLhpgXerXz5v9kOMt+1GsaZcdNGlwmVH5vvwI/G9xzBJ7lppZkuI+UcnTga
/7brihU3LfKx2zJvrk7k21dmedqQ86JOf5JZ0oktcmXBznbctCkTE/P+ZZ24
/rfwpIMDN83w25Fb91Z24v+Pjya5
     "]]}, 
   {RGBColor[1., 0.42000000000000004`, 0.42000000000000004`], 
    LineBox[CompressedData["
1:eJwVl3k8VN8bx4cYLdY2W2VNWSpaRKlnKGtCSgmVspaSZJcsUYq+lph8RRQh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     "]]}, 
   {RGBColor[1., 0.36000000000000004`, 0.36000000000000004`], 
    LineBox[CompressedData["
1:eJwVl3k4Vd0Xxy9xqSi9SpFKKTKV0qAM65YMqSSvSqgU0aCSzBqUMUPG8JZQ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     "]]}, 
   {RGBColor[1., 0.3, 0.3], LineBox[CompressedData["
1:eJwVlnk8VO8Xx4c0fEVaVLYiRJaKlCh1JnsSEpGlhFBJdtKiLBGVJdkiS0Ir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     "]]}, 
   {RGBColor[1., 0.24, 0.24], LineBox[CompressedData["
1:eJwV13k8FV8bAHDERdlaRSVbJEuL+NnyXGRJkhRJlCItKGSvEIlQoqKkyJ6I
ZN+OtRByZV+HZL33znUtWcI77/wzn+9n5pyZ88xzzjxH7Ood02tsLCwsWqws
LP8/v7XUDU/Luq2ZtP7/AweVWslWFUkj0G0qEV0hnPWpw21Fwgo45ciBVMLx
Pk1kmvA1mBR5Lt1O+MZehe/9Eo5AS87gzSW8c+S7lH20CwhWRCg9Jnw/b3Fy
QNgdnG9BvAlh7LFMllm8F/BmFBtuJqx7wdK5WeI+8D9Y+69+DYcM2TBF3XQ/
+Pqb97o7Yc5163uXoh+C6eB4107CqjcWrGItAsHdKTw0dxUHB8ozzU7hIOiN
XPHVJvxeTVp0y8BjeGaklF//D4fWJMRqHB8C8+9V5XUJH/Vg1NZJhEPDlsQR
0RUc7IdCUlnHnkKsKknUfxmH1wZiIcfSI0Bsg1J8xxIOvrwfUyyjI4ERybxq
u4iDoLZ7tJdnFJTZPkx7+xeHHA+t4GiLF/B6ple+cQGHkaGeG23Cr4D9Fn2d
ex6He9tSLzBWXsFZp/STu+Zw2HbC1ZBvIBriL8n3iM/ioJe7Uc4w/jUomr0u
3jaDw6dH6niVRBx4q89HBFJxOF7MiQ2xv4O3J7in9KZxGKT9al398w5uKUwG
sUzhIHDeMVc1PR5qNHkDzcdxKHnZUmIR/QFiNtKing7jQMo++nWclAgjYL/C
huFwtiH2k4dnItBcslJuD+JAXbWPe2mRBDWOaWh/Hw4i19cftAqngLTGee79
7TjcenjN43JYCljFn/I/3YZD4dsft+krKTBhtEPVqRUHk9aYyzwDqfA+Ssw5
rAmHANVDWgbx6fDhksqcaS0O45uusFdKZEKb3DUzvlzifRoPo2/vMiG7yTjO
LhsHqRA2n2bBLHhk/OdOdiYOduzJeO+mzzAbJVEunkbE899Y7/xsNhhHqjD8
3uKAexR0bx/5ArPBq6XbAnBY6xBRFtqbC4rc535+9cWBTyn4xW6rXHBTf31H
/x4OCrPnjSU6c8FThu28kRsOjneWag41fgVZnp3VTddwmLqukX0yNx+aN5EF
0vVwWP6WzHMazwdZk+X5CG0cNkrx3jKVK4BesuxNR00cZEYHJC+kFoC0kdgi
mzKR/zZ+sfaxhUCfbShOlcRhzKI66GFAMYhu2NdTv06H4RMGVoWm5aCC7djs
lUUH4esC6dlh5RCQbdJ3Op0O5x51z6bVlsNlzsHMPUl0qK+4EfZauQKGOO3s
376mw2fFJyXewghso62V9wbSoZzvGo+ISyU4KZTaG5jT4cliyi1MpRom7u7a
Kz5PAynO0OdWZtUwunVUuJROg+rttwu6XarBY1lPwnCCBv+OKLNRMqph6mGL
pWEfDZydvr2p2l0Dg9G/HH5V0sB8ZKw+kaUW/kg2nOEKpYF4k7T0tfo6+KdZ
f2l9Gw1EVrm1TUfrIN4idtmflwbCClQrYPkGGSM7BJY4aLD1eU6UkMo3cOIu
/9i0QAX2c6przWnfQGrTVBJrNxXG+gw7lIO/g4Fs9a6k11TImHYK5NJrAMo+
wR/ft1AhdbfJ+/krDdD/i/pCaCMVEk8dKR550AA1/ivjV1ip8DZ7gV6W3wAj
k2+OduLTEH7Xz9JlXyPcFjV1O9U0DbdXnh/uZf8BpfYTap6B06C4KW/oU00T
fHMPZZRPTYHkn0PTC8NNEB59/DYPNgXbUNaCFkszFK0epp3umIIF1zTebo1m
0CuwnstHU1DSG6vOXtAMxdL7zqy9mALtjIcxVuktsGP7RPxDtSn4mJyW9liv
FcI1JxIu+U1CsY775f9k26DiaNXBiYlx0Ej4IWqp2gbMMG8+h/5xqPgnNnJf
vw20GCwdoz/HoTa/xa7atg2M9k9KlBeMQ6v0/lun4tpA7fPbrayPxmFiU5+b
Le8v2CLWkNK9exx2tpNDI/BfEJp4y61Pfww87Hjyx792QK5GApMROAqNSYt7
zEN6oF9x282zOhjwH/wo9dtwAJ7/mZA5Bl3g1ZIRetkeA4uggI3HJZsg7+Wn
MLlTI5Dw78Nj/bVsAKOM9YSto2DzkS9NRiYPVcuE1UhS/kDC5/krv9Qakfv5
KuPc7j8g6iPodPZ+I9of9LcHsD9g0OMxl1beiCIwW4Yl/gdMvj//0gw/kFWM
xp5I3jHIia8KJ2k3oQV2usfqiTEQ3fNUmV2zBR3ATA50Vo+B4/YIw3vcFDTA
G5xv2zgGJpnyoebSFPRcvZw8QxkDbIDXUEiXgv5Gy5znGR4D56m/6+f8Kaj2
FNsj7fUxkIyP002ap6BLpV8HPqsTcYrqoIX1taHI6B2RwXnj4DX7QVfkZTva
WLaz5EUp4d2sxqxZ7ShgWPh3fPU4VKINZ5vr2pGr3F6lotZxCIldlBX9247O
VUv3TFDHgT2zenOORQfaSVcRM9w3AW7raM5ZsBMl6F78whM9AUdNrJFWYBfa
6WDdu/PdBEzMRj08+qYLRT6/vGFf8gRYNSSZ82d3oYA+W7NjuRNgoFMm9aC3
C9m5OC45tUzAaLHeH5VD3Uj63QOtn6RJUOErj5Tv6kaf5+IpkZ6T4MxfZ7m0
pRfZ1dZ7KBF5lv45T91XuhcJvZzZ1fOYuL/sTPqYei96pKhjLxo9CU3DPvuu
2vWii65jy5/zJmH3kc7KDXm9iIshJ9k0MwlF5SXpzFN96Op0sQfJcQqOu71+
HOXYj3aWjuzKuEu4XHc8/EE/ag7dVHXq3hTsX/yi7PCsH6kcsN70KnQKHh0X
LvmV3Y/4b7IkSHycAqupEpLZTD8qG9NrII9NgaiYcb/InQEkOPJr1z2baWj1
s2/hMh9Edmoaa8vXp6H90oZSE9tBlBuVjPncmQYNljvxvs6DyFjHPcXHdxoc
l1u9wkMH0aPkHQd94qbBK838pUv5IGLYX9D27p4GyYkYDgeRIaSJqiSXhoj2
H7X9BA8MoTDBA5ze48R1RklihtIQkqpf/uG1MA3JPm6CQUZDyEomzsxrGxVy
DLwFeLyHUP304A1PEyoUlSpZODUPoR3H9U/+PU8FR06306FdQ8g2Llve8zIV
sP7H5c+Gh9CakT/T4zYVDJxyjxrPD6Gjn8Xue4RTYUKmO6SdF0MJznYR7vVU
4BI86kw7jCF6fZPL/E8qsGkmT6kpY0hdTOmcexexztWei7qvhqFOCoeQ+xgV
mtZ1gvu1McSjmJboxk6DlwmTPfxnMeQ1P5l/l0yD0NiUNkMXDIXpiii76tMg
vSr07Ac3DL1/ZVrgbExc3+u0QPPEUI1SaYGTFQ1ux8yV3vTFEJ9HeOF1Lxos
WlSuTIdiKHlBofhiDg2KOgV4xBIxVKhnq2pZSIM1t7my/mQMNUbHFFtU0CCk
XGXpWRqGcGWWErMmGuRZdyl0ZWJIzZNScpr4j4jXzZz8W4Ch1r93y3RE6eB2
/bXu/QYM/dZP19CWpkPrheL+pB8YWojpLyMr0IGxlOZY3YyhXSq65cc06MB1
ojBqlIIhe68dFf9Z0EHNPbukvAdD3vWGmsqX6dBpot73rg9D4Tv9Ko7a06Ep
6Iac+wCGvhSNVxx2o8O3tbL73MMY+rdYhGSf08Hj4YXYhnEM8Z+gwYEY4vnt
0+x2kxgSfyNWuf89HQ4tPeien8KQvmpo5b5MOnQfYXau0zAU5X2xam89HcxL
4v9mzRLxaYjQEvlJh/5jGc7s80R8hGqrdnfSYfCJd5jpAob6i+WqhUbpwN45
VN2xiCHp5dXqrSw4WLaasHivYshjzgJ95MShUrLodPIahr7Rv5YCPw5yltjG
b+vEeH/fzHMQIepQ7vEJKuswKhiozWGVwmF0hEWEyTaMSN17s2LkcehVMP1N
2zCMUps6Umo0cHhWs0OngWMYLXw7lHjhOA48wfV4OmkY6VWFvcdP4sAepHDG
j3MYjeVrxey6iEOo6CtzAe5hpJwT9+LLVaL/B+08Pwg/zvgboX+LqINu6sbd
3ziMpOKzQu5643DurbJD7aZh5PGGK4j7IQ70/bNlljzD6NsL24fxITg0pV/g
mSC841nFA6XnRN3b8viqI+8wsg8R8vkRg0PZq+j6ccIFAW4eV+KJ9rLJ+pZ8
xHge/HT9m0rU/QMNEzWEzT0P3Hn6GYdHbGL5kvzDKMUlyEGiAAfj8ar8+4Tn
HLDrxeVEPMtqZn8QPm6vbne6jqgD/TW8tggMo5c20TZ/iDqzCScbmRAetZyx
ukfUqSGOo15BhI+aGV3Y3I/DHK7CmUv40ek0s7TfRDzmjVk6CbefYDM9RtTR
1TeUnGYISx63Nv7FxCE8asmcffMwctMsMrxJ7ANInGnf+AhfjXuStM7CgFsv
9OsECIcKFX5oZGeAgNzvixsJ50aPxr/iYkB9r9+LFaK/3q1b3tvwMEAhS8x9
lDBbJMTJCjDAMqmRu47wAT6n2IWtDPj83sfyHWHTsNjXVYIMqDY56OxE2Ier
Pjp8FwNeHxg9q0Q4MWj+5fm9DFg4GcU3T8SjkU3ihbgEA3pdD33MJMz0M4mk
STFAczpXzoqw8OqDiKIDDKD6bkrcQFjb59PTQAUGhF+T2ZJExD/KjRQqpMyA
/RQ7UiPxvUpmFENGVRlQYX027gzhkdtXHmcfY0Ct/EcTCvG9j9wsC9DVJd7H
m1elmMgPy7FJf4ETDGBj77wvRjjAVtCvz4i4n+K9IYDIpzZr13su5xiQ+C5l
SZbIt+XeeG8NCwbk9rf4uHMNI3GLZk9OKwbsrtt+pZDIV1fT/W7vbBnQNiPs
L0nk82b9QccGVwb4xgmuJhPzYXflTPFZDwYU+NX+qybmi5QqB+egNwNS+Qpf
97IMIw1ZuQ9MfwZk3kioWiDmmz2/T8euCAa45hrE/V7GkHPIU/HUKAYc37ei
/XMJQ/dYP9w5FM0A02e8FXnE/H0++51b9x0DHu2ROuVEzO+Sru2atz8xIG6b
VuSrGQzVmsiELX5mAOYv8c6EgaGfDRrdAbkM8J8vyePAMTRaausaU0z0l+Qu
folKrD8JX1IrvzOATjcrrB/DkN2NU/xbRxlALjHMD+3F0O1hG6t348R4TuzJ
nOwm1jtLt4/S00R+8NcJ63Rh6JnRWx0NJpE/+iI+f35hqOjQpOc1lhkg35xe
mmjCEO/SI6xw9wzc/8pZzCjHUMGTsi9WZjNQwnSAQ3EYGjr/u+zIhRnQqGlg
Fr/BEJfUxnou6xnoffVgp2YMhi5Wnx/Ms5sByT6hXqUoDLGsMDfyus0AM/8Y
/2gwhk44ytiVR81AQmDAgpYrsd4ZR+8QaZ2BI9yV0io6GOLYUy4292sGTMci
KCJkDClM/5Zr7JoBtYDuPpZjGPIPPqzjMTQDzk/X5AuJ/92+yqY7LfQZEC1y
DKfJEOM/vKHBl5cJTdTf6sH8GGLd5nxvyJAJJmfWBtSyh5BHqnJKkjET8qos
wnanDyGqymrLdVMmGLjaTC0kDKFO61BxxgUm9B8do76KGkIZackNLDeZYNN5
6pSv+xAyVe8RFA9mgqgUWyKb2hBKvqqdZ1fDBAvVM177KwaRwZdttEn1WRCQ
1FpUyx9AyvoqO+t3zwE1hjcwPqYPNUoern8lMA+iZvLBH/b2II6V9MP/zc2D
nexblFrWiTRGN+vY/FoA/0ZVKUubdiS03aTHq+4vcB1Ga8sdFPROk1fmWtoi
LKotvpcn/UTfs+NXyXFLoBLkcem2WCOiKUr4JIcvgw33ybfgV4dKcvbl9Dmu
QP3Qw4q956uQvPvqLTabfyB6/FhbIHcJ0j9ybuif9ioItLsMoDO5yJotbsVX
bA1ELZlbPkmnIiHh4jjGlnXwpzbkyL0MR/cPmP1VmiP8rKrMYyQEtLVsHZTc
WMjYPxHH45uSIfZmX6HqGAs53Wdyj7N8DjjvMupmNWcl16Mr368w80HIRbpU
6ycrOcdoVdqMWgrbdap9HMhsZKPjkYm7EyphtOj7P55SNnLRHE1J8WoNHC6q
M3VV3ECee9J5nbRYB22KgUFVSRvIzmbGWYt69aB39pNPyB528ktcoigysxF4
8Sgj1Qh2cntam8YFShOYbrvLzFpjJ//7uZnG3dkCtwbKLWM9OcgtB+y+b/Jq
hU7x+njnCQ5yWxiLgOBNChyj13jcmOIgXw3BTyg7USC5GJ2yoXKQSdaGLedc
KOBiUrhymsFBPpIyVxDhTQEe39TzBxc5yIkBDJ7VJxTQ6nnET+ckkavF2Jj5
GRTIjNDyc5AmkbeReigfpimw9eIxc1sZEjmhSehzBk4BHylV+YuyJHLovHJv
7iwF9MsP9RkeJJGZ/30Rr1qhwMjU3v8O/EcihxgZe3dsaoOdemv0CT0SOTbT
4OoAsQ/027xchxmQyPc/qpr0HWyDsf75uG5DEtn3TebzbsU2+HqXZlhvTCIf
3VjJTVFvA+MP/alp5iSyQuih4eKTbZDn2P0g3oJEzmutvZ57ug12qbSfi7Ek
kaOPyWhnnG2DiZYfbMGXSOS1cq7ZmIttcDr2e4+vDdG+ubPh6eU2KLhWk+Nx
lUTmWxaeDyD2mbsPo+DbdiTypeQ1N8/rbRD4r+SSvT2J3L330wkHhzb4H1GM
l1I=
     "]]}, 
   {RGBColor[1., 0.18000000000000002`, 0.18000000000000002`], 
    LineBox[CompressedData["
1:eJwVl3c8Vf8fxxE3CW0rDSNKOyUi74sishJlFdkkXySrJRShSKJkZzUUssPH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     "]]}, 
   {RGBColor[1., 0.12, 0.12], LineBox[CompressedData["
1:eJwVl3k8VV0Xx5FuKqVSMj1SPIgKKVGyjhIS8VyFJClDimTK1KAByZChDMlU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     "]]}, 
   {RGBColor[1., 0.06, 0.06], LineBox[CompressedData["
1:eJwVlnk4Vd0Xx5GuJqo3ColKuUVRmUutQ0UkeiUhRZFEr5BMCYUIJUOUbkim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     "]]}, 
   {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwV1Xk0lVsfwHFcjq4oIWWIukRFKDIU/R66Ihm6mnApMmRKQoQyJEMokXAl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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
    LineBox[CompressedData["
1:eJwd1nk0VP//B/BJjBKlTxJSCVGW8KGi5HlTUVJJlDX7pCwhZClJyIeK7F+R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     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(00\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)\"", TraditionalForm], 
     None}},
  ImageSize->283.46456692913387`,
  Method->{},
  PlotRange->{{0, 2.8}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.615022715369184*^9, 3.615022798617594*^9}, 
   3.6150229683780212`*^9, {3.6150231897915173`*^9, 3.615023213581056*^9}, 
   3.6172588223539333`*^9, 3.617258933848771*^9, 3.617258969735799*^9, 
   3.617259096219535*^9, 3.6172591488944273`*^9, 3.617277552329857*^9, 
   3.6209713203299503`*^9, 3.621863624207961*^9, {3.6218709997447367`*^9, 
   3.6218710058361673`*^9}, 3.62187220237186*^9, 3.624458072166307*^9, 
   3.624459224803255*^9, 3.624460596233164*^9, 3.627123465929044*^9, 
   3.627124078410652*^9, 3.6271244441297007`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/limit-halpha-plot.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.61502154889275*^9, 3.615021555454072*^9}, {
  3.6150227999900293`*^9, 3.615022801173871*^9}}],

Cell[BoxData["\<\"../figures/limit-halpha-plot.pdf\"\>"], "Output",
 CellChangeTimes->{{3.6150215576283484`*^9, 3.615021586032173*^9}, {
   3.61502271857878*^9, 3.615022801856036*^9}, 3.615022973543939*^9, 
   3.617258822703809*^9, 3.617258933983921*^9, 3.6172589699166803`*^9, 
   3.6172590964308043`*^9, 3.617259149054796*^9, 3.6172775525450277`*^9, 
   3.6209713204853354`*^9, 3.621863624385116*^9, {3.621871000288762*^9, 
   3.6218710079684267`*^9}, 3.621872202658883*^9, 3.624458072357395*^9, 
   3.624460596338379*^9, 3.627123466096472*^9, 3.6271240914962883`*^9, 
   3.627124446092575*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1185, 972},
WindowMargins->{{-10, Automatic}, {Automatic, -10}},
ShowSelection->True,
CellContext->Notebook,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 95, 1, 93, "Title"],
Cell[677, 25, 325, 6, 51, "Text"],
Cell[1005, 33, 1862, 49, 121, "Input"],
Cell[2870, 84, 461, 13, 77, "Input"],
Cell[CellGroupData[{
Cell[3356, 101, 174, 2, 81, "Section"],
Cell[CellGroupData[{
Cell[3555, 107, 129, 1, 45, "Subsection"],
Cell[3687, 110, 3421, 88, 253, "Input"],
Cell[CellGroupData[{
Cell[7133, 202, 1376, 37, 121, "Input"],
Cell[8512, 241, 1187, 27, 51, "Output"],
Cell[9702, 270, 949, 18, 49, "Output"]
}, Open  ]],
Cell[10666, 291, 2660, 64, 169, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13363, 360, 92, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[13480, 365, 6964, 151, 605, "Input"],
Cell[20447, 518, 23112, 423, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43596, 946, 354, 6, 32, "Input"],
Cell[43953, 954, 737, 10, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44739, 970, 158, 3, 45, "Subsection"],
Cell[44900, 975, 101, 1, 31, "Text"],
Cell[CellGroupData[{
Cell[45026, 980, 5773, 151, 491, "Input"],
Cell[50802, 1133, 914, 26, 59, "Output"],
Cell[51719, 1161, 470, 8, 32, "Output"],
Cell[52192, 1171, 2764, 92, 123, "Output"],
Cell[54959, 1265, 532, 9, 32, "Output"],
Cell[55494, 1276, 571, 10, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56102, 1291, 4970, 123, 539, "Input"],
Cell[61075, 1416, 95854, 1617, 213, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156966, 3038, 274, 6, 32, "Input"],
Cell[157243, 3046, 285, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[157589, 3056, 165, 2, 81, "Section"],
Cell[157757, 3060, 2362, 65, 143, "Input"],
Cell[CellGroupData[{
Cell[160144, 3129, 4662, 110, 495, "Input"],
Cell[164809, 3241, 26654, 481, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191500, 3727, 232, 4, 32, "Input"],
Cell[191735, 3733, 473, 6, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192245, 3744, 154, 3, 45, "Subsection"],
Cell[192402, 3749, 395, 6, 51, "Text"],
Cell[CellGroupData[{
Cell[192822, 3759, 1825, 47, 143, "Input"],
Cell[194650, 3808, 839, 20, 61, "Output"],
Cell[195492, 3830, 689, 15, 41, "Output"],
Cell[196184, 3847, 730, 17, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196951, 3869, 2865, 72, 165, "Input"],
Cell[199819, 3943, 1217, 22, 49, "Output"],
Cell[201039, 3967, 995, 19, 43, "Message"],
Cell[202037, 3988, 2539, 51, 99, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204613, 4044, 2956, 72, 319, "Input"],
Cell[207572, 4118, 8207, 162, 198, "Output"],
Cell[215782, 4282, 267, 4, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216086, 4291, 4984, 106, 407, "Input"],
Cell[221073, 4399, 115842, 1934, 178, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[336952, 6338, 271, 5, 32, "Input"],
Cell[337226, 6345, 596, 8, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
