(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    203174,       3586]
NotebookOptionsPosition[    202081,       3543]
NotebookOutlinePosition[    202420,       3558]
CellTagsIndexPosition[    202377,       3555]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Plots zu h\[ODoubleDot]heren Dimensionen", "Title",
 CellChangeTimes->{{3.617279976470316*^9, 3.617279981503725*^9}}],

Cell["\<\
Aufbauend auf den \[OpenCurlyDoubleQuote]remant-plot.nb\
\[CloseCurlyDoubleQuote] fuer die Masterthesis hier Plots, die verschiedene \
Wahlen von n (Anzahl Extradimensionen) abdecken.\
\>", "Text",
 CellChangeTimes->{{3.617279995335932*^9, 3.617280031358232*^9}}],

Cell[CellGroupData[{

Cell["Schwarzschild-Tangherlini", "Section",
 CellChangeTimes->{{3.61728003983715*^9, 3.6172800434794817`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Ordinary", " ", "Schwarzschild", " ", "in", " ", "higher", " ", 
    "Dimensions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"rH", "=", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"n", "+", "2"}], "2"], ")"}], 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", "n"}], ")"}]}]]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"1", "-", " ", 
          RowBox[{
           FractionBox["2", 
            RowBox[{"n", "+", "2"}]], 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox["rH", "r"], ")"}], 
            RowBox[{"1", "+", "n"}]]}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "6"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/\!\(\*SubscriptBox[\(r\), \(H\)]\)\>\"", ",", " ", 
       "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.617280044272552*^9, 3.617280084353297*^9}, {
  3.6172801200851793`*^9, 3.617280209789022*^9}, {3.617280443274233*^9, 
  3.617280477478994*^9}, {3.6172808423663397`*^9, 3.617280857340446*^9}, {
  3.617281991709848*^9, 3.617282079977289*^9}, {3.617282155292124*^9, 
  3.6172821609303427`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtzQs01HkUB/AJNfJY1Mz81cQiRLZY24PK3p9JSlvLpoxKlEfYXpNFIvJI
rDIxky2PvOUxtt3USnMiKkzS7IgoDQox89dizAyNITt7zt5z7vmezzn3e66p
/5l9QWoEAsFTtf9l2Pa53XaESSD8P4fVA1mJ1pMQrybrmL1yCcqmDTyeFE1C
Rg9rU/EvJeDQd+qFM0sCDFLW1LXhWrhjHUYOyZFAY9Kp/TEeD8A8MtKPWSwB
zb+qZtQePQB9vYvS3hoJOHwdZS3OrAMxyqCGd0rgsyWNbOLIhZzSmhO3SVOg
OWTXxImoh7kTM9raN6bAJwVz2v+6CZpm4/d05UohlSDoiWW2QteKsOkzJVIg
Ge9aLatthRGHgEJtjhR4uInpDwOtoHNuh4zGlYLLjVfPcm154CVdmnf3jap/
zuy3F3we4GOsMSZZBkL+P/NJxDYg9ZWmuV2TgQ5jiS0toB1CHvN4DYlyyOkI
Yh4IEoDCUd9sQ5ocfOrm3DsiBJB2nx5TmSmH0hFnjvNlAXAqR9ZdL5TDG30N
X0K5AMbZGuzQBjnUrjdUTo8KIDwEHSHNymELV5vcGdwB8QZ1ktCz0xBHPFvL
9nsF2QHlK8lHZ6Ctg0FlfNsF67w/TH8JUoCwNJbJvdMD/VJ3PnJTgjHiclqj
emFqYIUd5cA87HEUVs1S+iCDEx1Mpy/ArpeGbS88B8BST3NvVC4BfXk1I+Rl
vYdaRjyHWbAIrYwvEew8/wG6LNjEn1hqaLyLv8d68yCYJ3VaHclWR70Jqz1s
JgfB0WNgQ0GuBmoI77QRsoegj5H8ffrVxSh/h+TdY+NhqHE8qNucuQSdPlTt
BBXDQPFqfVuRTET2Cg1xr9FHgEFC5pNwTZQYI3ClpX6EbEqIrmXUUvSnT8O9
vqmPkJgfmrLxZy3ULXl6RPHjCNzi32xhMrTReF07rZgzArGn2ZNGYTro/fO2
KCphFMaOWRke9NdFxfi7RX+4jcKVeVyj//hXqGbbNiL9+ihwP+2c+OqQHsqc
GVpT8XoUui0cBreY66OXNBeezEAEIdYBtuwyfYR6IqxY7iJo8joc42xsgLpT
L7q3JovgO2+8klRkgAIbsCyXehGcTHLtcaIuQyX0ZhPncRGkHtecXcRehsr8
Vrh3U8VQb3RsASctR3qTClHjbjE8/HJZfS1zOaIlcVZ5h4uBf287nm5AQh15
W+vtC8TQbHK85SqLhFKEoSN2rWK49OBA0QctMuKr9fs242LwMRP6Hk4no0vq
nvU39XBQ1tpSbYgUtAw2ezHscLigLm7PiqOgz+WxR93ccaCYOx6zIGCo93eq
3OsMDudOe8m0zmOo6W4+h3AVh1WbAnmWMRh6nX55aZzKjfNn82ixGNIgf/JQ
qqyVnu4SnYAhhd+uPHk6DvmcZ9fFv2IoQ3fCQnwNhxaR/UZeDob+Fm7Samfj
QArQi0x+hCHU64EScnF4uNZod1EDhrxoiW+VKvtOrTWub8QQ1WjCJzIPh4oE
1xbZMwyZ0llmJ27hsLUwlhL4EkOuRYWVngU4+PeN1dL6MaQ5N8QxKcGBWKZI
832PIX7qxbFslatPEv2iBzEUvreGvLwUh2mlGbFmBEMyK5n14jIc0lYeoptO
YGjcP2Wf6DYOtoPBNk4SDE1OR48eLcehqzJiwVuKIcth++C3Khs7ZpZnzGDI
YuOSNW0VODwlFMRUKzB04fk3wbRKHEJ41e48perecD2Lq7JOBnf18DyG4u7r
VdhX4XCXzptZWFD9s+2pqFL5X/Dkhgw=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwtzgk41PkfB/BBIcdKjfnlqki2W47abOn9pYMOW9pyhTbKUbZQqcRGSeW+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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwt0nk01fkbB/BrlxQZ3FAqSZuUZYqmvD9pMW1TzU+WEqIRIZK9FKXSRcpS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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1gkw1d3/B/DLtVxL2V37QyERnlDhic+hZCuqp6yFIllKSCVkC0VItidL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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1nk0VfsXAPBrvNeUa8g1RJKUKRny8GJ/pVJR6GVIEZIMvZKMpZAoRMYG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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1nk0Vd8XAPDHMzzz3MsYkjRnqKi0dyKFMhRCaSSVSkIKJeEbIZlKkwxl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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1Xc81f/3APBrX3tdrh0SRVGIKM5JKmlp2KJFuyRaGkiykl1Gw04i+Yho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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1HlYjO/3B/Bpn/Zp30ilopAtfRQ6p402FFq0EpKEpChCUSFpL1SkREKE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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1Xk4Vd/XAPBrvsZ7r3lKkiikQgOVvVKhmb6GlIgiiZKQJkkoKmQuUhkS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     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1nk8lM8fAPB1rXXuuoocSaKUVCSUPpMj0qVDSqUovkJIrg45Qo6SInTn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     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1Xk8VN8bB/AZYxnr2JcsoVAJKYpKz7GU0kaJUlJElsJXSKlQKERlS6kU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(00\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"r/\\!\\(\\*SubscriptBox[\\(r\\), \\(H\\)]\\)\"", TraditionalForm], 
     None}},
  Method->{},
  PlotRange->{{0, 6}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.617280173737238*^9, 3.617280210132621*^9}, {
  3.6172804670587387`*^9, 3.617280480097562*^9}, {3.617280843335778*^9, 
  3.6172808580627527`*^9}, {3.6172819927716618`*^9, 3.617282019342304*^9}, {
  3.6172820502150183`*^9, 3.617282080305622*^9}, {3.6172821565739183`*^9, 
  3.617282162277219*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Neu: Holo-Plot f\[UDoubleDot]r h\[ODoubleDot]here Dimensionen\
\>", "Section",
 CellChangeTimes->{{3.6172778137552423`*^9, 3.6172778214027042`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"holoN", "[", 
   RowBox[{"z_", ",", "n_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"z", "^", 
    RowBox[{"(", 
     RowBox[{"2", "+", "n"}], ")"}]}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"z", "^", 
      RowBox[{"(", 
       RowBox[{"2", "+", "n"}], ")"}]}], " ", "+", "1"}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g00N", "[", 
   RowBox[{"z_", ",", " ", "n_", ",", " ", "M_", ",", " ", "func_"}], "]"}], 
  " ", ":=", " ", 
  RowBox[{"1", " ", "-", " ", 
   RowBox[{
    RowBox[{"2", "/", 
     RowBox[{"(", 
      RowBox[{"n", "+", "2"}], ")"}]}], " ", "M", " ", 
    RowBox[{
     RowBox[{"func", "[", 
      RowBox[{"z", ",", "n"}], "]"}], "/", 
     RowBox[{"z", "^", 
      RowBox[{"(", 
       RowBox[{"1", "+", "n"}], ")"}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"STM", "[", 
     RowBox[{"z_", ",", "n_"}], "]"}], " ", "=", " ", "1"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"STM", ":", " ", 
    RowBox[{"Schwarzschild", " ", "Tangherlini", " ", "Metrik"}]}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.617278126960767*^9, 3.617278133901285*^9}, {
  3.617278643481381*^9, 3.6172786463015623`*^9}, {3.617278764993169*^9, 
  3.617278780487934*^9}, {3.61727893757642*^9, 3.61727896923657*^9}}],

Cell[CellGroupData[{

Cell["Dimensionen variabel", "Subsection",
 CellChangeTimes->{{3.6172821878105717`*^9, 3.6172821948481407`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g00N", "[", 
       RowBox[{"z", ",", "n", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "+", "2"}], ")"}], "/", "2"}], ",", "holoN"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"g00N", "[", 
       RowBox[{"z", ",", "n", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "+", "2"}], ")"}], "/", "2"}], ",", "STM"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r/L\>\"", ",", " ", 
       "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", " ", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "0.5"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", "Full"}]}], "\[IndentingNewLine]", 
   "]"}], "~", "Manipulate", "~", 
  RowBox[{"{", 
   RowBox[{"n", ",", "0", ",", "7"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.617282196125194*^9, 3.617282240042588*^9}, {
   3.617282313819735*^9, 3.6172823206444063`*^9}, 3.6172823571888037`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 7., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 0, 7}}, Typeset`size$$ = {657., {172., 176.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$6568$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$6568$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`g00N[$CellContext`z, $CellContext`n$$, \
($CellContext`n$$ + 2)/2, $CellContext`holoN], 
         $CellContext`g00N[$CellContext`z, $CellContext`n$$, \
($CellContext`n$$ + 2)/2, $CellContext`STM]}, {$CellContext`z, 0, 5}, 
        PlotRange -> {-0.5, 1}, 
        FrameLabel -> {"r/L", "\!\(\*SubscriptBox[\(g\), \(00\)]\)"}, 
        PlotRangePadding -> None, Frame -> True, AspectRatio -> 0.5, 
        ImageSize -> Full], "Specifications" :> {{$CellContext`n$$, 0, 7}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{704., {215., 222.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6172822483065233`*^9, 3.617282321029317*^9, 
  3.617282357714259*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nchoices", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "7"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"holoNGraphs", "[", "z_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"g00N", "[", 
      RowBox[{"z", ",", "#", ",", "1", ",", " ", "holoN"}], "]"}], " ", "&"}],
     "/@", " ", "nchoices"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"must", " ", "be", " ", "function", " ", "for", " ", "EpiLabels"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"STMGraphs", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"g00N", "[", 
     RowBox[{"z", ",", "#", ",", "1", ",", "STM"}], "]"}], " ", "&"}], " ", "/@",
    "nchoices"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holoNCompareFuncs", "=", " ", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"holoNGraphs", "[", "z", "]"}], ",", "STMGraphs"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.617277876778384*^9, 3.617277915195972*^9}, {
  3.617278155446913*^9, 3.617278192558898*^9}, {3.617278521086439*^9, 
  3.617278528956914*^9}, {3.6172785990264263`*^9, 3.617278599226202*^9}, {
  3.617278788055612*^9, 3.617278832106532*^9}, {3.6172788762721663`*^9, 
  3.6172789785222883`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "-", 
    FractionBox["z", 
     RowBox[{"1", "+", 
      SuperscriptBox["z", "2"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2", " ", "z"}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "3"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["z", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "4"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2", " ", "z"}], 
     RowBox[{"5", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "5"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["z", 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "6"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2", " ", "z"}], 
     RowBox[{"7", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "7"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["z", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "8"]}], ")"}]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2", " ", "z"}], 
     RowBox[{"9", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["z", "9"]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.617278592013722*^9, 3.6172785995103703`*^9}, {
   3.6172788238097773`*^9, 3.617278859853175*^9}, 3.617278911677532*^9, 
   3.617278949808093*^9, {3.6172789800715*^9, 3.61727898404275*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "-", 
    FractionBox["1", "z"]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["2", 
     RowBox[{"3", " ", 
      SuperscriptBox["z", "2"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["1", 
     RowBox[{"2", " ", 
      SuperscriptBox["z", "3"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["2", 
     RowBox[{"5", " ", 
      SuperscriptBox["z", "4"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["1", 
     RowBox[{"3", " ", 
      SuperscriptBox["z", "5"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["2", 
     RowBox[{"7", " ", 
      SuperscriptBox["z", "6"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["1", 
     RowBox[{"4", " ", 
      SuperscriptBox["z", "7"]}]]}], ",", 
   RowBox[{"1", "-", 
    FractionBox["2", 
     RowBox[{"9", " ", 
      SuperscriptBox["z", "8"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.617278592013722*^9, 3.6172785995103703`*^9}, {
   3.6172788238097773`*^9, 3.617278859853175*^9}, 3.617278911677532*^9, 
   3.617278949808093*^9, {3.6172789800715*^9, 3.6172789840464687`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "@", "holoNCompareFuncs"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.5"}], ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<r/L\>\"", ",", " ", "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}],
      "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRangePadding", "\[Rule]", " ", "None"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AspectRatio", "\[Rule]", " ", "0.5"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", " ", "Full"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.617278988439435*^9, 3.617279030018177*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk0VWsfB3BzGTKdckvmBiJERYN8NyUSklBKJQmppC73mqJSiVKUMiUN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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k0VmsbBnBjRTK9paOESsbSfEqpazcPNJAolSQhITkUkWZDHYVUKhGl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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lYDfsfB/CjTSpth65ot5QQblLh9p5kSaWLFl2SK0uWSii0qHBFKEkl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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1ndcjd8fAPDbJiFdorQkLaOQlPU5WkqFpihRRrRDFIkGDU1a2tlR5CtU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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTN8bB/CZ9l0aQtoQKfVNSovtOaJ90S5JGC1ot0dSaUUqWiRalKVf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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c81G8cAPA75+y4XHugCEmKpLQ+TyRkZFYK1UVmklT6kZKEzOwUEkpF
k8pIkpIIRZKRfe6+xjcz58Tv8de93q+7e9ZnfL/PKtZpC0cBCoVSR6VQ5j5T
/FlC6g6+u6JEbP7MzpJQXi9nfFDOBta9WLrEZZqE2U8lgXJyLlBxpBm+T5KQ
UhohS5e7CJSnR6Iyh0lw33nu1F/ZUPCytlcz7Cahnu8c90f2FmRlnHCP+USC
cEuX0qDsQ1gWeZqjEEFC+pe0M/2yBfDmzI9Ow2UkPHka2uKu9gXOPuBv0l01
BE7w7daAVz14v8zR6N06CB69a7vznvwC7kZmg+WBARBbdU2pfWsHTHV/tUlw
6ofPO25u8NfrAHWDoBPbHPrh+qHULSstOsBdTb+s/Vg/CES/0T/i1gFJa2iJ
aof7YWpmwOlnSgdkSjzY12bcD/2t1tm1Ap2wLIUafk2jH6qTlNaWVncCx29X
luosATfyNNWP/uoEL6pbqsg0AQZ1u7VnejuBULFvYk8SUC5sa7hjthMU4g9p
PBohoPh8tMsb9S5Q2Ofmb8ImINeK9/BZQhcwljhVStYQEMmoUkk/1g2Tvx6L
lqcRULBlZb6pRzcU7t5f++4OAT32p2HatxsMVlA+vrtFwPZcptXBxG5wP+3l
Xx1LAMfQ9tK8mm6QPe7YtSyEAN3AwdqL23uAcbkp/dYZAjwewWElwx6oDc4e
avcgIPnbzZ6GAz0wcnKR1zp3Av7IavE2ePXAI7kXrO8nCUgt9l/Nzu4BkRKH
5uO2BEyOS52zWNQLH3e4TSQYECC/kjU7K98LGilFC7X3EmC6Jy80V70XakLn
RXXqEpAVcyhVxKQXOrdntOgBARYb0itKAnvB9ErbqJ0WAf4HRs3db/aC3Ldx
nqYmAQ8v6bUuTesFn7Uxo9IaBFCquX+8C3uB1SMj1bMen5ezxrJ1w71Qpi4n
1raGgKaoa5lNM72gMxJfMyhPgODrRrXrEmxw+MZfLbSagMN0X91OJTbsX671
xUSGAJF7H9wT7dlwcMevrdsXE7CpcuHfPe5sUPi6JuPGQgLs/zgFjFxkQz0K
2dbFJCB/l0SCSTwbcqi1ux4xCGC1WL2jVbPBNWS8JE2MALHbnafO/GLDlG6P
vrYoAS8Oe6xoZ7Oh9O9d/RZhAmjNwRcLqX0QOUiMbqUTkHNrgbKyVB9Ykv+V
j9EIsLJJb4xf0Qe14S2WBQIEZDYVbjqzpQ90zGUnbCkEGCfpd/3e0wdmxUaq
O2a5MHawIdrYog+EzZqcFGa4oPdzcFDpVB9MB3loMqa5wP4hl/37Xh/cqREX
ODjJhcj43APGz/qgmn1e58pfLmhZb6MXvu2D89rBUi8nuBDcYMmKb+oDVtaJ
6M3jXNgY18GgsfsgQUDZIWiMC02Wp955jvZBeY+/YPsoF5Trr68wluTA+ewa
ztMRLtTFMKsKlnPA4cUuIyVsH4u7F5XWcoC+T/V19jAX5KTXK8drcUA+2mS7
Jnblt4JGgT0cSDaRY1f+4YLXzb1BnuYcsDfhfHTBXmZev+m3PQe8XuVymNhl
jGNdRu4cEDu53fYzyQXXuoHogoscWL5vpVowtnT0RVAK5kBScaqbGXbhfqGh
uDgOhLZ/XqWAzZKKvSNwjwPmU8fsBLDFa2WNPJ9y4EATW6V/iAt5kTm8tmIO
6K+NTfiNbWuqnW30hQNW3dY5rdiCkp8OFPzkQPCDhgu92DlfLehKvRwIUnYR
5GFbRbS/jBvhgEicrN1iPP60sTtLgMIFndm8cISdKcFjeM7jgl9jfIo3tkl1
0Lu2ZVzYbNZ66yX2RJi0h5Eyjmu3adg/7FSjtBUFm7mg/dHe1wLvf6+4apWi
LhfSWYpnX2APfXlzMc6MC6+4Tr4r8Xkm3NBTFrDnQlht2J1Y7F37vjeeduOC
v33a7wU4HmzRo0FtPvgcDC0N07GjKvs3GV3nwsE9U91bcTy3hvp0vYnlwu2M
4PwW7A4D+k3FdC5EUCLLQ3H8N36WGaIW4zj4O7wUxvnSFPz4zulKLkQfcE39
iX1Ff6tRWyPOK6ZF2wucX3WfzLPf4HXoy311DuPhfLj++4AizlvbALu3IVM4
H/a60eMkCLiaXnHuJp8LZz5eY51WIoBRcmPlx39ckOnZKzSxCdf9sHZqC87v
KgHRR34I942IUalpPM4aFDEcakPAtmuWXw7jevlVGH8lM4yAjxKZ96JwvV3/
dVBhXRIBdzbU5Y+L4PqeXPr5eSYBJytb3jjieo3YnCr17i0BrtkXgk/MI2D3
s/upv0gCwu97UhtxvQ/VOOscw338hv9LszDcD24PqrDZIv1QQL/ksw/3i3GV
p+vHVvVDJKEN7GW4X2W9Lpa06gfpNscFsbjfzL/9uVn3TT/I+N0QKcb7KCm4
4f+lvB+0X33jieN+59ZkvNr8Wz9E7Xc1c9yK173wm4s90Q8rRowFNXcScDH6
16TPigEQLLhkgfQJ6AwiFj25MgCadNFPonb4+ZCZU6gZMQDej45cIY7i/v/B
w77o1gAI0bzq61kExFNGsz6/GIC+81b0UmcCDH35mt09AzAU865u2puA554S
lksMB+FuXkbjZCQB1cnMi7kHBiEyQiIpM4YAdvmyNB2HQZiJtlxjk0DAsqVr
+90vD0LDUu6O1hQCrr3XC3yfPwh+73dd0c8l4ID05Zeuq4fgMn/yWPJXAqZe
DjPf8odgd9zMFkdmP6T7uhEbD/6BVrUK//c5/XA1bdp8bGAYPPi1YlfqBsBs
45sz60aHYaFMU+DrhgGQeX/2Jos3DOo1NG5/0wAUdhF1dfQRiFz42cKocwBG
1vzanyszAsst7HO6hweAlZNvctJsBDqCg46dlR6E3QUehk0vR+DS0eGpdrNB
kNyn4iJVOAJHpe89v281CK3NvSF7S0dAMy8mxOXQIPhM237Oqx6BVqUtod1H
B+EZGOnf7B0B35r5ftkegyD3SUlv3+JR2OCR++Ns2CBQ6jtQ8X+joHz8wQfB
skG4xi1J/y9gFJrooWdjPg6CKCVFQDtkFNibKXbLKwdBer1NeX78KGzLXNwu
UzcIa4K/6T99NgrXDoy/HmgbhH3by0zvsUfB15zTmTk5CLEZGbYhFmOguLC5
Ll5lCJYUBrzdazMGZQhRItcPwZ26ozL0Y2NQuzT5WcDGIbj/b3lHwKkxWHUi
594RrSF4czDuhG/IGEgFa29u3j0EreJBrh4lY/B5eX0I/dAQKHqf9LFSGYdA
75QejYAhWL+t3TJt4ziw6gsDLgYOgSbl0AZCaxzOaT7MKQ4aAp1wQ/Zl3XF4
MZFetPXGENhnqlo9th2HHXxjVZHYIUhoGNkgEDUORa7j34Uzh4C++XLf09Fx
2CTudOD+hyGQ4P8tm+KNg2pFlfP1j0Mg/d4zVY8yAW9K9oSeqBgCOROWdYvE
BLhvviK4sGoIdjjqfRBSnIAW93VW1t+HwDtePM3u0AQcdWfVm3YMQc944gHx
txOwVO9HAZoagnu7N51t+zAB0z4aMv04745G1EQ9/TIBeTSjtJh/Q9CsQK+0
bJqA/boRYr8oJHyz9Np+Z3QCdBWcRfYIk1Dy3FhuvcpfcP/Ef5jAJCHxFJUw
TfwLzXluhSYqJFgV3BFalfoXuIkpvpnrSJCmb5UfzfwLwYGf2JOqJETe8bBN
fPEXgvq2ViVvIOFaVUtN+9e/MN5J2/lBkwTPta9eegpOwo3lpZqPdpGwr9f1
UsyZSbjwUL2OMCNh7yX5nD0+k+AcrrKTZ06CzsLW5gn/SXB1v9xKtyRhm57J
1iPhk6BXN1yy1JoElawNo/IPJkGxpsZV1YYEcccx5/zWSQhLeiRBOU5Cdc8l
qyZ9HjxgfeF6nybhs59W4A1THqSGmrvv98Tv7wvI5zuseXBa7Nol5TMkFO85
JpXO4sF1320HGr1IyMnU+eJyiQehonLKq86TEOEgjPgveGD+ad7Fc34kmPZE
r5ORmYKCMEujtSF4vnU9DbYKUzBu2eRWg210dov/bZUpsCsuDPMKJcFA4Hfd
ki1TwNM2rnt9A+9Pbt15ptkUVPwZStbC7/ubbT+Wilydgr/qYWlCMSSsaOBZ
j/ZOgeTbaQV+MgnJy01m1QemoLWNuTPwNglLT9zN9hyZglMZjCCxOyQsGtnL
H5yZAh2WwqNFKSQwGHF3OYv5kJrN9FiTRgLNWK2/zZAPp4xjKTIZJBAfWFc+
5/IhcsKRF/iIBNmbTa6ReXxohg+UGWwre1NrqyI+1Iad2X3hMc6PSW2Vjs98
mBU09XbKISFm/fyGv918CMox/bTrCQnbE98pKS2bhlHxQ3pfnpMQ7rqiNuj6
NIjLbbhs94aE91tiCowipuFkzbD6e+wJQZHM+XHTwKr6pKdQQMKxtFGflPRp
sGoXiedgazZ8WZ1fPA1dyav/uBSR0Lbz4vmekWnQ3VQaaFZCgtr8xpW6R//B
NofcBXkfSGBHsK/GO/4D+yenvCnl+P4l9revz+0fLL9EdTTGlhBc8iLc5x9c
XuHN78ImJmz2Nt78Bwe6Rxni+P6V1drm4VL+D+7Ed53T/4zPP7v3XdTaGZDe
4PTgXDUJDQoTCl0bZmAs19U5HzssXeiGptYMPByLrRnDnkpWsvqlMwPPXySH
e30loSnChbPadgbitRe1u9SQEHt2kPEqcgaCDkceNKgjQQzGj7eOzoBLbYvm
53oSfHYri7yamoE1z8YXCDTg/egeeRJFnQVqWFrKduwyg/dTOlKz0JA3+igX
+z+LiNiHKrOw/XH8x4gfJPQ7rvl4/vgsRAszL+z6ifMx3Fp5fu0sfNaxuejY
jOsnKqSG+DELPqXaF+Kxs28WeZe3zsJoi77aR+xrCaveXyBmoWDJh0r5FhJk
6iZUSQEKkl7VVdaG3fir7KO1DAVt7rkop9dGgv7g4b+rrSmoxm72XE87CakL
AusvH6IgU7uAPPEOEsa2P37aeoSCOpJ8ijSw797gOyWwKIivs1bhCvaU0p0m
UU8Ketmw2nVJJ643VlvBnxsUFCRPYUIXzt+mo34lpRQ0oTQg6dRDwsnZ4EPL
yynod9/P6WDsYsVnmj4VFGQVtOVtNrbLOcqgeg0FnZnxeMXFLpNOt8tqoSDJ
2+4xLr0keJt07QqfoCCPnuuqx9k4PmUO1MOqVJSi9vuZOoeEP7ubl13aQEUX
3DbGGmELv9+veVeDio4+b7ZyxNZ6t82JvZWKrGuHzydhxxUxvnrpUVHhxU3b
/2HvzytOCrOnIqbJ8f5SLgmfshZsfBtNRQL6cos1+kn4rXDDsCOWivY+iNY2
wB7PmGXREqmo9mU2ssdWuEfEG6ZQEbfH+V8o9tXUUv6Ph3g8dePNHdi7Et0r
hsqoyFlirCR4gIT8kHJ7uXEq6nwjqF4+iOO5r2pJ8CQVfUvO+dSEnSzx/fsg
n4rofVa7B7GvRLfvLRIQQGZW+uyFQyS+T02pHWAIIC8Z0VFH7K4HG2fD1gkg
+YombSpJgmTFnbS/xwUQPeml/5o/JFBDM2zsHQWQXfa1f1rYY/seMT86CyD+
/h5HA+xfNa+DY04LoOXM76Ou2JmN30+vvySAVtweEn6KvY0tgk4kCSDne0Wq
m4ZxPOnnOmpqBNCLr9PbVEdIWCZb+ZP/TQBJBBxR2YZds3VlrfIPAeQt7ihq
gK3l/vHt1RYBVJpSm3ACW6h+4W0tjgBadN52+BZ21t1X1qlUGtI3LXpNGyWh
Z/vkl1OaNNTSd31RNXaStXFZ8hYaat++RL4J2/j03YKKbTS0TPX7qh7svHsG
2at205DeWpEJPvY10VtBP0xoqKHGk68yhuPzUxvtdKKh77MBodexT3j55ksk
05DgyUklzXG8Po3f+WtTaCjG0ObkLmyxEfRq710a4oe73jLAfnZG6PWV+zRk
JfCzzRZ72vPmm7EXNDQ8fqzzGnbC6QdFrVU0dOS8bvt37Er3+vc5/2jImV0k
7TRBwh1VrbJKiiCa9NalemJ7DiSVsWmC6MrYSrYP9iJ3+w9yYoLI+CI/5gY2
y41bHrdIEG3ou/dfLva0y2yF3wZB9HO4NGwYe4PTuhrj44KoetekwNm/OD9d
ZE/nOgiiBxrCvr7Y4e5MhqSzIGKstOAGYnPP8M1rPQTRqUW12XHYGX5VP8z9
BFHQ3s95+diLY9zaDiQKoh0p0eIT2LPFjweOfRVEtol3hT0nSXjyLi3ifZ0g
0tHKtb+AbVsWq7a6QRCNCHvk+mMXVPh6djcLovIxLY0I7LPfjcYcOYKo1XNe
80Psvr5+viuNjvYF/nzciV0rrSp+TpuOPv/ZkWLEw/Vx6hT39g46QhlBN82x
n1Q8qSgDOuJkZl0+iB3pp36NsZeO3JJDDE9gG7O1/j22oKPOgxlx/2F/KdhN
drnRkXGGtWQ29sdjB+vNUulo2kTm3Qy2ZlHS8wvpeDy553zaFM7vhc1RqZl0
lLViREMU+9oXW+OBR3SUsj7xJhNbR5P1Mfg1HdWaLWEoY5cKn3pdUkdH96rU
F5thFz25eluVJoTm7Zc8fwdbyNh6WaKQECrISDyfjm3OVbpFFRNChVpvztzH
7pP/mtDIEEI5Jb8OPsNm3locc0VGCLX0HOj5gO0WmBPSoC2EFp7toBHYyw81
nvPzFELb1O+GaPBxvY1nj7HPCiHZHZYcLeznMb5nzS8IIR9llu52bP2vcmcU
/YUQdfGjfl3sszpu7nVhQuhx8SW6NXaVKuWEwgMhJKP3l3Ue25eqYlbdJoTE
Reu5+djsPeJNip1CqE/tXG4BtlnIwNGAHiFk/mfnqbfYClJPT2v1C6FeLevO
cuzqFZpRdyeF0Bb5xXfqsWW27qrxZgqjo3Jvjv7BLvOwMF5pKIwKcz7vUJrG
9dT6n4FHnjB6oTahFIatdeHhvKjXwsjmeGtXBPZx6abvTwuFka863I7GfmOw
2W64VBhJbwkSTMA+mU+e8f4qjNYK2hbcxX4f6XD7P7YwmhDxfpI/Pff8NR26
vkQEQW7uzzbs3vur4tL8RFDZfJVspX8kDFzr5NGuiCDDOjlBFewRVvpR50AR
VFtTa6eKTZFdtU79hggik46JqWMvS5QrK0sUQeFSsQbbsM2CZf/0vhBBheP2
R4yxi51WGqtyRdAfA2a/B3ac8lLBAmtR9ECua/0TbFt7xQfdh0QRO9+AeIqt
ELdpn6StKDJOWpf1HDtv1iT6BEsUhRm5L8rHbmi8ukLytCiK2UXrK8JmBg1o
nggRRQGX63ZXYsd0vnOcVySKdji39XVhRyefrDguJ4ZSnc4g6RkSLpy/etZP
XgzROaVpTGx7i1TZREUxxP038G8BtqpY44VqVTG0VLv91WLsyot6ylu0xVDT
D8PlK7EFbBRCJSzE0NQO+adK2OcWd+17HSiGXg2Liu3APhxnVyPRh333SNlx
7BUvxZa7EWLI6MnwJAu7/dtrp8pBMfR7p4+aA7aDlDT1+pgYqlp5JOEktseN
T5tmqeLIaFu8jRv21Ssbbg2vEEceHe+feGM/dKc6NFqII393XvJ17Mk9Wby0
EnGU9EP/6QNsv6K0wPL34ijlRFdSNjZFI3ket1wcBSiWBzzEFpaNWqVRJY5o
7KPmj7EX8XwMy3+Ko34HMc4T7E25xrc4f8RRiXDhaP7cehaObVWXl0BPf/wM
+YDd3avjUxYsgeqv5X9pxdZJq7mnEiaBesT4yW3Ydw8d/hoTKYEedMe4/p47
36ozq0/ESyD11cXCHdjNz+5W0zIkkPE7oW3d2N99Z+T0SiSQZZroZS522fzC
yooxCaQbIhE1jn1vp/ryr8fnIc+dG/vEZ/H3pmKBfId5KI4XECSB3XW0m1jr
PA/F8o7Iz8OWvxpfeN1jHvJlPbKTxM78xLNBvvOQvlRxNQM7a39Z0su4eWjQ
SDx+IXb2cctFyRXzkI6F6DcZ7Nygc/Od1ksiHuen2EbsgR12V4M2SiL/2eSw
OauO7RnN2CSJtstQJdSxH7EW/OjQlkQV91+La8yNBy+TDu+VRAGbG4U05+bn
/ZE1PSqJxoeWDWzBTj7lrrb5piRKppZ5A3aw9Qkj2rgkWi77OMIE+97+VlvH
SUl0I+iSgCl2saG1RwVfEjW+nTg/55Gd+jfDBKTQp+bf9vuxbRXX/WQypNAj
zUgVc2yNvyMshXVSqLvv8XMr7N9JV//TOy6FDppzrhzB3tya/jD4qxQaW/xI
wxmboeY8+bROCr1iTYTPeeCymn5TvRTyEhPsm3OmfFGPcrMUUtvikOyCvcCt
QfYLWwrdct4544o95UczEqIw0OaXlwpPYf8S13pvsJSBjM8ECJ3FTlp7O/er
EQO96nOf8MMeG92bFWjCQIKhPw0uYe8vGbmjvZ+Bil/Tb89ZyHJfeJYFA1UF
5+7yxz7nx3O9ZMNAhZ4bAy9jW9QeVF7vxEBeJWrUq9gS5xZkhF9lIKNc++/X
sS+XRiQZFTBQv3ZIfRQ20VYaxytkICVFkcXR2Af4o9EPihkoOe/Q4Tmrah0O
pZUyUPd+9445Nz1W/K/oEwO9TT1O3Jw7z8R3R9Y1MBBPIWs8Fpt9alhGnGSg
HPMIIhHbZLl11heF+cjG1Mk6DXu3R8WR+aHz0UydZsJj7LQVLIXq8fko5tj9
jlfYCh8eJJgekUau0m4t77Cj15epfC+RRnErT5+uwD45KvitUoWJnB7RA2qw
Wc9H5EKjmKg26vGGBmz3q5bT+24y0b1vu/XnfM4y76dELP79nkr7OYeMn4uM
TmAirb7HEXN+os3jJ6YwERi+J+bMez/beP8xE5WkbL73Y27+7xIR5RVM1Fgd
JvRzLj8zTjlfr2Qic1nbFXPO8K7RNahiomS2jMacXy2KnqqqYaJpnq/dnFsP
M53rfzDRUoh/OWel7qW6Xd1M1HDV2K4Je2PefzKZvUzkFmPgNedtQS08xz78
/5wtwXM2Vkp5xiWYKF6JfDZnLzc5meFhJqraWE77he23I4D3YpSJwhNslsw5
aF5Xg/c4E6Xu71Kdc9LTjLDJSSayaP9qPed7VwSdCqeYKL9io+ucH5s76vhN
MxFHMdh/znmrP63cNcNEb+jfYuZcMqrIm51loiF3yQdz/h+QFOdc
     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Hc81G8cAHDzbI5rJyshGaGU6tfnSVH2CJUklMoeUSokQvbIaJKijUjD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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Hc8ld8fAHB7Xly0CZXs0UAp9TkNyo5QCpWUVWirpL6ZWdlEGUUpRUll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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwd0Xs41PkeB3DjlstozfzOapWmyRLrUnOorc5p+3xR5yTJlEtlT8Wo4bES
xW4j29gibGxTTYhyS9apxOaShvxcE7mdEYdFhLn8RjSXHRmX7JzzeZ73835e
f73/+GxknT18WldHR4etzf86WtkaEuovAp3/3zh+eEtBW/0VEVj1zRlJGWN4
aZjLWkeFCMzf/nTeJWAUZw374XqdYmDYa4o2DwzhJjnvzkQPiSGGNNfAKhjC
nwZGWo2JxRAUqnn5JmII1/s9mSMgSaBhOGIsSn8ILxoUuEZvl0BEnu+9H78e
xMX99JK3hRKoYfq7XX8wgIf3vuc950jhjX25leJxH07lccAuWQpLD7mPN3L7
cIGP4SyfL4WU6jHPxEN9uGnPBq+oMincreGz384J8cddhw3sRFJg0refHPUQ
4rMdNRw+k4C084Xbm8S9eHRrIuusnQzsW1U7fe524rSpfxjOucrgiys1FdGH
OvHXusYP45EMUIcsd9iwE7dF6YrUYzLYl0l2STz3Gh8S3E4ouiYDZs9V5nrv
DtytvDh36IMMjCrMli0/e4VTcl797lEzDYy0M3VVzc34b1Fk3y88Z0DunfD9
VcEzvDMb45QGzADzVVm2wc5nuLhlbZ77qRnQCWRHLT2rxtdafjUdwZ0Beoxx
zsFnVXhi494rjVUzYJ5bbnm+tgIPoHIrwq1nIYiqaA95WoYvVCiwF4uzgL5X
mwk78/GCi9/JGEfkQDfQ8Zo+chsYDcbzycflEDTj/T5wJAMa9EsMxkLk0JDd
b5J7MgvG06fo6VFyyKce2FzEygFa/vEjRKoczKMf9IaX5kN2i09LQZ0cxktL
rnN+LoabZltzqdYKYKCRqB2z5XA5b+nQH+8VIBdIKaSEWmAyaqIdVQqwLwkQ
b+ipBVrj+RssjQLK3/frGtHqQDAh6+01UMIFGWdua20dKG2HfEppWmMx0lWq
F8B6XOXNZiqBf9RnJcipAdyeR3oOVigh7IK71dKlJtDpG0d1cSqQHi9ZbTb6
EjbFsC/4OajBXHnrg3JXD0ypMwNMX8xBmngvKeCjEPaLwn+8GT0P9o8iXW+t
G4CDUzxHGm0BbJrXp/3RMQiyZlbCq9JFCFpI2vs5aRg2UwbWe5xchiJ2SiP1
y1EwAXXwiOoT5Gd9mdQuewv/nAn8aO2vg3LDPjqF+o7DYNMpUqATCZXZniL1
r3kHVSktJ+hqEvKj177h1r8DtkHseHe3LpIKuy24IRMQcu5iFTlbD+W1CPfn
yydgS6hj94FgfaQT7JziEzUJPVQn09idBii8cM3ub+STUPvkco6TniFiWE8P
tJyYgoskB2bnqCFK+KGJUHdNgclI3L7IylVolzLNwc9VBKLijfy8eCN0RLyq
J/eaCPj2lvrP/Y1RxMS7v28TiYCXzW4Lppugh017MjJcxRDIP95NlpigY1em
U5UXxTC/54Emr94UWfSoMiZaxTApcr/QlExGLkUuTh8MJVD4zV/XdQWboYdr
qrlJnhIoTYqlhDqvRuptvnYHEyWQ7B/ipadejU6QaxxJtRLYNlLw7+Suz5A5
/eSUt0oCWV/llHZ5maPK3q6Ur22lwG1Iz/J6bo6c6+I87x+Vgvc6/wcdNhRU
YMT9S0GKFNwi276lpFLQv/SKdvtWSCHPimXTqaag3nshFoljUu0ff804+C0V
PfFy3zpjSADPuclBWE9Fc1uWixWOBLBV+v9pd8DQjnC/Y2GHCWD9pqSnXseQ
NLI+uyuGgIjLvkv7b2Co0yPS9FQsAbG+lf8l38JQxIF1wQtap6hjf+FlYKiF
/HPtph8IeLJTs5h5D0NxHknOlzgEaBpXBoofYai1341sf0m7LySnt7RhyDui
TRyaTED2/TNhV9sxRKrWNVjU+n5Mt8e+1xgSfKAZ/5JCQLUFb+F1N4bsdS2a
K1IJGAnEwvr6MZTS2PBp+RoBdpOWHhOTGBrgU3LSeQQwKuNoRSIM3TC5s3bD
DQL+ljSsOS3BkC3vbEK51gfs7pUTMgwpl21WhDcJOPcdnaZQYCjR42y7xW0C
4nf9pHmqwpCvvXP8r1onmU28iVFjaGFP1Oc7MgjIKrt/bX4eQzfJBYtHMwko
TNAPFSxgaMnm7j5C60eHTrvHL2HImbk9npNFQKX1y/W7P2Ho025OhvEdAupV
mzQrKxiS5YVl3tH6TyILMdc=
     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Hk01AsbB3BG2kjxu7lZ0iRLUfG2Xqn7/YVSkWSrpE0lCQndKO1FKllC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     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nk01Pv/B/AhVEgxJZUkdBWR2ypu9/mxlz2hEhVlLaKbLloolRKl0nIR
pY2LbOmiMrZS9r0RIfvsxphhRvKd3+91zuu8z+Ov1zmv9zmv12ut1yknb0kS
idQqzv97W/bX2Z7fMgLS/0c/xavbmTKvfgQZ9fe2B12iUmSTfwSGdI3A8JkU
r2z4K6XALUi1b2QEx+2fzJ6z+UqZ9y0mvFRiFO7+Oqd0VnVSnlNLt4TsGMWY
y0rSWG0bZaRDPaM3fRTFRwSPVFoaKbfu57ja5o0ialTqbHJVA2W7i5F06Qex
K2rzLhbXU2La93ndp47Cz9bqrk1mLWV92zVVW4UxfN74VGvPy0+UgGZmQkn4
GPIOhgy0LSmjKCWEQztmDOqtMwGzxu8ppQ4y7MTEMTgevLR73YlSilzTGpvg
XLHXotC84y0lu8FJWnt4DP2FmeHbcnMp7Nri8ERHGkgm602fHb5CCfl4xeuU
Nh0qs8/WUeKLoDZkKSPYQofhwLWfrt/fok5y4b/nCbHLsqNP6RRjHRHPvXGQ
jiW18o5GH0rRVXo/6vlNOhKuSU9TP1JgkvcytYtDx6OCHDe5N9VQTP78zayY
gf4mny3bYxtQVhJ7sbaagc/zvF7vWNyIE1Rbjb0tDDAtZ6Ws7zXi47IW/8N0
BmynYp9mPmpCeELXdJgqE3c3d/Is65vx4ypd+XUUE1eWMWr3/teK/GD5fSp7
WJioLJA8RnSiPokcnuPKQu3rY1LmEZ0YqV6ZZnqcBa0hC6PSwk6sXLGBcTKS
hSH/iOUB677iSoVFdEURC6Yy+l+586hwVYosDNBgw/pO6/oTr7sgKuSSP8yw
cTYrrJBa1oOlvdM7nRZy0Khpl7qI1QP9BaSjo8ocOPZXMLkrv+OYu0K24mYO
JncWB9eFfke9lK65jx8HJL/VX9u1e5HqcvzM4g4O1JtoSS0X+vD03Am6wf5x
GOp1DLeI+mFQvnA6xmMceoJ5yoT8D5RLZUj3HRtHeOWBA/dW/0B//JB6fPA4
zvrlD9DwA2pPPPbTbozjc1ZLqnv0DyRVO1Q/fT+OfPesimjpAdxdtDVVSYOL
fvJ9yVXTA9Bwas3yX89FufKL5zEyg8h/EFxSrs/F0dBrUn1LB9G8Jqc9yJgL
h6L2f+x/H4TC5t/k6py5SBx/aLvNfxCxriph0TFcbA8x22fSMYjLaT/3TjK5
2P0vXWCVNgRHg+IQXR4XPso34pZlDUGt4q87XkIussxPtbe+HULpAL25WXoC
9AYbhmrjECbWdTnkqE1gt9Euo4mZIXhlF9n5OIptdbGh2HkYJiVBe6iFEwhK
KTjvMzMMBWsd/8WlE2DvoBa5S4+g59vwdcvyCexoVy+zWDyCsJ/un9/UT8CN
WH9vXGMEebCxujM8gQu9Cq+y9oxA/ZO2hfVyHoxkinK+JIrnQFs/8T6Chx8n
t/Tpa4ziCq3sacQlHsq76SMeuqNYSHosufM6Dxp/a5lHbR2Fkt7B6qL7PJyW
1HVNsxzFupgWq9w8HnpXrDHYEzAKa+NK+/QRHv5tiqJ75I7i3rNn7tedJkGi
B95e+vsYVEovfbA8OIkDxdn7OwzHkNJ8RE366CQmAl713STG8HJ2Vf+lwElc
u+dx+pvDGIr3Jx47d30SpRyfM3OBY+iRuxoQVDYJ4T/CRX9njOG3Mz5hzjp8
hLtkBsYo06Bn1LcvzYCPt/+JJnJUadhKOrCJvp0Pt9Hj+g0aNJjG7RmJNOMj
p+XeBF+fhsPPNzpnufPxn9PLLq4lDQ/aJzZJ3uajwNTSICWUBultkaO5PD7e
lOc2zzXQID8zVSkS8jFU9ccTxzYalCqCUy1IApS+eueeTKVB3c7LpVteAMcw
XYraIA1/eFtUyfwmwNEjAyq9UzScuS+X5nFAAHVVJX9LdTqG+A9d5T4IsMX4
iHDyJB3pJlv++l4lwK6enRsEIXQciW+8nVsrgBVh6ME9S8c3Lekv+6gCUONs
+B1RdLTsO22cwhMgTnpez4FEOsrybdX1dKZQyXknaVdKx8NACbr9wynMrhnL
1JZkwLkkRWZt6hQKlVOuh8swoCRtqMl7PgU9u4KTn2QZuJUS5P6wYAqJ/ume
e8kMXKnrbuxrEFtfr3qjFgPBG94WBktNo6wgLmTOnAHr4YALd0Omwb0waWYa
zYDlBc1s87BpdM6H7fg1BkyX9XwTXJwGb3OKQ1IsA0YWdoaH4qZxMfO0x8Ad
BnRebOJpvpqGdUr3RrMnDMh5T/oV9Uxj81iYoe17BuqHLjhTrYSQ3yHalcYV
z83z26Nj7YXo16lP75xkoHopJ/8PFyEYNZNPZacZeG9+dPFTLyHyW/Qv+f1i
IPu5aa3/BSG6V/z686csE/HH5xMzBUJI5xtHxmgyYT+UoKumJkJTVPjEHicm
6nWH2t21RCi7eFyf6cyEzV87LibriLDoqMXozf1M7JbsbVbZIcLZ1T3dVe5M
mKrrniU7imC/YLmmsi8T29w/li+4LMK3DHq+5TkmVNuFLrxhEUzz4gnGUybo
VV5Rn3Nm8CmFFNkyxsSaO9SAW29mULP345ZlDCacD9u7OL+bgfLX9wWuLCbK
pnfq9H+eQeqYzMo2rngP6Cm2Tw3OIMrqIjVfxITxQ4q29sqfWGqv6b5QnoW4
ANWmq9d+osD7seB3PRb0FTtXmx2ZRfjQ6RV0fxZG4kcu3/eexS3tlsHEEyw8
lp0aHT0xi33S2fgzkAV5KZWCuLBZVEmJ8uOCWaALDlp23pmFj11ElsrfLLzo
+R7kXz2Lo1ZtYEezoJoxTLm94RdiMm6I/klhQRZ8zx7eLyyt3Bv0Zy0LYSbr
F7wV/YJsZrFfUZ24vtmh17cl5sD1XaCi28BC5e4KkeniOfSKliYrNbMQ4RR/
L1NnDn8fOuTW2sECw3vdx7Oec3hScoi37AcL9XEu6xWb5rBHV6X/rYAFK5bb
lIYLiVDnUaqeq7GRujS6LfIAiaA7VCY3rGFj0jgrt+cQieieGIjkq7PxJHbG
94EXiZg/4BNsqsmGSDuFujCYRPD2xC9q0WYj2+t7yXgsiTCLUFlUacDGEuqR
82XlJKLXMf+m0IQNauVxCbeNEoSD5dqjbE82xk2+rbywSYKYqbkz3ezFxvwK
h61PNksQm2xrGQXH2NhOMfIdMZQgEtKYQ2e82Uh8t6ThtIUEceyK2WauHxsO
b94/unlYglAouVtSd4qNTy+WGnxIkCB8v5z1kL/ARtH16sPqfAni5Nxy/a77
bGRY16nETEsQ0nreGS8fsJEk39rKmpEg1v/nEfPXQzaiEvos30lKElvHkkLl
/mHD9pFI33WJJPG6TltzawobA68M5m7qShLFX67BP50NhZqUtClPSWJqFc3c
5zUbPtKh/Y2NkgRH37urppqNY6fPFcknzSO2z7+yMZ7GxiZf3UZbTynC7pCr
AbGAgyaljXKhO6WJ08lHb2ZocfDu9eXkjfNkiEvcjxaexhyck9BxrP8uQ2zy
Odz/yJED2Z6I3UFv5hOCT7pdt7w4GH65NjHt/AJisrvVTSeEg8T1K6RKXBYS
4yIyZUEkBwlJPjWe6rJEtKZEp28sB26JHo3yo7LE7K4fj60TOZg2fyFMK5Mj
kvztehoeczA4bBpWGSNP0G9SfuW/4CB91++rGjwXEQd924qccjjIuRqq6Kun
QKwOCwrIK+QgxuWYzTy+AtEWkVrgUMLBtp6nmTENi4ldKd/9Gso4eLQhOafB
ZgmhF3h75mQVB5Hl8Y9sSpYQ7mAlTNZwYLfK5UWtliIxNvfvVmEdByZBNYcU
bygS4dwlfM8mDtJUvbTq+YqEYPKUYXkrB1pVrx7YH1IiYpjUz6niOyhBr1Kn
tUyJ2PvrXfsWKgc+PKmWLzpkoibcJPvjNw688ifUb9wmE7QUC19hDwcnL+/7
aX2HTBw+ta5T8jsHofvefJW/RyZ2+KSbyIt9nR96K+EBmUhsC1dYI/brncKZ
h4/JRAfpS6S52MKKuc6XWWTifYph5S2xE1rl46tryIRReUGzei8HSc8C/a59
IROdDJXODWI/O9NotruOTFRY21A3i/1WOUFU10gmnB1XtpmL3eNG9mvrIBPc
JTfS/cTWHlxhNjBIJmJfDWbmim3wJkLt+TCZcOoqOl8sttHVbqH3KJmYnxZg
WyG2rfbjPBqdTMQcvzTQKvbpE+pqXC6ZyNOMpfHFPv/HJWEBj0wUWjx89kvs
q4sG2s/wycTl4Ttu8/vE/5P77Ob0tLhf0i4UFbHTo6R8S0VkYpWheuBasbP2
epue/0kmJmx6l+uI/Ubj0+o/f5GJ0EcJlM1il/F+E87NkYnlZwyPG4v9PxWG
urA=
     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k4Vd33AHDcS1KvcJuMSYpMqaSBWjuFSCg0qkSGMqSo1xQlJEMoUeZM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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nk4VN8bAPAZ+yBhSpJoUYSikqLlPSnKkiQqhcpWZOtbSqKkhWRPSLIk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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k0Vd8XAPCH55nHp1moZCYkRWkfChlDVEoSkTJWlEpfkogyJkSmpIhQ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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VF8bAPCxDYaYMYXKFkK2KKm0PCcha6EUJVkSsvZLKyEKKWmRrZIs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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nk8VF8bAPCx78xQSfmJyE5RKVHPIdpQISIqa0SkIoo2aVMkyZKiQmlV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     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(00\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox["\"r/L\"", TraditionalForm], None}},
  ImageSize->Full,
  Method->{},
  PlotRange->{{0, 5}, {-0.5, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{3.617277859528409*^9, 3.617278989504668*^9, 
  3.617279030758078*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{857, 1028},
WindowMargins->{{879, Automatic}, {Automatic, -10}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 123, 1, 93, "Title"],
Cell[705, 25, 273, 5, 51, "Text"],
Cell[CellGroupData[{
Cell[1003, 34, 111, 1, 81, "Section"],
Cell[CellGroupData[{
Cell[1139, 39, 1969, 51, 315, "Input"],
Cell[3111, 92, 76956, 1285, 258, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80116, 1383, 158, 3, 81, "Section"],
Cell[80277, 1388, 1325, 40, 77, "Input"],
Cell[CellGroupData[{
Cell[81627, 1432, 112, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[81764, 1437, 1615, 41, 275, "Input"],
Cell[83382, 1480, 1952, 39, 454, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85371, 1524, 1263, 32, 121, "Input"],
Cell[86637, 1558, 1655, 55, 106, "Output"],
Cell[88295, 1615, 1101, 35, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89433, 1655, 968, 21, 209, "Input"],
Cell[90404, 1678, 111625, 1859, 393, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
