(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    514410,       9780]
NotebookOptionsPosition[    510575,       9645]
NotebookOutlinePosition[    510955,       9662]
CellTagsIndexPosition[    510912,       9659]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Thermodynamik-Plots", "Title",
 CellChangeTimes->{{3.616772166017488*^9, 3.616772168273076*^9}}],

Cell["\<\
In diesem Worksheets werden die Plots der thermodynamischen Gr\[ODoubleDot]\
\[SZ]en T_H, C, S angefertigt. Es basiert wesentlich auf Calc11/th-plots.nb. \
In Calc11 wurden die Rechnungen auch das letzte mal gemacht.\
\>", "Text",
 CellChangeTimes->{{3.6167721720803747`*^9, 3.6167722256249647`*^9}}],

Cell[CellGroupData[{

Cell["0. Definitionen", "Section",
 CellChangeTimes->{{3.616772234569149*^9, 3.616772243267469*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"h", ",", " ", "z0"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Holographisches", " ", "Modell", " ", "in", " ", "n", " ", 
    "Dimensionen"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"z_", ",", "n_"}], "]"}], " ", ":=", " ", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "/", "z"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"2", "+", "n"}], ")"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
  
  RowBox[{"(*", " ", 
   RowBox[{"z0", " ", "=", " ", 
    RowBox[{"r0", " ", "/", " ", 
     RowBox[{"L", ":", " ", 
      RowBox[{"Extremal", " ", "Radius"}]}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"z0", "[", "n_", "]"}], " ", ":=", " ", 
    RowBox[{"1", "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "n"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"2", "+", "n"}], ")"}]}], ")"}]}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"h\[Alpha]", "-", 
    RowBox[{"Modell", " ", "in", " ", "n", " ", "Dimensionen"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hAlpha", "[", 
   RowBox[{"z_", ",", "n_", ",", "\[Alpha]_"}], "]"}], " ", ":=", " ", 
  RowBox[{"1", "/", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", "z"}], ")"}], "^", "\[Alpha]"}], " ", "/", " ", 
       "2"}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "+", "n"}], ")"}], "/", "\[Alpha]"}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]0", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"3", "+", "n"}], 
    RowBox[{"Log", "[", 
     RowBox[{"2", "+", "n"}], "]"}]], 
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{"3", "+", "n"}], "2"], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h\[Alpha]0", "[", 
    RowBox[{"z_", ",", "n_"}], "]"}], " ", ":=", " ", 
   RowBox[{"hAlpha", "[", 
    RowBox[{"z", ",", "n", ",", 
     RowBox[{"\[Alpha]0", "[", "n", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Extremal", " ", "Radius", " ", "fuer", " ", "h\[Alpha]"}], "-", 
    "Modell"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z0\[Alpha]", "[", 
   RowBox[{"n_", ",", "\[Alpha]_"}], "]"}], " ", ":=", " ", 
  RowBox[{"1", "/", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "n"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"1", "/", "\[Alpha]"}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z0\[Alpha]0", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"z0\[Alpha]", "[", 
   RowBox[{"n", ",", 
    RowBox[{"\[Alpha]0", "[", "n", "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6167722469663057`*^9, 3.61677234225534*^9}, {
   3.616772959473867*^9, 3.6167729602419252`*^9}, {3.617375228322982*^9, 
   3.6173752760768137`*^9}, {3.6173753352965603`*^9, 3.617375387503392*^9}, {
   3.6173754724063*^9, 3.617375479911331*^9}, {3.617375578164404*^9, 
   3.6173756233669662`*^9}, {3.6173756781750317`*^9, 3.617375679914837*^9}, {
   3.617377722833146*^9, 3.6173777320723352`*^9}, 3.6174236288906317`*^9, {
   3.624524354069593*^9, 3.624524369756616*^9}}],

Cell[CellGroupData[{

Cell["\<\
\[OpenCurlyDoubleQuote]Generic\[CloseCurlyDoubleQuote] thermodynamic functions\
\>", "Subsection",
 CellChangeTimes->{{3.617423669464099*^9, 3.617423681125444*^9}}],

Cell["\<\
Die Hawking-Temperatur hat die Einheit 1/L. Also ist Tz=T*L dimensionslos.
Parameter von Tz:
* H = Modell (h oder hAlpha)
* zH = Temp an Radius zH
* n = Dimension\
\>", "Text",
 CellChangeTimes->{{3.6167724313801413`*^9, 3.6167724872642097`*^9}, {
  3.616772531804384*^9, 3.616772573619773*^9}, {3.616772849588516*^9, 
  3.616772864797682*^9}, {3.617375448470193*^9, 3.6173754492891483`*^9}, {
  3.617423677460987*^9, 3.617423677726735*^9}}],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "Tz", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tz", "[", 
   RowBox[{"H_", ",", " ", "zH_", ",", " ", "n_"}], "]"}], " ", ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"4", " ", "Pi", " ", "zH"}]], 
   RowBox[{"(", 
    RowBox[{"1", "+", "n", "-", 
     RowBox[{"zH", 
      FractionBox[
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"H", "[", 
           RowBox[{"zz", ",", "n"}], "]"}], ",", "zz"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{"zz", "\[Rule]", " ", "zH"}], "}"}]}], 
       RowBox[{"H", "[", 
        RowBox[{"zH", ",", "n"}], "]"}]]}]}], ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.6167723877170258`*^9, 3.616772436800323*^9}, {
  3.617375533502488*^9, 3.617375533946806*^9}, {3.617423641612796*^9, 
  3.6174236596465178`*^9}, {3.62452437188448*^9, 3.624524376139433*^9}}],

Cell[TextData[{
 "Die W\[ADoubleDot]rmekapazit\[ADoubleDot]t wird \[UDoubleDot]ber die \
Ableitung der Masse und Ableitung der Hawking-Temp errechnet.\nDie Masse wird \
wie in der Masterarbeit definiert verwendet, blo\[SZ] dass hier ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    SuperscriptBox["L", 
     RowBox[{"n", "+", "1"}]], "*"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " bereits in z eingebaut ist.\nDie physikalische Dimension von [C]=[M]/[r] * \
[r]/[T] = [M]/[T] = [M] [L] = 1. Hier ist also keine Skalierung \
n\[ODoubleDot]tig.\n\nDa Tz=T*L und M=Mz*MStar, ist CC~=Mz/Tz MStar*L. Und \
MStar=1/L."
}], "Text",
 CellChangeTimes->{{3.617423688608099*^9, 3.617423704135474*^9}, {
  3.617425408862763*^9, 3.6174257320377407`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalOmega]", "[", "d_", "]"}], " ", ":=", " ", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["Pi", 
     FractionBox[
      RowBox[{"d", "+", "1"}], "2"]]}], 
   RowBox[{"Gamma", "[", 
    FractionBox[
     RowBox[{"d", "+", "1"}], "2"], "]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Mz", "[", 
    RowBox[{"H_", ",", "zH_", ",", "n_"}], "]"}], " ", ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"n", "+", "2"}], "2"], " ", 
    FractionBox[
     RowBox[{"\[CapitalOmega]", "[", 
      RowBox[{"n", "+", "2"}], "]"}], 
     RowBox[{"8", "Pi"}]], " ", 
    FractionBox[
     SuperscriptBox["zH", 
      RowBox[{"n", "+", "1"}]], 
     RowBox[{
      RowBox[{"H", "[", 
       RowBox[{"zH", ",", "n"}], "]"}], " "}]]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"M", "=", 
    RowBox[{"Mz", "*", "MStar"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Heat", " ", "capacity", " ", "als", " ", 
    RowBox[{"CC", "[", "]"}], " ", "weil", " ", 
    RowBox[{"C", "[", "]"}], " ", "in", " ", "Mathematica", " ", "reserviert",
     " ", "ist"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Ableiten", " ", "nach", " ", "neuer", " ", "Variable", " ", "falls", " ", 
    "zH", " ", "ein", " ", "Komposit", " ", "ist", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"zB", " ", "zH"}], "=", 
      RowBox[{"z", "*", 
       RowBox[{"z0", "[", "n", "]"}]}]}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", 
   RowBox[{"H_", ",", "zH_", ",", "n_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Mz", "[", 
        RowBox[{"H", ",", "xH", ",", "n"}], "]"}], ",", "xH"}], "]"}], 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Tz", "[", 
        RowBox[{"H", ",", "xH", ",", "n"}], "]"}], ",", "xH"}], "]"}]], "/.", 
    
    RowBox[{"{", 
     RowBox[{"xH", "\[Rule]", " ", "zH"}], "}"}]}], " ", "//", " ", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.6174237120115223`*^9, 3.61742372749049*^9}, {
   3.617425062166978*^9, 3.617425132381777*^9}, {3.6174252371138906`*^9, 
   3.617425249263404*^9}, {3.617425377476313*^9, 3.6174254078768883`*^9}, {
   3.61742545092369*^9, 3.6174254521652203`*^9}, {3.617425482210606*^9, 
   3.617425486680286*^9}, 3.617425583069024*^9, {3.617425703222172*^9, 
   3.61742574800272*^9}, {3.617426586938336*^9, 3.61742666335718*^9}, {
   3.617426746468287*^9, 3.6174267488071823`*^9}, {3.617426802236261*^9, 
   3.6174268085113897`*^9}, {3.617427157930463*^9, 3.617427165242288*^9}, {
   3.6174272019683867`*^9, 3.617427202261017*^9}, {3.617427373841929*^9, 
   3.617427409513413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Heat", " ", "Capacity", " ", "der", " ", "Schwarzschild"}], "-", 
    "Tangherlini", "-", "Metrik"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"CCSTM", "[", 
    RowBox[{"zH_", ",", "n_"}], "]"}], " ", ":=", " ", 
   RowBox[{"CC", "[", 
    RowBox[{
     RowBox[{"1", "&"}], ",", "zH", ",", "n"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6174268450879383`*^9, 3.617426876951301*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Entropie", ",", " ", 
    RowBox[{"hier", " ", "einfach", " ", "eingegeben"}], ",", " ", 
    RowBox[{"eine", " ", "Effektivfunktion", " ", "fuer", " ", 
     RowBox[{"Holo", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sh", "[", 
      RowBox[{"zH_", ",", "n_"}], "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"4", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["zH", 
          RowBox[{"n", "+", "2"}]], "-", "1"}], ")"}]}], "+", 
      RowBox[{"4", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"n", "+", "2"}], ")"}], " ", 
       RowBox[{"Log", "[", "zH", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SSTM", "[", 
      RowBox[{"zH_", ",", "n_"}], "]"}], " ", "=", " ", 
     RowBox[{"4", "\[Pi]", 
      RowBox[{"(", 
       SuperscriptBox["zH", 
        RowBox[{"n", "+", "2"}]], ")"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.627124669961651*^9, 3.6271247633105907`*^9}, {
  3.6271247962085238`*^9, 3.627124797183887*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hilfsfunktionen zum Plotten", "Subsection",
 CellChangeTimes->{{3.617431070605166*^9, 3.617431079399465*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Vorbereitungen", " ", "fuer", " ", "den", " ", "Export"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cm", "=", 
     RowBox[{"72", "/", "2.54"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Labels", " ", "direkt", " ", "auf", " ", "Funktionen", " ", "anzeigen"}],
     " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ClearAll", "[", "EpiLabels", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EpiLabels", "[", 
     RowBox[{"xpoint_", ",", "data_", ",", " ", "labels_", ",", " ", 
      RowBox[{"axisratio_:", "1"}]}], "]"}], ":=", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "labels", " ", "and", " ", "data", " ", "must", " ", "have", " ", "same",
       " ", "dimension"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xpoints", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Head", "@", "xpoint"}], "===", "List"}], ",", " ", 
          "xpoint", ",", " ", 
          RowBox[{
           RowBox[{"xpoint", "&"}], "/@", " ", "labels"}]}], "]"}]}], "}"}], 
      ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"erlaube", " ", "Liste", " ", "von", " ", "xpoints"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Text", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{
           "labels", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"ArcTan", "[", " ", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"data", "'"}], "[", 
               RowBox[{
               "xpoints", "\[LeftDoubleBracket]", "n", 
                "\[RightDoubleBracket]"}], "]"}], "\[LeftDoubleBracket]", "n",
               "\[RightDoubleBracket]"}], " ", "/", " ", "axisratio"}], 
            "]"}]}], 
          RowBox[{"(*", 
           RowBox[{",", " ", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Bottom"}], "}"}]}], " ", "*)"}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "xpoints", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
           ",", " ", 
           RowBox[{"0", " ", "+", " ", 
            RowBox[{
             RowBox[{"data", "[", 
              RowBox[{
              "xpoints", "\[LeftDoubleBracket]", "n", 
               "\[RightDoubleBracket]"}], "]"}], "\[LeftDoubleBracket]", "n", 
             "\[RightDoubleBracket]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Background", " ", "\[Rule]", " ", "White"}]}], 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Opacity", "[", 
          RowBox[{"0.8", ",", "White"}], "]"}], "*)"}], "\[IndentingNewLine]",
         "]"}], " ", "~", "Table", "~", 
       RowBox[{"{", 
        RowBox[{"n", ",", " ", 
         RowBox[{"Range", "@", 
          RowBox[{"Length", "@", "labels"}]}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Maximum", " ", "finden", " ", 
     RowBox[{"(", 
      RowBox[{"im", " ", "typischen", " ", "Bereich", " ", "fuer", " ", 
       RowBox[{
        SubscriptBox["T", "H"], ".", " ", "Function"}], " ", "muss", " ", 
       "genau", " ", "ein", " ", "Argument", " ", 
       RowBox[{"haben", "."}]}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"maximum", "[", "function_", "]"}], " ", ":=", 
    RowBox[{
     RowBox[{"FindMaximum", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"function", "[", "z", "]"}], ",", 
         RowBox[{"1", "\[LessEqual]", "z", "\[LessEqual]", "3"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "2"}], "}"}]}], "]"}], " ", "/.", " ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"{", 
         RowBox[{"y_", ",", 
          RowBox[{"{", 
           RowBox[{"_", "\[Rule]", " ", "xval_"}], "}"}]}], "}"}], ")"}], " ",
        "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"xval", ",", "y"}], "}"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Function", " ", "von", " ", "Listen", " ", "zu", " ", "einer", " ", 
      "Liste", " ", "von", " ", "Funktionen"}], "..."}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxima", "[", "functions_", "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"maximum", "@", 
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", "#"}], "]"}]}], "&"}], "/@", " ", 
     RowBox[{"functions", "[", "z", "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"aus", " ", "remnant"}], "-", 
     RowBox[{"plot", ".", "nb"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"point", "[", 
     RowBox[{"color_", ",", " ", "xcoord_", ",", 
      RowBox[{"extend_:", "0.07"}]}], "]"}], " ", ":=", " ", 
    RowBox[{"Inset", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Graphics", "@", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.9", "]"}], ",", " ", "color", ",", " ", 
         RowBox[{"Disk", "[", "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"xOrig", ",", "yOrig"}], "}"}], ",", " ", 
        RowBox[{
         RowBox[{"scaling", " ", "--"}], ">", " ", 
         RowBox[{"see", " ", "Inset", " ", "doku"}]}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"xcoord", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "extend"}], "\[IndentingNewLine]",
      "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Some", " ", "generic", " ", "colors"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"coldColor", ",", "hotColor"}], "}"}], " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], "]"}], 
       ",", " ", 
       RowBox[{"Darker", "@", "Red"}]}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.617363989961678*^9, 3.617363991233642*^9}, 
   3.617364082880587*^9, 3.617364202026424*^9, {3.617378250322913*^9, 
   3.6173782773959627`*^9}, {3.6173785166484823`*^9, 3.617378567914439*^9}, 
   3.617378701786655*^9, {3.617379414755933*^9, 3.6173794699871817`*^9}, 
   3.6173795227366953`*^9, {3.617379933972459*^9, 3.617379943606613*^9}, {
   3.617429250313135*^9, 3.617429288310734*^9}, {3.617429335867146*^9, 
   3.617429345832427*^9}, {3.617429389820313*^9, 3.617429393388947*^9}, {
   3.617429485072871*^9, 3.617429492312791*^9}, {3.617429560393283*^9, 
   3.617429609498332*^9}, {3.617429758882041*^9, 3.617429767148344*^9}, {
   3.6174298420241003`*^9, 3.617429886370822*^9}, {3.617431087525714*^9, 
   3.61743108782106*^9}, {3.617431260442522*^9, 3.617431309016383*^9}, {
   3.617431427508658*^9, 3.6174314445923777`*^9}, {3.6174314998842688`*^9, 
   3.617431507661594*^9}, {3.6174320431222343`*^9, 3.617432046594796*^9}, {
   3.617432194169057*^9, 3.617432255816497*^9}, {3.617432576347184*^9, 
   3.617432607599649*^9}, {3.61743266555396*^9, 3.617432718944544*^9}, {
   3.617432779706574*^9, 3.617432803071492*^9}, {3.617432848662211*^9, 
   3.6174328498590612`*^9}, {3.617433533301536*^9, 3.617433538934247*^9}, {
   3.627127286718938*^9, 3.627127291830624*^9}, {3.627127467118011*^9, 
   3.6271274701943483`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Hawking-Temp ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "H"], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.616772356231851*^9, 3.616772377536936*^9}, {
  3.617423487568782*^9, 3.617423487948059*^9}}],

Cell[CellGroupData[{

Cell["Vorbereitungen f\[UDoubleDot]r den Plot", "Subsection",
 CellChangeTimes->{{3.617363850584717*^9, 3.617363853134097*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"holoN", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "3", ",", "4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holoColors", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Darker", "@", "Yellow"}], ",", " ", 
     RowBox[{"Darker", "@", "Green"}], ",", " ", "Red", ",", " ", "Blue"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"holoTemps", "[", "z_", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Tz", "[", 
       RowBox[{"h", ",", 
        RowBox[{"z", " ", "*", 
         RowBox[{"z0", "[", "#", "]"}]}], ",", "#"}], "]"}], " ", "&"}], "/@",
      " ", "holoN"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"must", " ", "be", " ", "function", " ", "for", " ", "EpiLabels"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"STGTemps", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "#"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"4", " ", "Pi", " ", "z", "*", 
        RowBox[{"z0", "[", "#", "]"}]}], ")"}]}], " ", "&"}], " ", "/@", " ", 
    "holoN"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"holoTCompareFuncs", " ", "=", " ", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"holoTemps", "[", "z", "]"}], ",", " ", "STGTemps"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"holoTLabels", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\"\<n=\>\"", "<>", 
      RowBox[{"ToString", "@", "#"}]}], " ", "&"}], "/@", "holoN"}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Critical", " ", "temperatures", " ", "finden"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"HoloTMaxima", " ", "=", " ", 
  RowBox[{"maxima", "@", "holoTemps"}]}]}], "Input",
 CellChangeTimes->{{3.617363391193219*^9, 3.617363554303578*^9}, {
   3.617363598279113*^9, 3.617363614031972*^9}, {3.617363727663192*^9, 
   3.617363801799388*^9}, {3.617363928496312*^9, 3.61736401268285*^9}, {
   3.617364221693804*^9, 3.617364230592334*^9}, {3.6173648620465117`*^9, 
   3.617364864256412*^9}, {3.61737539299107*^9, 3.61737539634619*^9}, {
   3.617375632636566*^9, 3.617375639956818*^9}, {3.617375702561954*^9, 
   3.617375714405942*^9}, {3.617378042711409*^9, 3.6173780462139673`*^9}, {
   3.6173792779791*^9, 3.617379300865967*^9}, 3.617379390877696*^9, {
   3.617379458139503*^9, 3.6173794605752707`*^9}, 3.617429660241755*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"1", "-", 
     FractionBox["2", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["1", 
          SuperscriptBox["z", "2"]]}], ")"}], " ", 
       SuperscriptBox["z", "2"]}]]}], 
    RowBox[{"4", " ", "\[Pi]", " ", "z"}]], ",", 
   FractionBox[
    RowBox[{"2", "-", 
     FractionBox["6", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["2", 
          SuperscriptBox["z", "3"]]}], ")"}], " ", 
       SuperscriptBox["z", "3"]}]]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["2", 
      RowBox[{"2", "/", "3"}]], " ", "\[Pi]", " ", "z"}]], ",", 
   FractionBox[
    RowBox[{"4", "-", 
     FractionBox["20", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["4", 
          SuperscriptBox["z", "5"]]}], ")"}], " ", 
       SuperscriptBox["z", "5"]}]]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["2", 
      RowBox[{"3", "/", "5"}]], " ", "\[Pi]", " ", "z"}]], ",", 
   FractionBox[
    RowBox[{
     SuperscriptBox["5", 
      RowBox[{"1", "/", "6"}]], " ", 
     RowBox[{"(", 
      RowBox[{"5", "-", 
       FractionBox["30", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["5", 
            SuperscriptBox["z", "6"]]}], ")"}], " ", 
         SuperscriptBox["z", "6"]}]]}], ")"}]}], 
    RowBox[{"4", " ", "\[Pi]", " ", "z"}]], ",", 
   FractionBox["1", 
    RowBox[{"4", " ", "\[Pi]", " ", "z"}]], ",", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"2", "/", "3"}]], " ", "\[Pi]", " ", "z"}]], ",", 
   FractionBox[
    SuperscriptBox["2", 
     RowBox[{"2", "/", "5"}]], 
    RowBox[{"\[Pi]", " ", "z"}]], ",", 
   FractionBox[
    RowBox[{"5", " ", 
     SuperscriptBox["5", 
      RowBox[{"1", "/", "6"}]]}], 
    RowBox[{"4", " ", "\[Pi]", " ", "z"}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.617363502224094*^9, 3.61736352508108*^9}, 
   3.617363556105682*^9, {3.617363600107041*^9, 3.617363614772149*^9}, 
   3.617363730145524*^9, {3.61736376840023*^9, 3.6173638023262253`*^9}, 
   3.6173639503096848`*^9, {3.617363985602626*^9, 3.617364013002742*^9}, 
   3.617364084925755*^9, {3.617364219767202*^9, 3.617364231175981*^9}, 
   3.617364285618371*^9, 3.617364790081649*^9, 3.617364864677908*^9, 
   3.6173753974348803`*^9, {3.617375440533567*^9, 3.61737548355449*^9}, {
   3.617375526394532*^9, 3.617375546997542*^9}, 3.6173756403836184`*^9, {
   3.6173756831618433`*^9, 3.617375702911666*^9}, 3.617377739379874*^9, 
   3.617378052493655*^9, {3.617378351133911*^9, 3.617378370303849*^9}, {
   3.617378521560454*^9, 3.61737852398067*^9}, 3.617379305557185*^9, 
   3.61737939286165*^9, {3.61737946100672*^9, 3.6173794726727057`*^9}, 
   3.617379526447873*^9, 3.6174235332447577`*^9, 3.61742756651543*^9, 
   3.617429621857345*^9, 3.6174296611712847`*^9, 3.617429913601763*^9, 
   3.61744851109844*^9, 3.6219027907110033`*^9, 3.6245227717020397`*^9, 
   3.6245233760086613`*^9, 3.6245240363086863`*^9, {3.62452439332718*^9, 
   3.624524398149737*^9}, 3.6246400955138073`*^9, 3.625942731923952*^9, 
   3.625942782259465*^9, 3.6271244710842247`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"n=0\"\>", ",", "\<\"n=1\"\>", ",", "\<\"n=3\"\>", 
   ",", "\<\"n=4\"\>"}], "}"}]], "Output",
 CellChangeTimes->{{3.617363502224094*^9, 3.61736352508108*^9}, 
   3.617363556105682*^9, {3.617363600107041*^9, 3.617363614772149*^9}, 
   3.617363730145524*^9, {3.61736376840023*^9, 3.6173638023262253`*^9}, 
   3.6173639503096848`*^9, {3.617363985602626*^9, 3.617364013002742*^9}, 
   3.617364084925755*^9, {3.617364219767202*^9, 3.617364231175981*^9}, 
   3.617364285618371*^9, 3.617364790081649*^9, 3.617364864677908*^9, 
   3.6173753974348803`*^9, {3.617375440533567*^9, 3.61737548355449*^9}, {
   3.617375526394532*^9, 3.617375546997542*^9}, 3.6173756403836184`*^9, {
   3.6173756831618433`*^9, 3.617375702911666*^9}, 3.617377739379874*^9, 
   3.617378052493655*^9, {3.617378351133911*^9, 3.617378370303849*^9}, {
   3.617378521560454*^9, 3.61737852398067*^9}, 3.617379305557185*^9, 
   3.61737939286165*^9, {3.61737946100672*^9, 3.6173794726727057`*^9}, 
   3.617379526447873*^9, 3.6174235332447577`*^9, 3.61742756651543*^9, 
   3.617429621857345*^9, 3.6174296611712847`*^9, 3.617429913601763*^9, 
   3.61744851109844*^9, 3.6219027907110033`*^9, 3.6245227717020397`*^9, 
   3.6245233760086613`*^9, 3.6245240363086863`*^9, {3.62452439332718*^9, 
   3.624524398149737*^9}, 3.6246400955138073`*^9, 3.625942731923952*^9, 
   3.625942782259465*^9, 3.6271244710864773`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2.0581625032123414`", ",", "0.023895770323047412`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.019982147725342`", ",", "0.07019287151946069`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8586339230182267`", ",", "0.18282102131920197`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.7832401388901775`", ",", "0.24465694324556492`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.617363502224094*^9, 3.61736352508108*^9}, 
   3.617363556105682*^9, {3.617363600107041*^9, 3.617363614772149*^9}, 
   3.617363730145524*^9, {3.61736376840023*^9, 3.6173638023262253`*^9}, 
   3.6173639503096848`*^9, {3.617363985602626*^9, 3.617364013002742*^9}, 
   3.617364084925755*^9, {3.617364219767202*^9, 3.617364231175981*^9}, 
   3.617364285618371*^9, 3.617364790081649*^9, 3.617364864677908*^9, 
   3.6173753974348803`*^9, {3.617375440533567*^9, 3.61737548355449*^9}, {
   3.617375526394532*^9, 3.617375546997542*^9}, 3.6173756403836184`*^9, {
   3.6173756831618433`*^9, 3.617375702911666*^9}, 3.617377739379874*^9, 
   3.617378052493655*^9, {3.617378351133911*^9, 3.617378370303849*^9}, {
   3.617378521560454*^9, 3.61737852398067*^9}, 3.617379305557185*^9, 
   3.61737939286165*^9, {3.61737946100672*^9, 3.6173794726727057`*^9}, 
   3.617379526447873*^9, 3.6174235332447577`*^9, 3.61742756651543*^9, 
   3.617429621857345*^9, 3.6174296611712847`*^9, 3.617429913601763*^9, 
   3.61744851109844*^9, 3.6219027907110033`*^9, 3.6245227717020397`*^9, 
   3.6245233760086613`*^9, 3.6245240363086863`*^9, {3.62452439332718*^9, 
   3.624524398149737*^9}, 3.6246400955138073`*^9, 3.625942731923952*^9, 
   3.625942782259465*^9, 3.627124471652131*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Temperaturplot f\[UDoubleDot]r Holography", "Subsection",
 CellChangeTimes->{{3.6173633189289303`*^9, 3.61736332588861*^9}, {
  3.6174331100365667`*^9, 3.617433112881152*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", "holoTCompareFuncs"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "4.5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.3"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"holoColors", "~", "Join", "~", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
        "holoColors"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(r\), \(H\)]\) / \!\(\*SubscriptBox[\(L\), \(*\
\)]\)\>\"", ",", " ", "\"\<T/\!\(\*SubscriptBox[\(M\), \(*\)]\)\>\""}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"Join", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"EpiLabels", "[", 
         RowBox[{
         "4", ",", " ", "holoTemps", ",", " ", "holoTLabels", ",", " ", 
          RowBox[{"0.3", "/", "4"}]}], "]"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Inset", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Graphics", "@", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Opacity", "[", "0.9", "]"}], ",", " ", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              ",", " ", 
              RowBox[{"Disk", "[", "]"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", " ", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"xOrig", ",", "yOrig"}], "}"}], ",", " ", 
             RowBox[{
              RowBox[{"scaling", " ", "--"}], ">", " ", 
              RowBox[{"see", " ", "Inset", " ", "doku"}]}]}], " ", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           " ", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", " ", "0.07"}], 
          "\[IndentingNewLine]", "]"}], "&"}], " ", "/@", " ", 
        RowBox[{"Transpose", "@", 
         RowBox[{"{", 
          RowBox[{"HoloTMaxima", ",", "holoColors"}], "}"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", " ", "\[Rule]", " ", "0.5"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"15", " ", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.6173635462581*^9, 3.617363578501038*^9}, {
   3.617363628446731*^9, 3.617363654882675*^9}, 3.617363687546534*^9, 
   3.6173638139370537`*^9, {3.617363870068645*^9, 3.6173639211102753`*^9}, {
   3.617364033222093*^9, 3.6173640363076267`*^9}, 3.617364261951952*^9, {
   3.617364296538043*^9, 3.617364417393715*^9}, {3.6173644524804697`*^9, 
   3.617364452838011*^9}, {3.617364892684904*^9, 3.617364898026012*^9}, {
   3.6173654516219797`*^9, 3.617365476861155*^9}, {3.6173778165901318`*^9, 
   3.617377891263742*^9}, {3.617378627543786*^9, 3.617378641924378*^9}, {
   3.617378740247553*^9, 3.617378767348453*^9}, 3.617378881511323*^9, {
   3.617379159696249*^9, 3.617379160490665*^9}, {3.617379542794685*^9, 
   3.617379574787333*^9}, {3.6173797651747017`*^9, 3.617379777871346*^9}, {
   3.617379876342243*^9, 3.617379914123101*^9}, {3.617379948938151*^9, 
   3.617379951139514*^9}, {3.6173800477918167`*^9, 3.617380072007258*^9}, {
   3.617380102393035*^9, 3.6173801504340277`*^9}, {3.6173802046884813`*^9, 
   3.617380212214595*^9}, {3.617432277475419*^9, 3.6174322903524714`*^9}, 
   3.621902729186595*^9, {3.6245227617330647`*^9, 3.624522789130777*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwt13k0Vd0bB/BziZLxRhSSIXOGEhXxbFJJkoylDA0iyRgRGVIh0zXdexIR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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwt13k0lOsfAPB3iBLJyL5dIZIiWSqq70OlRUnIlRJu9l2ilCwpcWVNSEhh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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwt1wk0VO0fB/CREllHsqVFhahEJUR9rxZ6SyVLiixZkjZLadGiPYUoJWtI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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwtlwk0Vev7x0+UjHFcyZRSmRokMmT6bmmUJFOScBNu6qJBKt1KoiJTuirR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     "]]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwdkHk4lQkDRyV7yFtCRKhE6squp/i9mjETQpMlY4kayhZNZWksEWUi22tf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     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwdkHs01HkAR8dEyPNXdir0UpFqLdqkU3y+pWLTqjFDamkjRImlx0qFkh7k
lagkS6YZSdKkJo+8WodpNsaoSUuWTg0zGY3Io8S2e8+55/5/F/iFuQfQaTTa
rm/+16X6eTox/u+w4n9akV4RSrfQlCGFuraCy5EgsonVt3aGDMu3LXcNz5LA
u9te6j5PBrPx/PPOqRIs0pxSGL1KBgtWlO13xyUodb/MlO6VoXL4ieMKtgRS
eXVufKMMfeIAxv6pEhjPovD2fA8e7hy/vz2iBfLAV/ZLM3rAccy/QdvXgkcP
8mx/y+2BhUvdmXu+LfBk2ZqPP+xB53w6fRmzBWnJLD2jtz0I/RCceMy6BVoa
me1Ojr1QrzQLOK8SY2TAODL/Yy9CvtQzDI+I8Vy06J7fLwo4pJ4rO23ZjHjH
ZfOz9ypArYmOmGnSDLt7NikvDipQ2TYcK9BtxtVMxwMuFxR47f+EPU/VhF2+
XpZWjxU4xQxuTxQ0oXc4MW9s7nu0LXBTNro0YXzBYFrqm/eQMydrfQ49w8LI
2oiqYCWU4YJrN/pEqDK/PWBxWAnbB3Hft3SLsPPFpd/SYpVw7umYo/VShIu2
QaH+l5XI5EQNJteKQFfq75tWr4T7y1OBk5kivPH19vWc348Tecy1e5xEyHUd
2dov7UfZmD19NO8pUlIyGQZmKmTb5nonHBLi+LILs3kWKuz78/pA2X4hghpO
muJ7FRYeNv3jg58Q6ydDzMLsVehk7ll6gCnEUKiTVbObCp99AlklVkJ4uak2
phxTQd3ybAZT0Qgzvc2HDV6okNc5RyANaERpwtdWg3MDsGGvHywPacBCuuXq
GN1BmPTbwTCl/tufiizVkSFsdNC+40D9iZG9MzjiyU+YU8OZ0llYh2JadtLJ
kyPwYazWSousRQXjwsEf5aOY7uP1wfV4DabfImqeYZ+hTGIwaNOrUf3IO/Fo
+xdkmHFedRx7DMEGh8c6gV/x87LCl4tVFfAcdWsOlU+gUhBsrXmxHDeN3vYH
W9KI0mfL86GgMmx8T3/KUtKIw67A9I71j5Aa65HvyFEjka9+1dzqLEDxrZq+
tO10Eil7c/rRnof4aKifYGo8hWwf7irgxzxAt13K4oLmKWRq/YjibnkpPmV9
NNp/SZ2cmRDNihm6j9cXQw9lemgQNS/fGjHuI+ynuZI67amkottuQ/gNPiwc
S+LMn00lzlYH99bR+UgYOLwiMU6TaM/KCdf7/R5q7NksLzstYrNELp8xXALT
KqMG71EtEjDzksnmiJJvf7VX+93RJh7Ma1tKxu9i6+l/JnLCpxEnr5zqbQZ3
YV4vr+tYokP0ko9crnMohviq7sipDh2y5Zd5Y0+i7iC3iIrZ/Ycuubs8WGLI
L4JJ9GYNeOiRobo308xpRahICviHbaxP+AnxD1pdbuMHm6uWre36JMc8tqLq
eiHc0mkR7qkGJHpipU+CRiGEsxefVV9qSD6dj2lSC7qFdcI97N3xhiRN6Hkz
rr0A+XXFO1SdhkTO0UxO2l6Ame0KLVNCkdbVORlhTTx0S8iqxiyKXPNn20hY
PGQvcWX4ZFPk63DUuzImD17RHp8GrlOEXfl+LG8rD2LLffdN8igStmqD00FX
Hqpi038I41FklfdXtrETD1lWMgtGKUXuzJi+K8qWB1ZC4iz/ZxTZfIDPPknx
oN+VMTLaRJFih8tdhwx4eLoyV5okpohfcJYwSI+H9d2llwStFHlVcoXP1ObB
2r7TUOdvihyfqHltocaDrsxamy+jSLW1Q9w7FReNa9b0buqliF3bsRed/VzE
pW1saJdTJMR5W1xbHxef1+6M11BSpOzMjoG/ernoTY9T2zFIkY5CF6PyLi44
8qQu5RBFlhxJJQ87ufgVV6pPDVPE6nNRA7+DC6mi6ETRGEUWb1KXFbVxcZEI
vNd9oYiOtcGJQikXbpm1a6TjFElipIQWPOdiWp/IeP8ERW7PCynnSrioXycd
m5ykSOPR5N03xVz8C8K5zy0=
     "]]}, 
   {RGBColor[1, 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAA7mJQpqNr9j8zMzMzMzPTP64AnI2B
gfc/Z99stxdM0j+7FoxzNOn4P066H1DkQ9E/EqlAAVZv+j9371fCFkXQP7+4
XIt52/s/VlDEDdXgzj+3RD29C2b9P4DGWAJnQs0/VvhOz27p/j9sZUtaudPL
P6UU5O5pKQBAhUgBQpqcyj9F6wLKU+0AQKtf+k+ZaMk/kIBVoz6kAUAdWtMj
JmHIP66pwOyRVwJAFk3rJ8xyxz/yEA6KHBoDQOmDWY79g8Y/4TaPJajPA0Bb
Zx6MqbXFP/Wa8hRrlARAeDBELBnmxD/dkm50llUFQO4l00TfKMQ/b0ke0sIJ
BkDw1SxsDoTDPyc+sIMmzQZAiF3yOtLcwj+K8XUzi4MHQAZ7LMyBSsI/wDhU
U1g2CEA3qHm7bsPBPxy+FMdc+AhA1+yOU2k5wT8jAgk5Yq0JQNMNDJb7v8A/
T4Tf/p5xCkAHPjXWrkPAPybF6cLcKAtAM99jXuarvz/QmQz3gtwLQMVIluSu
374/oKwRf2CfDEBP4k/PfQ2+Pxt+SgU/VQ1AGvF47yhTvT+7jWXfVBoOQBwr
shIrk7w/LzGZKdPbDkB5PL3B/t+7P06TAHJSkA9AqqBUmpdAuz/JGSWHBCoQ
QMeY272bm7o/QcljVGCFEEDJn8OXeAi6P6PCrlnw3hBAs6+yzkR+uT8X2+oI
HEARQPZHXLiq7rg/4dJAN8iaEUBssG7LQG64P5woSxZdnBFAg0d8Ig9suD9Y
flX18Z0RQM3gYd7dabg/0ClqsxuhEUCDikiEfGW4P76Aky9vpxFA0u6Nhb5c
uD+aLuYnFrQRQCNZakZVS7g/U4qLGGTNEUDT6uoGzSi4Pw7glff4zhFAo/UY
xacmuD/KNaDWjdARQMrFzOSCJLg/QuG0lLfTEUAD5F1IOiC4PzA43hAL2hFA
RFxRna0XuD8M5jAJsuYRQJtg9WemBrg/yDs76EboEUBgF2gyhwS4P4ORRcfb
6RFA4W7FXGgCuD/6PFqFBe0RQMdz2tAr/rc/6JODAVnzEUAk9Kgzt/W3P6Tp
jeDt9BFAxZCr+prztz9fP5i/gvYRQLOdziB/8bc/1uqsfaz5EUAcmRGKSO23
P5JAt1xB+xFA/2X/zC3rtz9OlsE71vwRQPlfqW4T6bc/CuzLGmv+EUBDjPZu
+ea3P8VB1vn//xFA3/jNzd/ktz+gC6wR
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAt7xCzyjB+z8zMzMzMzPTP7+4XIt5
2/s/u57XLSkg0z+3RD29C2b9P4S4CMR3H9I/VvhOz27p/j8l5O7+WTzRP6UU
5O5pKQBA0oO8g6V70D9F6wLKU+0AQFtcr8u+ec8/kIBVoz6kAUBwInjEYzPO
P66pwOyRVwJA7EfgHCAMzT/yEA6KHBoDQIcHQ/9L5Ms/4TaPJajPA0BqkI3N
s+TKP/Wa8hRrlARAUYDKs5PjyT/dkm50llUFQPAWgwAr+cg/b0ke0sIJBkA+
mRd9/yzIPyc+sIMmzQZAwhFwvtRdxz+K8XUzi4MHQG+w0paUqMY/wDhUU1g2
CEBaqJ/ZQAHGPxy+FMdc+AhAHePApkZWxT8jAgk5Yq0JQBSKm1zav8Q/T4Tf
/p5xCkB/Y1yP3yXEPybF6cLcKAtAEVzNRvCdwz/QmQz3gtwLQPtLsfpyH8M/
oKwRf2CfDEBQuNNCQp3CPxt+SgU/VQ1AHpdi5dgpwj+7jWXfVBoOQA+CdAvu
ssE/LzGZKdPbDkDriq++80PBP06TAHJSkA9AhXAVRTjhwD/JGSWHBCoQQPtv
x94He8A/QcljVGCFEEC8txtH5R/AP6PCrlnw3hBAPogq55aUvz8X2+oIHEAR
QNHPHuOy4r4/4dJAN8iaEUAbhnhvn0O+P5woSxZdnBFAl7EIqudAvj9YflX1
8Z0RQPAhhWEwPr4/0ClqsxuhEUDOVbxGwzi+P76Aky9vpxFA70x55u4tvj+a
LuYnFrQRQInd/l1dGL4/U4qLGGTNEUBG4TFGlu29Pw7glff4zhFASewH3u3q
vT/KNaDWjdARQPf6rO5F6L0/QuG0lLfTEUD/huN59+K9PzA43hAL2hFAOJGA
NGDYvT8M5jAJsuYRQBxYkR5Iw70/yDs76EboEUBayFw0p8C9P4ORRcfb6RFA
yuv5wAa+vT/6PFqFBe0RQKOAKz7HuL0/6JODAVnzEUCvvf3ETa69P6TpjeDt
9BFA7lTojbCrvT9fP5i/gvYRQMEnqswTqb0/1uqsfaz5EUCFFTer26O9P5JA
t1xB+xFAgRbESkChvT9OlsE71vwRQCIfrF+lnr0/CuzLGmv+EUCyPdDpCpy9
P8VB1vn//xFAYIsR6XCZvT9TVZiB
     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox["\"n=0\"", BoxRotation -> -0.0437992402328156], 
       TraditionalForm], 
      NCache[{4, Rational[15, 272]/Pi}, {4, 0.017553854017488456`}], 
      Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=1\"", BoxRotation -> -0.1365553246302919], 
       TraditionalForm], 
      NCache[{4, Rational[21, 88] 2^Rational[-2, 3]/Pi}, {
       4, 0.047851999124116945`}], Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=3\"", BoxRotation -> -0.3275853567835282], 
       TraditionalForm], 
      NCache[{4, Rational[1023, 2056] 2^Rational[-3, 5]/Pi}, {
       4, 0.10449238774157496`}], Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=4\"", BoxRotation -> -0.4053794391875347], 
       TraditionalForm], 
      NCache[{4, Rational[6825, 21872] 5^Rational[1, 6]/Pi}, {
       4, 0.1298850860782785}], Background -> GrayLevel[1]]}, 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[
        NCache[
         Rational[2, 3], 0.6666666666666666], 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       DiskBox[{0, 0}]}], {2.0581625032123414`, 0.023895770323047412`}, {0, 
     0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       DiskBox[{0, 0}]}], {2.019982147725342, 0.07019287151946069}, {0, 0}, 
     0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[1, 0, 0], 
       DiskBox[{0, 0}]}], {1.8586339230182267`, 0.18282102131920197`}, {0, 0},
      0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 0, 1], 
       DiskBox[{0, 0}]}], {1.7832401388901775`, 0.24465694324556492`}, {0, 0},
      0.07]},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"T/\\!\\(\\*SubscriptBox[\\(M\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(H\\)]\\) / \
\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{0, 4.5}, {0, 0.3}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.61736357199228*^9, 3.6173635789520493`*^9}, {
   3.617363621899817*^9, 3.617363688104889*^9}, 3.617363732617126*^9, {
   3.617363804517047*^9, 3.617363814261498*^9}, 3.617363953263418*^9, {
   3.617363996621616*^9, 3.61736403667655*^9}, 3.61736409222722*^9, {
   3.617364258028129*^9, 3.6173642859165382`*^9}, {3.6173643460980453`*^9, 
   3.617364351337529*^9}, {3.617364396870275*^9, 3.61736441778051*^9}, 
   3.617364453723228*^9, 3.617364790299891*^9, 3.6173648681440363`*^9, 
   3.617364898300555*^9, 3.6173654776100492`*^9, 3.617375564346715*^9, 
   3.617375647092808*^9, {3.617375685729398*^9, 3.6173757053140507`*^9}, 
   3.617377597339362*^9, 3.617377676047791*^9, 3.617377742167671*^9, {
   3.6173778172138557`*^9, 3.61737785177645*^9}, {3.61737788238661*^9, 
   3.617377891682189*^9}, 3.617378062808939*^9, 3.617378256048479*^9, 
   3.617378375214323*^9, {3.617378502543148*^9, 3.617378537596508*^9}, 
   3.617378646195907*^9, 3.617378703721306*^9, {3.617378741563117*^9, 
   3.617378759531889*^9}, 3.617378886556747*^9, 3.617379182155106*^9, {
   3.6173795681463737`*^9, 3.617379575134788*^9}, 3.617379779134131*^9, 
   3.617380151441176*^9, 3.617380213855728*^9, 3.617423533409623*^9, 
   3.61742991988944*^9, {3.6174322822225323`*^9, 3.6174322907577953`*^9}, 
   3.617448512008767*^9, 3.62190279119059*^9, 3.624522772296735*^9, 
   3.624523376197377*^9, 3.624524036465124*^9, 3.624524134650382*^9, {
   3.624524394855761*^9, 3.624524398321068*^9}, 3.6246400958908577`*^9, 
   3.625942732682678*^9, 3.625942782397419*^9, 3.627124471704731*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/temperature-plot-holography-n.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.617364425942915*^9, 3.6173644467636013`*^9}, {
  3.6173778979201813`*^9, 3.617377899010606*^9}, {3.61737806696389*^9, 
  3.617378068161992*^9}}],

Cell[BoxData["\<\"../figures/temperature-plot-holography-n.pdf\"\>"], "Output",
 CellChangeTimes->{3.617364458340247*^9, 3.617364792414936*^9, 
  3.6173648729800377`*^9, 3.617364916085491*^9, 3.6173654801970177`*^9, 
  3.617377902901898*^9, 3.617378072501889*^9, 3.61737918350336*^9, 
  3.617380220183813*^9, 3.617423535427031*^9, 3.617432296784072*^9, 
  3.617448515184535*^9, 3.621902791790464*^9, 3.624522774542281*^9, 
  3.6245233765045853`*^9, 3.6245240366946573`*^9, 3.624524398609294*^9, 
  3.6246400980371237`*^9, 3.625942734817399*^9, 3.6259427825738993`*^9, 
  3.6271244723465567`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Temperaturvergleich Holo Halpha\
\>", "Subsection",
 CellChangeTimes->{{3.617378035778879*^9, 3.6173780382614737`*^9}, {
  3.617433116250799*^9, 3.617433117869484*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h\[Alpha]Temps", "[", "z_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Tz", "[", 
      RowBox[{"h\[Alpha]0", ",", 
       RowBox[{"z", " ", "*", 
        RowBox[{"z0\[Alpha]0", "[", "#", "]"}]}], ",", "#"}], "]"}], " ", 
     "&"}], "/@", " ", "holoN"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hhCompareTemps", " ", "=", " ", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"h\[Alpha]Temps", "[", "z", "]"}], ",", 
     RowBox[{"holoTemps", "[", "z", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"H\[Alpha]TMaxima", " ", "=", 
  RowBox[{"maxima", "@", "h\[Alpha]Temps"}]}]}], "Input",
 CellChangeTimes->{{3.617378076688683*^9, 3.617378135773775*^9}, {
   3.6173781705371847`*^9, 3.6173781727504997`*^9}, 3.617379048453878*^9, {
   3.617379269964758*^9, 3.617379270152802*^9}, {3.617380250945672*^9, 
   3.617380255275342*^9}, {3.617429930828286*^9, 3.617429931094619*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.9693469411281497`", ",", "0.024393237312636484`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9274085931403762`", ",", "0.07383349770291173`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.8139551411607773`", ",", "0.1913040541803298`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.7572953057452894`", ",", "0.2543749152173238`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.61738025563306*^9, 3.617423535600354*^9, 3.617429352882262*^9, {
   3.617429926789747*^9, 3.617429931536783*^9}, 3.61744851541809*^9, 
   3.621902791947217*^9, 3.6245227748013477`*^9, 3.624523376621077*^9, 
   3.624524036810108*^9, 3.624524398738761*^9, 3.62464009825128*^9, 
   3.625942735055317*^9, 3.6259427826985073`*^9, 3.627124472647994*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", "hhCompareTemps"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "4.5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.3"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"holoColors", "~", "Join", "~", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", 
           RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
        "holoColors"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(r\), \(H\)]\) / \!\(\*SubscriptBox[\(L\), \(*\
\)]\)\>\"", ",", " ", "\"\<T/\!\(\*SubscriptBox[\(M\), \(*\)]\)\>\""}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", " ", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"EpiLabels", "[", 
         RowBox[{
         "4", ",", " ", "h\[Alpha]Temps", ",", " ", "holoTLabels", ",", " ", 
          RowBox[{"0.3", "/", "4"}]}], "]"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Inset", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Graphics", "@", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Opacity", "[", "0.9", "]"}], ",", " ", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              ",", " ", 
              RowBox[{"Disk", "[", "]"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", " ", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"xOrig", ",", "yOrig"}], "}"}], ",", " ", 
             RowBox[{
              RowBox[{"scaling", " ", "--"}], ">", " ", 
              RowBox[{"see", " ", "Inset", " ", "doku"}]}]}], " ", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           " ", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", " ", "0.07"}], 
          "\[IndentingNewLine]", "]"}], "&"}], " ", "/@", " ", 
        RowBox[{"Transpose", "@", 
         RowBox[{"{", 
          RowBox[{"H\[Alpha]TMaxima", ",", "holoColors"}], "}"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Inset", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Graphics", "@", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Opacity", "[", "0.9", "]"}], ",", " ", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              ",", " ", 
              RowBox[{"Circle", "[", "]"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", " ", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"xOrig", ",", "yOrig"}], "}"}], ",", " ", 
             RowBox[{
              RowBox[{"scaling", " ", "--"}], ">", " ", 
              RowBox[{"see", " ", "Inset", " ", "doku"}]}]}], " ", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           " ", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", " ", "0.07"}], 
          "\[IndentingNewLine]", "]"}], "&"}], " ", "/@", " ", 
        RowBox[{"Transpose", "@", 
         RowBox[{"{", 
          RowBox[{"HoloTMaxima", ",", "holoColors"}], "}"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", " ", "\[Rule]", " ", "0.5"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"15", " ", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.617378141847383*^9, 3.617378145204731*^9}, {
   3.6173781939442387`*^9, 3.617378212343624*^9}, {3.617378946849964*^9, 
   3.61737897368889*^9}, {3.617379043221863*^9, 3.6173790451343718`*^9}, {
   3.617379187017638*^9, 3.6173791890669928`*^9}, {3.617380264891199*^9, 
   3.617380273819551*^9}, {3.617380303973124*^9, 3.617380347179307*^9}, {
   3.617432301461177*^9, 3.617432318503316*^9}, 3.617433788903792*^9, 
   3.6219027382557573`*^9, {3.624522806144333*^9, 3.624522813918898*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwt13k8VN//B/AZImUdqST50CYpEUrr6xKSChWSsrSgVSjarFkS0oz1prRp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     "]]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwt13k0VP8bB/AZsmWdki0ULchelPX73BaSImWpVIikSJSQpSxpQ7Z8kWyh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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwt13k0Ff//B3D7R1lypawpJZSi0iItz7FUEhGSpdAiEhGSJJFUH2tJkoiQ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     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwt13k0Vev/B/BTSmQ8ciNJqcjYRSriem8NqFyZkkpSSKqLBpEkIorI0Iii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     "]]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{0, Small, Small, Small}],
     LineBox[CompressedData["
1:eJwt13k0Vd0bB/BziZLxRhSSIXOGEhXxbFJJkoylDA0iyRgRGVIh0zXdexIR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     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{0, Small, Small, Small}],
     LineBox[CompressedData["
1:eJwt13k0lOsfAPB3iBLJyL5dIZIiWSqq70OlRUnIlRJu9l2ilCwpcWVNSEhh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     "]]}, 
   {RGBColor[1, 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{0, Small, Small, Small}],
     LineBox[CompressedData["
1:eJwt1wk0VO0fB/CREllHsqVFhahEJUR9rxZ6SyVLiixZkjZLadGiPYUoJWtI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     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], 
    Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwtlwk0Vev7x0+UjHFcyZRSmRokMmT6bmmUJFOScBNu6qJBKt1KoiJTuirR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     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox["\"n=0\"", BoxRotation -> -0.04385753736870319], 
       TraditionalForm], 
      NCache[{4, Rational[665, 12176]/Pi}, {4, 0.017384697298966887`}], 
      Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=1\"", BoxRotation -> -0.13831371233431086`], 
       TraditionalForm], 
      NCache[{
       4, Rational[1, 16] 
        3^Rational[1, 4] (2 - 2^(1 - 8 Log[2]/Log[3]) 
         3^(Rational[-1, 4] + Rational[1, 4] (1 + 4 Log[2]/Log[3]))/(1 + 
         4^((-4) Log[2]/Log[3])))/Pi}, {4, 0.049290933304179434`}], 
      Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=3\"", BoxRotation -> -0.3392424853111111], 
       TraditionalForm], 
      NCache[{
       4, 2^(-4 + Rational[1, 3] Log[3]^(-1) Log[5]) (4 - 3 
         2^((-12) Log[3]/Log[5] + Rational[-1, 3] Log[3]^(-1) Log[5] + 
           Rational[1, 3] Log[3]^(-1) (1 + 6 Log[3]/Log[5]) Log[5])/(1 + 
         2^(1 - 12 Log[3]/Log[5])))/Pi}, {4, 0.11049448069513629`}], 
      Background -> GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=4\"", BoxRotation -> -0.42283945009587875`], 
       TraditionalForm], 
      NCache[{4, Rational[1, 16] 5^(Rational[1, 7] Log[
             Rational[7, 2]]^(-1) Log[6]) (5 - 7 2^(-1 - 14 Log[
             Rational[7, 2]]/Log[6]) 5^(Rational[-1, 7] Log[
               Rational[7, 2]]^(-1) Log[6] + Rational[1, 7] Log[
               Rational[7, 2]]^(-1) (1 + 7 Log[
                Rational[7, 2]]/Log[6]) Log[6])/(1 + 5 2^(-1 - 14 Log[
              Rational[7, 2]]/Log[6])))/Pi}, {4, 0.13765659486330167`}], 
      Background -> GrayLevel[1]]}, 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[
        NCache[
         Rational[2, 3], 0.6666666666666666], 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       DiskBox[{0, 0}]}], {1.9693469411281497`, 0.024393237312636484`}, {0, 
     0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       DiskBox[{0, 0}]}], {1.9274085931403762`, 0.07383349770291173}, {0, 0}, 
     0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[1, 0, 0], 
       DiskBox[{0, 0}]}], {1.8139551411607773`, 0.1913040541803298}, {0, 0}, 
     0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 0, 1], 
       DiskBox[{0, 0}]}], {1.7572953057452894`, 0.2543749152173238}, {0, 0}, 
     0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[
        NCache[
         Rational[2, 3], 0.6666666666666666], 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       CircleBox[{0, 0}]}], {2.0581625032123414`, 0.023895770323047412`}, {0, 
     0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 
        NCache[
         Rational[2, 3], 0.6666666666666666], 0], 
       CircleBox[{0, 0}]}], {2.019982147725342, 0.07019287151946069}, {0, 0}, 
     0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[1, 0, 0], 
       CircleBox[{0, 0}]}], {1.8586339230182267`, 0.18282102131920197`}, {0, 
     0}, 0.07], 
    InsetBox[
     GraphicsBox[{
       Opacity[0.9], 
       RGBColor[0, 0, 1], 
       CircleBox[{0, 0}]}], {1.7832401388901775`, 0.24465694324556492`}, {0, 
     0}, 0.07]},
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"T/\\!\\(\\*SubscriptBox[\\(M\\), \\(*\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(H\\)]\\) / \
\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{0, 4.5}, {0, 0.3}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.6173803191239634`*^9, 3.61738034761342*^9}, 
   3.617381146858864*^9, 3.617423535694354*^9, 3.6174299337549953`*^9, {
   3.617432305641623*^9, 3.61743231931695*^9}, 3.617433789865766*^9, 
   3.6174485155387383`*^9, 3.621902792075242*^9, 3.6245227749615917`*^9, 
   3.624522814701956*^9, 3.62452337676129*^9, 3.6245240369429903`*^9, 
   3.624524398886157*^9, 3.624640098373426*^9, 3.625942735190812*^9, 
   3.6259427828176193`*^9, 3.627124472773089*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/temperature-plot-halpha-n.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.617378984123869*^9, 3.617378985401754*^9}}],

Cell[BoxData["\<\"../figures/temperature-plot-halpha-n.pdf\"\>"], "Output",
 CellChangeTimes->{{3.6173789920003023`*^9, 3.617379012359873*^9}, 
   3.6173790504181843`*^9, 3.6173791915485764`*^9, 3.617380374465838*^9, 
   3.617423535920103*^9, 3.617432323696348*^9, 3.617433792351596*^9, 
   3.6174485159919662`*^9, 3.621902792328391*^9, 3.6245227752645063`*^9, 
   3.624523377059946*^9, 3.624524037173415*^9, 3.624524399180311*^9, 
   3.624640098669004*^9, 3.625942735370838*^9, 3.6259427829917517`*^9, 
   3.6271244735568333`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Heat Capacity", "Section",
 CellChangeTimes->{{3.6174235037117777`*^9, 3.6174235086033287`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Heat Capacity-Plot f\[UDoubleDot]r Holography\
\>", "Subsection",
 CellChangeTimes->{{3.6174331276982*^9, 3.6174331314634132`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CCs", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0", "\[Rule]", " ", 
      RowBox[{"Darker", "@", "Magenta"}]}], ",", " ", 
     RowBox[{"2", "\[Rule]", " ", 
      RowBox[{"Darker", "@", "Green"}]}], ",", " ", 
     RowBox[{"3", "\[Rule]", " ", "Red"}], ",", " ", 
     RowBox[{"4", "\[Rule]", " ", "Blue"}], ",", " ", 
     RowBox[{"5", " ", "\[Rule]", " ", 
      RowBox[{"Darker", "@", "Yellow"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"CCNs", ",", "holoCCColors"}], "}"}], "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"CCs", "/.", 
      RowBox[{"{", 
       RowBox[{"Rule", "\[Rule]", " ", "List"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Rechne", " ", 
     SubscriptBox["r", "C"], " ", "nochmal", " ", "unabh\[ADoubleDot]ngig", 
     " ", 
     RowBox[{"aus", ".", " ", "K\[ODoubleDot]nnte"}], " ", "einfach", " ", 
     "Ergebnisse", " ", "HoloTMaxima", " ", "recyclen"}], ",", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{
    "dann", " ", "muesste", " ", "aber", " ", "die", " ", "Auswahl", " ", 
     "der", " ", 
     RowBox[{"N", "'"}], "s", " ", "identisch", " ", "sein"}], ",", " ", 
    RowBox[{
     RowBox[{"also", " ", "holoN"}], " ", "\[Equal]", " ", 
     RowBox[{"CCNs", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"HoloCritical", "[", "n_", "]"}], " ", ":=", " ", 
   RowBox[{"First", "@", 
    RowBox[{"maximum", "@", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Tz", "[", 
        RowBox[{"h", ",", 
         RowBox[{"z", " ", 
          RowBox[{"z0", "[", "n", "]"}]}], ",", "n"}], "]"}]}], "]"}]}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Zum", " ", "Testen", " ", 
    RowBox[{"ausgeben", ":", " ", 
     RowBox[{"Die", " ", "Werte", " ", 
      SubscriptBox["r", "C"]}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"HoloCritical", " ", "/@", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Range", "@", 
     RowBox[{"Length", "@", "CCNs"}]}], "-", "1"}], ")"}]}]}], "Input",
 CellChangeTimes->{{3.6174304343683023`*^9, 3.617430447569888*^9}, {
   3.6174305013723717`*^9, 3.6174305217773333`*^9}, {3.617430557115776*^9, 
   3.6174305604979963`*^9}, 3.6174306453158817`*^9, {3.617430722457835*^9, 
   3.617430733180496*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.0581625032123414`", ",", "2.019982147725342`", ",", 
   "1.9415876273834376`", ",", "1.8586339230182267`", ",", 
   "1.7832401388901775`"}], "}"}]], "Output",
 CellChangeTimes->{{3.617430568620131*^9, 3.6174305774802723`*^9}, 
   3.617430646020434*^9, {3.617430723545126*^9, 3.6174307341020193`*^9}, 
   3.617448516109589*^9, 3.621902792423401*^9, 3.624522775401185*^9, 
   3.624523377410638*^9, 3.6245240374437027`*^9, 3.6245243994124603`*^9, 
   3.624640098788825*^9, 3.6259427354860067`*^9, 3.625942783104969*^9, 
   3.627124473814198*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"HoloCCLabels", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"\"\<n=\>\"", "<>", 
     RowBox[{"ToString", "@", "#"}]}], "&"}], "/@", 
   "CCNs"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"HoloCCs", "[", "zH_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"CC", "[", 
     RowBox[{"h", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"zH", "+", 
         RowBox[{"HoloCritical", "[", "n", "]"}]}], ")"}], " ", 
       RowBox[{"z0", "[", "n", "]"}]}], " ", ",", "n"}], "]"}], "~", "Table", 
    "~", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", "CCNs"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"STMCCs", " ", "=", " ", 
   RowBox[{
    RowBox[{"CCSTM", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"zH", "+", 
         RowBox[{"HoloCritical", "[", "n", "]"}]}], ")"}], " ", 
       RowBox[{"z0", "[", "n", "]"}]}], " ", ",", " ", "n"}], "]"}], "~", 
    "Table", "~", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", "CCNs"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"HoloCCCompareFuncs", " ", "=", " ", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"HoloCCs", "[", "zH", "]"}], ",", " ", "STMCCs"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6174275875453157`*^9, 3.617427632503956*^9}, 
   3.617427663238809*^9, {3.617428050807893*^9, 3.617428051232684*^9}, {
   3.617428652672316*^9, 3.6174286528573236`*^9}, {3.617428845715169*^9, 
   3.617429007342484*^9}, {3.61742905179311*^9, 3.617429055993981*^9}, 
   3.617430010821117*^9, {3.61743006254246*^9, 3.6174300828311987`*^9}, 
   3.617430132743431*^9, {3.6174307376637506`*^9, 3.617430787614753*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"n=0\"\>", ",", "\<\"n=2\"\>", ",", "\<\"n=3\"\>", 
   ",", "\<\"n=4\"\>", ",", "\<\"n=5\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.617428655077076*^9, {3.6174289918799562`*^9, 3.6174290079766912`*^9}, 
   3.617430139912847*^9, 3.617430351876568*^9, 3.617430583580868*^9, 
   3.617430654056518*^9, {3.617430762816533*^9, 3.617430790659423*^9}, {
   3.617430830870049*^9, 3.6174308445996532`*^9}, 3.617448516121498*^9, 
   3.6219027924656143`*^9, 3.624522775416197*^9, 3.6245233774712353`*^9, 
   3.624524037521265*^9, 3.6245243994778852`*^9, 3.6246400988261414`*^9, 
   3.625942735503532*^9, 3.625942783174692*^9, 3.627124473883655*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"6.283185307179586`", " ", 
      RowBox[{"(", 
       RowBox[{"3.236032889629291`", "\[VeryThinSpace]", "+", 
        RowBox[{"zH", " ", 
         RowBox[{"(", 
          RowBox[{"4.116325006424683`", "\[VeryThinSpace]", "+", "zH"}], 
          ")"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"5.236032889629291`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"4.116325006424683`", "\[VeryThinSpace]", "+", "zH"}], 
           ")"}]}]}], ")"}], "2"]}], 
     RowBox[{
      RowBox[{"-", "0.0001569164960848468`"}], "+", 
      RowBox[{"zH", " ", 
       RowBox[{"(", 
        RowBox[{"18.408476197538185`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"21.41619733777575`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"8.232650012849366`", "\[VeryThinSpace]", "+", "zH"}], 
              ")"}]}]}], ")"}]}]}], ")"}]}]}]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"8.772981689857207`", " ", 
      RowBox[{"(", 
       RowBox[{"13.211109418054903`", "\[VeryThinSpace]", "+", 
        RowBox[{"zH", " ", 
         RowBox[{"(", 
          RowBox[{"29.27729702770381`", "\[VeryThinSpace]", "+", 
           RowBox[{"zH", " ", 
            RowBox[{"(", 
             RowBox[{"22.61857508885068`", "\[VeryThinSpace]", "+", 
              RowBox[{"zH", " ", 
               RowBox[{"(", 
                RowBox[{"7.76635050953375`", "\[VeryThinSpace]", "+", "zH"}], 
                ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"17.211109418054903`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"29.27729702770381`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"22.61857508885068`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"7.76635050953375`", "\[VeryThinSpace]", "+", "zH"}],
                  ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], "2"]}], 
     RowBox[{"0.00009903916011921865`", "\[VeryThinSpace]", "+", 
      RowBox[{"zH", " ", 
       RowBox[{"(", 
        RowBox[{"422.2435846633315`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"1183.3701609407806`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"1436.4294890458357`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"980.7776592638432`", "\[VeryThinSpace]", "+", 
                  RowBox[{"zH", " ", 
                   RowBox[{"(", 
                    RowBox[{"409.88215838785334`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"105.5533504146365`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "15.5327010190675`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}]]}], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"9.689461462593693`", " ", 
      RowBox[{"(", 
       RowBox[{"21.180396083988875`", "\[VeryThinSpace]", "+", 
        RowBox[{"zH", " ", 
         RowBox[{"(", 
          RowBox[{"59.66854421759997`", "\[VeryThinSpace]", "+", 
           RowBox[{"zH", " ", 
            RowBox[{"(", 
             RowBox[{"64.20688170880311`", "\[VeryThinSpace]", "+", 
              RowBox[{"zH", " ", 
               RowBox[{"(", 
                RowBox[{"34.54520059794124`", "\[VeryThinSpace]", "+", 
                 RowBox[{"zH", " ", 
                  RowBox[{"(", 
                   RowBox[{
                   "9.293169615091134`", "\[VeryThinSpace]", "+", "zH"}], 
                   ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"26.180396083988875`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"59.66854421759997`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"64.20688170880311`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"34.54520059794124`", "\[VeryThinSpace]", "+", 
                  RowBox[{"zH", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "9.293169615091134`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], "2"]}], 
     RowBox[{"0.001256594873780159`", "\[VeryThinSpace]", "+", 
      RowBox[{"zH", " ", 
       RowBox[{"(", 
        RowBox[{"1334.2359162155435`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"4996.051906692161`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"8434.720371603524`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"8452.849951881291`", "\[VeryThinSpace]", "+", 
                  RowBox[{"zH", " ", 
                   RowBox[{"(", 
                    RowBox[{"5567.459813165197`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"2506.0788571391995`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"770.4825805056375`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"155.45340269073557`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "18.58633923018227`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}]]}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"9.922008537695941`", " ", 
       RowBox[{"(", 
        RowBox[{"31.155775403421664`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"108.19330959015164`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"151.68079053206924`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"113.41212528371322`", "\[VeryThinSpace]", "+", 
                  RowBox[{"zH", " ", 
                   RowBox[{"(", 
                    RowBox[{"47.699180894235894`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "10.699440833341065`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
        ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"37.155775403421664`", "\[VeryThinSpace]", "+", 
          RowBox[{"zH", " ", 
           RowBox[{"(", 
            RowBox[{"108.19330959015164`", "\[VeryThinSpace]", "+", 
             RowBox[{"zH", " ", 
              RowBox[{"(", 
               RowBox[{"151.68079053206924`", "\[VeryThinSpace]", "+", 
                RowBox[{"zH", " ", 
                 RowBox[{"(", 
                  RowBox[{"113.41212528371322`", "\[VeryThinSpace]", "+", 
                   RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"47.699180894235894`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "10.699440833341065`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}], "2"]}], ")"}]}], "/", 
    RowBox[{"(", 
     RowBox[{"0.00907888580445615`", "\[VeryThinSpace]", "+", 
      RowBox[{"zH", " ", 
       RowBox[{"(", 
        RowBox[{"3495.8936197827147`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"16606.833809769516`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"36486.215106047`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"49089.16308753808`", "\[VeryThinSpace]", "+", 
                  RowBox[{"zH", " ", 
                   RowBox[{"(", 
                    RowBox[{"45072.06165537614`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"29679.936472761616`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"14281.516865900012`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"5005.466087558285`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"1247.5333781208453`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"209.8763959346379`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "21.39888166668213`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"9.47032829497246`", " ", 
       RowBox[{"(", 
        RowBox[{"43.13527056993706`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"179.8516532442857`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"314.09880925162406`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"304.7513516884836`", "\[VeryThinSpace]", "+", 
                  RowBox[{"zH", " ", 
                   RowBox[{"(", 
                    RowBox[{"177.40924248119092`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"61.96666064324343`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "12.024511417693223`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"50.13527056993706`", "\[VeryThinSpace]", "+", 
          RowBox[{"zH", " ", 
           RowBox[{"(", 
            RowBox[{"179.8516532442857`", "\[VeryThinSpace]", "+", 
             RowBox[{"zH", " ", 
              RowBox[{"(", 
               RowBox[{"314.09880925162406`", "\[VeryThinSpace]", "+", 
                RowBox[{"zH", " ", 
                 RowBox[{"(", 
                  RowBox[{"304.7513516884836`", "\[VeryThinSpace]", "+", 
                   RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"177.40924248119092`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"61.96666064324343`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "12.024511417693223`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], ")"}], "2"]}], ")"}]}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "0.0297967956780667`"}], "+", 
      RowBox[{"zH", " ", 
       RowBox[{"(", 
        RowBox[{"7962.130014025528`", "\[VeryThinSpace]", "+", 
         RowBox[{"zH", " ", 
          RowBox[{"(", 
           RowBox[{"46251.94143166227`", "\[VeryThinSpace]", "+", 
            RowBox[{"zH", " ", 
             RowBox[{"(", 
              RowBox[{"126473.88750428951`", "\[VeryThinSpace]", "+", 
               RowBox[{"zH", " ", 
                RowBox[{"(", 
                 RowBox[{"216132.1340003546`", "\[VeryThinSpace]", "+", 
                  RowBox[{"zH", " ", 
                   RowBox[{"(", 
                    RowBox[{"258002.06208777564`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"227143.39433594103`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"151428.24859602394`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"77156.35924179855`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"29944.086481988157`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"8715.888658290633`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"1845.0561218043854`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{"268.5221961207215`", "\[VeryThinSpace]", "+", 
                    RowBox[{"zH", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    "24.049022835386445`", "\[VeryThinSpace]", "+", "zH"}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "6.283185307179586`"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2.0581625032123414`", "\[VeryThinSpace]", "+", "zH"}], ")"}], 
     "2"]}], ",", 
   RowBox[{
    RowBox[{"-", "8.772981689857207`"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.9415876273834376`", "\[VeryThinSpace]", "+", "zH"}], ")"}], 
     "4"]}], ",", 
   RowBox[{
    RowBox[{"-", "9.689461462593693`"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.8586339230182267`", "\[VeryThinSpace]", "+", "zH"}], ")"}], 
     "5"]}], ",", 
   RowBox[{
    RowBox[{"-", "9.922008537695941`"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.7832401388901775`", "\[VeryThinSpace]", "+", "zH"}], ")"}], 
     "6"]}], ",", 
   RowBox[{
    RowBox[{"-", "9.47032829497246`"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.717787345384746`", "\[VeryThinSpace]", "+", "zH"}], ")"}], 
     "7"]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.617428655077076*^9, {3.6174289918799562`*^9, 3.6174290079766912`*^9}, 
   3.617430139912847*^9, 3.617430351876568*^9, 3.617430583580868*^9, 
   3.617430654056518*^9, {3.617430762816533*^9, 3.617430790659423*^9}, {
   3.617430830870049*^9, 3.6174308445996532`*^9}, 3.617448516121498*^9, 
   3.6219027924656143`*^9, 3.624522775416197*^9, 3.6245233774712353`*^9, 
   3.624524037521265*^9, 3.6245243994778852`*^9, 3.6246400988261414`*^9, 
   3.625942735503532*^9, 3.625942783174692*^9, 3.627124475112393*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", "HoloCCCompareFuncs"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"zH", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3000"}], ",", "1000"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"holoCCColors", "~", "Join", "~", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
        "holoCCColors"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<(\!\(\*SubscriptBox[\(r\), \(H\)]\)+\!\(\*SubscriptBox[\(r\), \
\(C\)]\))/ \!\(\*SubscriptBox[\(L\), \(*\)]\)\>\"", ",", " ", "\"\<C\>\""}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"EpiLabels", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.8", ",", "0.9", ",", "0.85", ",", "0.65", ",", "0.4"}], 
         "}"}], ",", " ", "HoloCCs", ",", " ", "HoloCCLabels", ",", " ", 
        RowBox[{"4000", "/", "1.5"}]}], "]"}], "\[IndentingNewLine]", "}"}]}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", " ", "\[Rule]", " ", "0.5"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"15", " ", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.617426898281475*^9, 3.617427047259803*^9}, {
   3.617427218542881*^9, 3.617427331365254*^9}, {3.617427424033979*^9, 
   3.61742749484507*^9}, {3.6174275335625877`*^9, 3.61742757233528*^9}, {
   3.6174276565854683`*^9, 3.617427679470969*^9}, {3.617427734934161*^9, 
   3.617427756748848*^9}, {3.617428022512025*^9, 3.617428126685101*^9}, {
   3.61742822075004*^9, 3.617428294520234*^9}, {3.617428410559033*^9, 
   3.617428435082892*^9}, {3.617428566669269*^9, 3.6174286018458014`*^9}, {
   3.617428661620035*^9, 3.617428669130636*^9}, {3.617428710307309*^9, 
   3.617428726546924*^9}, {3.617428829734503*^9, 3.6174288338568287`*^9}, 
   3.617428952441161*^9, {3.617430190176985*^9, 3.6174301939369*^9}, {
   3.617430239005427*^9, 3.61743027200406*^9}, {3.617430315878347*^9, 
   3.617430316164048*^9}, {3.617430591532917*^9, 3.61743062334559*^9}, {
   3.617430683183126*^9, 3.6174307065743856`*^9}, {3.617430796317967*^9, 
   3.617430806815757*^9}, {3.617430913614393*^9, 3.617430917847752*^9}, {
   3.617430980223564*^9, 3.6174309844473257`*^9}, {3.6174323292539682`*^9, 
   3.617432333070253*^9}, {3.617432874474435*^9, 3.6174329509543123`*^9}, {
   3.624522822000546*^9, 3.624522824710684*^9}, 3.6271274407430267`*^9, {
   3.627127502240123*^9, 3.627127516037655*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 0, 
     NCache[
      Rational[2, 3], 0.6666666666666666]], LineBox[CompressedData["
1:eJwVinc4FQofgFFKKjNpCimSFI7VcH44EZVZJ+TaI9lbCCGbWzZlFNlkhq78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     "]], LineBox[CompressedData["
1:eJwV1nc8lt0bAHAtmlSvCq8dSZSRWel6o5KKkCKe57FlhzKykk0ZISub7NCw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     "]], 
    LineBox[{{-0.00031106333328541493`, 
     1000.}, {-0.0003021770576830521, -3000.}}]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVUnc8FYofVSJ6PUmLlzJD9sjI++FrcyNSVkaRrcg1ywz1rJRVkVBKomwZ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     "]], LineBox[CompressedData["
1:eJwV1nc8VX8YB3CKkgpJQxlRCaH4pVL0pMiK0FBWCEkqLQ0K55qX7BWyV7Ip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     "]], 
    LineBox[{{-0.0003010276428554594, 
     1000.}, {-0.0002975852368543736, -3000.}}]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVjmc4FYwfhvWWmRcZpVAqq4ysjISfFZGZLTOUWWTVsUJemRGSTohEKiEV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     "]], LineBox[CompressedData["
1:eJwV13k4VV0XAHAZIpkqERkipDIlDaJWUb0iREJkSkqSKCFKUmm+55qpcIVk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     "]], 
    LineBox[{{-0.00030018327775353337`, 
     1000.}, {-0.000297520344708594, -3000.}}]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVigc0FYofxxNK449HQzSEZ6+Lrkr4hczMzF6JaxUvMkJ2RmU8Zb6MpJSs
hBch+l1lxZW9rnXvRcm4ylbh/973nM/5nM853+MkDzOn7du2bav/l/8sq35g
emtrHpNFukk1c/Jkj3Xhe+s/5nEilXr22og8ueQfguji8jx+eTD5U6BNnqwg
bkj6PDOPKkK/DiQVyZOVf4ukUvrn0fuLf0izmzwZxr+3pL2aR9+V0yt5fXJk
s7tthYpX5jFExeSN4KgM2a898rrLOyYmmgWeeMYrSe7p2TNdZz+Ht5r+dt2R
IEQ+QvbYp3x4FjftzP0imvjI5W717Fwj0xidwsGztb6HbBdH+DYY/hXHhEwH
tlOncS0x8B6qT2HFmkHzkx1r6jmco4ce0j+jzJPYxacC3JCpT/Dqjp7EFwar
Lj1Z/BD+p72/hN4ErrM1GHW1C8FovG1mteYEBvyxrTb0qxCcLv2DbKA2ga5F
rArqrMKwsGzB4a44gbVLBZVLRGGwD9V/WHZkAqdibX6oPhYGSFSsVFkYxyOE
rT4XbxHYfMO+ZpgxjqbGEXz7pUQhkLXAz2uOgXJDbk1AkwD3NNsddlMMNOsX
iAndkACSHG+K4TgDnZre3u3jlwT9P4LKxAcZeOA+sanNQhL4/jGaG61nYG26
1dVJiiS8Ji2SDDIZWNnAdp6KUsCsO2MkYsDA3PHDebNVMsCw+j78mzYDo0Pl
/IOpMtA799xtCxio8aPZR+qnDNQc4oqmEhlYbu2ZNXZGFmI96R8eCDFw1FXW
7WWdLIgfv3NqY52OeYEaluydcmAf1i7Sl0dHpspYxgIrASwHH6uN5NCx05tr
Y3g/AfQVblhPZNFx5oqJ6IAYAZQmuOMWkulY/4xLjuU8ATh0zRY5b9PxgqNx
mWAKAYq5eut0bOg4PuKbXyCpAD+zqLZVu+hoKL8gkO6gCN9WC/zJbHSUaPQ0
b/NThAmTwMSmLRoaTpnc3henCJ+2H27sXaah9NM7omOvFeGp82WZBToN7TLl
Cq/uVAJdWdpPyWoa3v1TIMCpRAlSaicfZrrScOW59UYPDxFs/dNDlJ1oeJ1h
XlMmRQRxRWPHris0hDh+UpEWEarzKuU4LGio7vGEY8mXCKNJsY3e6jTUS426
PDhMBDFXwpL+PhoeLOnvPV6sDF4yP7IWAsfw6JlGrkmXU8CW4+Aq7jmG9g+X
RFMiT0EqX9sJW+cxvOa5f8D5ySl4y5pN+Wgyhqz3znV6DP37p577kf37GNb+
ZC85YnoaUu8kWBi3jyKfVEb+AU0VqB4T31skNIq7z/5a/6GhCkFnWF6m843i
+sC41G6SKqimDRpGc46i6gwp68xtVSCbxdx3/jGCr8Vz9+wlq0JTwwzP8a4R
LLzJEnVRXQ16CosPpd4ewV/MSSpDSx2YfkpiYbRh7HTgNY2rACjp2dvs3jeM
zVGOnwOaATwJk1cvU4ZRVxhvh1ABlqZTCk5XDqPRpVCNhk2An5dXZZbv/9ul
k6rmumeBQ6tayVV9GN8lVmonjZ0FYW7QMM8aws2tNMKtY5oQL08PcE0aQpvg
D0E7iJqwZhL+T9i9ITTud7EsPa8JlIR6kZdeQ9gwJO1hF6AJPrx6O3foDKHg
XKutRL8mNB4wo7yZp2KFYWv0g1QtcD3iaClwlooXKyRe88lqQ48q+30CkYoR
JB/NSl1tULPNbdKRouJylPRgoIM28D6eOumzn4o7vVi23UjThhrB6wJtXwdx
5BihkGenDnCK+NJCEgex64XfJd+vOlAmec+VMT6AUvv+Hr5J0YNjnXZVUoMD
+KR6JSNgRg/i/E5x3Pw0gFU7yhj5u/XBqX76+c6qAVy72MIfracPfLaGdOn4
ATT4Wks3/agPwQk81n4nB/BDYxTdoNMAdNcyz+39qx+FChVOrrIZQXnWzWSL
8H58kG21OixhBELnjMaz/PpRTuoCc8XICH4mbIURSP3oFmfMaE4zgmIpUo2l
cj8qPIp6xCQYw74rYopP6H34PDQFdYkmMNZQKkgk9uEjk0lp5h1TCLqwrnVS
ug9p1FXH8AxT4KPDtdNCfXjmfxzFCiWmYPKrvVSNsw9tk09JTA2aAlmBqaHz
uRdJSq86C2XNIPuxpJN1ai+KZU+F4YgZkG7l5Aes9KBv/pVU/wvmsLljpi1o
tgdDDmb/mnMzh/RkhYUQRg8+cjCkRkWaQ9erutMRn3rwrj9MHKkwB83PY62x
uT24PdIvd5nfAkQuHGZmWvYg181N7lszFjApnaKAFd3okbmilZRvBZIhz5lT
hd3o2kkoOv/RCtzbywt4nnRj5VUB05NfrWDNs0/IObYbf6kkd7+QsIbdbw7y
/s+uG4nabNcWiqxB/mz64sVd3chZGnYqvtYGAi0ev175owtVO+6r9O26BOTc
VzcETbuQIazR9VT+ErCtobS+dhfaxdwJeGV1CeLTac8eyXdhwRaBNTb3EmSP
HU/RYu/Cx1rDZjY6l6Hx2rObicWduMff/lBLii38FpJPlGXpRNvADf+t13Zw
p0K8mXu1A1Xo5HbLVjv4wXxhszjbgb9nPCV20e2AcSU3qHKgA/Vq+i4Queyh
7GzOe42SDpSixVLeutmDGfsjI6srHXhNyYx/U4oEYoeOt20LbEeD9wYima0O
wB1z7FuDczsez69u4PziAGs/jvDGmrWjLwrOvtruCM3D/Db7JdsxuI9mGnra
Ea5m75uUGPyE5AzB25eLHKFAjGPDTPkTVpFCv3ulOYE0cV76+SIFmVa3pAQy
XcBZNjS0aoSCNz37HnDWucBjUa6utiYKKrq8LNX77AI8B+X8VjIoeGnm7lQa
4SqsrrrX6WhRcINauFreehXeVzEtppNbMVBzLSCc0xV+lYbkbYa0ouE1k316
J13hRAHnT55rrZiRIB3qQHKFvHTZbBXVVpTvchL9+40r/BXoPh032YIl2p9o
vzm7gbUqM0SO2IIbavlNx3r+hMQTIZ2agi2Y+vmyZTzrdWiV4RSx3t2CtbJ5
YVcUr4PaUdmPYaMf0VVnT6tM8nUQ3rrO23XnI8ZKnFv++6I7MMlzL3z6m1Ez
6cavzJ8eEKE111Hl34SjDkkrca2e8F531ljJoQkPH2oUY532hG2GM5+KDZsw
TlOlpIbDC4IsvlJyhJpws6+j75e2F/g6Tzb/RWnEFbWOuKZGL7h6b4RsL9iI
34sHDc/2eENu3LD68O5GnMvkOGq86g0TD4beWS434JmWjvmX/D5gnzZYY9DS
gElVpYEkkg9cLOitPOHTgOpLi7ofln3gPKWtZFdzPR5pYHCayfhCTAdFLrKs
HhXbzMTnLHyhuae1eDOzHrOWymumQ3zh3MjHokXPeiwIDbDh6fIFNWZD3ohA
PbLKFuYqB/uBPPe77FKPDzgUEJHENeUP+82LH9gcfI8Ptd63r/AHQZlobPU5
1vfYm/2Ug8U4CEzWXSYI83W4MEitjI8Igpis4yd3N9VhaolJpgozCDankseq
fetwQMaRnaslGD4HB8oe7iPjQg3/usWjUIgwsbbmeE9Gp9zb20KpoSAofCJ8
6SUZ9eiHWUT3hsHFZmYvJYqML2TK387ph8EnHlJw8Akybh+vyIuhhIG7ccLD
WgnE4pyY78L025C3pD+bwoJIYg2e9WYPB0YaG7gPvkOFuBtDUpLhYDnh9+Vo
9Dvs4CYeoPqEg/otW2LYVC32cn1xv8IVAdw5Uj0aL2rwm+WKbd7FSNDXnRQT
CK3BpDZ5DqM7kRA5lxW4aFmD0kqCnAFlkbCmzCP8bEcNnj/00dR9bxTQKWue
7M5vkZ9KTNzdFAVlKw1czSLV+GgmYdna5i7EFzx9r7ZehSnP5d8dTLoLbrah
N8vbqpCynF31ou0uiDSeHHrqW4VWbntPnD93D1JTCnODmyvRm7dISUQ9Grz0
7tksZVainmFL+1RoNBhvOO5186zE4ct16Tl10cDhdNTLmr8STbdbfeDWjYEA
pQRVxT/f4HZfbxYn+1iwnLr+LR/eYOHGkZabBbGgmKmfI7j/DT64/XC2YCkW
ZlnZdnG+q0DlfMX8zLg4sO327ZniqsD+79ympNa/4AnrbHS8VTlu+29wH/4P
xkpY4g==
     "]], LineBox[CompressedData["
1:eJw9l3k4VXsXx6VQSoObIbnGkkoqF+U2rFJUbrmiQRS6IaGBKCRUrkghap9z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     "]], 
    LineBox[{{-0.00029850765503059443`, 
     1000.}, {-0.0002961918139098816, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVigk0FAobhmmR1JXQTaFstxGyk2sZn9Bky5YthWR3IxqULdvvypIlFAlR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     "]], LineBox[CompressedData["
1:eJw9lnk4Vdsbx91kKJdSQi5xdKOQpFJJvd1cKiJJ5gyJhITIlLhEboOhkLD3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     "]], 
    LineBox[{{-0.0003048604533475678, 
     1000.}, {-0.0003027274732039972, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwtlGs01Hkch5W1RDTaHSoz427JNBnMiOJnxTSYv0UjWrmFyLWdErYoUWFr
iexKSrsuUZ2Z0E3h90UWS9uFUC6FZnLJ/LVWi3Wy7Tn74nOe87x43n7098Z7
h69UUFAgPu0/spDW5PIyieN2DTmwjGgQv2CYubBIYvFJl1VZTBrcrGWbzM6R
GGUvUqTWNLA0JfbKpj75F+79V1xoYKOZ8bKrj8TtRqd4X0XQwHHs/e8XJCSm
8sJ+ib9GA+/Tj65bBZH4WBp4ytl0SHycERvRKMfFA/MFpc4M6OlRm2wKmcYR
vh8ZFUI9oEP8lza0d5ihS9WwStGH29EPldYMTWK1aN7LzioDCD7DnnlxYgKr
cRd6JxYNYT7vSCZG43jmwL1vZMgYSjWG1xeOyLC4wowVft0Eit3You4sKT4e
Wre/RscUTsSEJJm5vsF0p7CUhBQzOKJ4LVE0PYodpU+irFXMIeT4Y6PeyhFs
0+M1xUpnQkGDtLA46jV2uzzmkK7AgvuvTFffMBjGvfwWjn3VZjCkODoJLw9g
znKq2XSJBdRszIwaHevH1gGyuHdpbHjVWq3H5fZizq+ZhcnhliBlFljiO904
cs/pwYcOVqCZWsVlrXiKC4K1a5Y2WwOTSzLLZ7uwTLOC9NHiQLrz9JO6pDas
LE/vKKJygSoU5+7WbsbOQwb7P1BtoOZD65p2o/v4uTCv0EF1C5QPSM9OZIjx
FcbOSsk6Wwjwot0aCD2Pm1M0X8dvsIM61SPPmxPy0TrVKfXVtK3AGV3BSPOT
IHvb3uzPbbeB4cyDBbvmOpT9innQkG8PrqUvHnn4NaP84aHl4oMO4EKsVZy7
3YYsSiwrd5YgyAnqO25xtwuJjA4HLgU4QpsHXd1z7VMknAyO1fnHEab1qanP
irpRw9Gr3NDcryHhkHlIjlYvkpes/Ylp7AR9gxTvfe39KOJsZ9OeDicITt72
VlkwgG4omt/RDd8OLeY22S1Kw+j+qmZeO8UZTFbVj5fxXyO6f1zHrVpnoNdH
uyhljiCt0K5nb31cQGFxZZVodBTFOuNDF1V48LdXQ2Cr8RvEKA2NWKrmwYB1
kI5xhhRdUBb6BMTsgAO+FE2DQRny/95YxDHhw/rzb/w+o4+jk2Gql/R6+SD2
v3J1NmkCJdhdsLv2syv42h/jtzdMok6dhh3zHm5QHRhrYLc0hSKtWnl6Su4w
r7pdsc5nGu1mW7ukPXIH76dbufRCOaJsiUyl/CAA1a1qTfWX5Cgp7EVe2I8C
aCp76b6nVI5ypuf6750TgEVScshFsRy1UNmLIYUC0NC9e2Z9qxx5Nkpy75QL
oCPGcoz6pxxNxf+hvh8E4KhilqshIJGHzzn+7JwA5r+b3yD2IlGkdlwesSAA
yUBbOeFLIhb3g3rlkgAYkn0PzuwlUWuWSlGAIgFLPmUy1WQSaWZxPu+kEHC3
VNdeuYJE3PGbLIk5AXHqZFvFdRKZJGzPX72ZAJPERm9eNYl+C0wzi7Ik4Lxb
QOTJehKp8ZcnjW0JEL0vylfsJlGdSLG5hEfARv8oRmk/ibSlM7UfXQkYeWhb
5TRMIsNbWX0BBAGehf2NaRMkcopsqKUJCVBZWemqT5JoF+EXc9SXAByd2AN/
fepzLu8a/JaAw895QcGLJDq1KVe0LZCA//8LlZluguIQAv4FSqFrOQ==
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwtlH841HccwC9mRXFSR+au/Eo5pkgS8TG/5kTX+TEkcWpqF0dXcveQ8P2q
q8eK0hJWPXFKDFklJZ93VxcZWfmRXBRhaO6bScPI2vPsj9fz+uP1/8skOj7g
ezUajeb/mf9sg/RH5+cpLG0N+rj7nBHET5tJp2coPF2fv6L1qhFU/WprMTFJ
4diqCpHHXSOwW+sfPfSOwiaHsrq/fW0Em5aS3c0vKGy1htuKLZng9na86ULl
5y5j0uKBCQHHW8o2RFL4ejljw5sPLEhqJeP21qtw0i+c87tcjKG9ffHoA/4Y
PuL/5XVPZAYsiF++ifknjrxTgHgCC7i1/5EGvWcUH2Qgfnu/JURl2b5/mTGC
b/voX/YwsIGpM8lSjIYx8fCooMbJFop0eg3z+oawM2vIiaHcAIW+tqK2E4M4
Ycam0LnGATJi+WJLzgAOVIm5YyWbIVn9epJorB8Xr0s5PrPaBfhpread1/pw
pn0dp2ynG5y7P5hXKHiDuaG5GTQvd7j7eu2SctNevOjsDq+eTE8w03VzD7qo
xClbtRconnpDNVsq6H/bhQtm6T5ZqRx4rbhh7ODQiY2FKJgd7geD1ufs8O02
7Gr8eCJuCxeWppY62Cx4hukd2R1a/jywdqCsZRPN2EDRFH1vLgAIz7Hfa8UN
WEff2PvMZBAwgiqywwzk2MHMwDFSMwSqPyrojeZ3cWdhH9OVGQYy5eCPI2QF
vnBJa0JChEMEj3lTuTsXy9c56rUMR0CtVnKHPPEsWtaZM6drHwUb+xesTA+t
RFP/fCiny/hg9v7etJO8Fu3Qrn/FXLYbOEUvW7aFylGP39Pho3f2gJe/nvrk
rQZUGSgkLBNi4HTki7T1Nc0Il2bU7jTdBw3bWNrb9Z6hDmt3nLNcAGMmjNTn
+W3oimDcwpsWC4mHrPin9TvRDnrHxa9n4+DFK92AmMYupPFbyeky4wSIkmz5
Y6GfEi350syR73oAHlptOvlQoxcFWdXLfiJFYKFZN1zs8wZtPazzeKPiILDq
9ntpSPuQgdCLrUdPBNqMWqmovx+tgrS8tmOH4W/e/V2K1QMoA52Xj31MAqV9
pNFqchDZS92ZwgsSSAjRXWr6agiNW18Ja/RJBsPcgdAvWMOopYdxUVOVAhXh
l69OiEdQVhPPSbM5FUJcjvo03h9FvsWZLQJuGtzYFWfqNPsOpQhTGeau6TCl
5aFeGzyGuNeqhDl+GRDwzNmBladCc7TEoPFAArScFz+o+1mFcvo11a6EEvCg
uHvrziIVKhfpnwyMIGC9WMIvqFChb/Jp7NoYAnRW1WQZKlRI4jFfdkpCwJNY
u7eMv1To05qe1uhLBLgtsszW8aNQ08u1vKp3BEwdmPqqgkchtnJNesp7AiqV
DTL/EAr5SsZPcSYJWFkZcy8rmkJOwVzPoU8EzAYXD2lJKCTYa2LI1iOhpmiV
y8ISCikMiAylIwlCbaqhpIxCHs+rC265kGCRVB/gfYNC0ZphudnuJOT6RuzL
rKPQTdYhc44fCaLx/LPqbRSaP9EmfxRJAjtcsLKoi0LZT2Tdsj0k9D3aXOre
S6EBuuL58R9I2J7XVZ8+QqGE5d/t2XaQhEVq1zgmFIUSpXNzdmIS8P6kdvhA
oU5hhHjFERIOd3hHRs1QSFqS3fYpnYT//4W0dKvpQ8dI+BesoHrj
     "]]}, 
   {RGBColor[1, 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwt1Ps31GkcwHGNlFRiMmPJkDtDisJB9bg0hXAYHByVOxuVEiFWksqGdd9k
vl02d8ogJcLzQULrUiiXiSLjujPfrMtKte3uOfvD+7z+g7eybyg7gCIiIuL8
b/+ph+hz37+T2CxYpe8enQqhn1WTPq+RuLl9Zpe+JhUqH+lrLC6TeOHocGm3
MRUMtOx9p+ZJ7J49qKDjQQVj6cSRrkESm3zTKosiqGD+ceHlLS6Ju35VtPBX
3w7s693le71IHK0yP/TAXAYiexNPBzUJcVxGbPr1O3RImb8wuPRUiB1hvcS6
Gjrc33jSIuGREDOLeL03OunQhexpt0uEmNGZGtC7RAeVSlpjX6YQhxWca2TY
yUJPetGWg0FCXGRo4jD4TRY02B3lMlJC/JtXibrIGTkYGNg81+wjwEuvfBZZ
VxSAAaEyxgp/4Azikkt1kjI8Dnkutm10Du8Qt/ZOdlAH7xT9T8MJs3irfZvG
wR1MWM2MScJoBlOLvxg2ueyGfMkxudzxKWy2r4f6ctEACFv9sP6f+VjcX6jc
UGUECad8orRtJrFaCPd322pTiBEtiwwTTOD9ExJKN4sR+MT3qr0tGccumVs2
7L1gCTmN/Fwi+APO0y9LqvRiQf17rS0PVMZwrw3LlfLJGlSlzC1d7vAwSz3b
1PmhHVQzk4InPg5h7+kQw2LCEd63Ve00MnqL6xu+ytxiOANfN8cAP+nHRd8t
NHlPXEE6rtRIb91r3Gz5ItRkyB10jUjdwsUuvDwRoaRGOwZXDgle1UW1Y+fr
nsyCFS+guVSke8i24DdBAXyKrC9Ur7Rt61Crx8FdndRwc38o5PFTZxMrcG0m
ahHtD4TjTgo1PL9sLJcjX1kffhLqJGLetERkIdXIzjidQ6fAcGKd4mV3LnJ8
GMuUvxkKqp+efTZtqUMvBFoJ/THnwCZ/uNvBvQUpO4z2W0efB5Y9VXT5cTva
tUw9knYrAtK8BuP31HYhxYfT5XI4EtodGFsdqa+RlfRs+y9WF0GgTIvry+tH
mXe1TQK6YyEiXMcnjf4WrVFWeKyLl2DwnRQ7sGMIHfZcy9pgfxm8o/dPb7Tj
IY/xeCfdsQRo1TG+0So2hvym08PdqhJBY1PDTIH1BzSZYTicevUaMBpCWGJJ
4yi6svFv7bNJILJGKQ2bmEA7XeeyrpTegL+cGk+0qU+ix6018TnjKcDb57VD
PZGP2N40LXQ+Dc66SUmrvJtCFiMeC33UDJDLnnRfz5hBxMWU6p6TmVDhea94
MWoWRVhIeVYtZ4HbgUvWHY1zKHm/n9h4XA5UnTitYvp1Hh2vkQ2Pkr0JqxJW
onWuAiQZi7+MCHKB/drMiJErRLyg7fLuOA8kzDY3N9wWIpeY6Zzq9jxoLhg5
eixfiAqO8DW3vcqDPVHRPpwKIaphCdN6PuSBpFJtilybEI3uZsYEUjjQecrg
I+1PISpJoNG/sDhgLq6dLmlHotNlpYr1PRxYPbcqX+FEIiv8k4r7IAe4vPZC
ezcSqVrSbFbfc0CRG/gsxZdE1dLqImiBA19dC6YkokmUTJ/ZObWdgNp8pQMb
i0j0g6jmNY4HAWe2ku1F5STKpJB8T18CNCKb2IerSBSkNnJGMYSAbNvjP15t
INFcxKNvpbEEhC3kZYn2k+jp/RJ53l0CmJ7BivlDJHLl4p4HJQSMPzcptRwj
kW+4Hje+igDH3KGmy7MkUvarWNFrJUCcUmKjTJKIaZt6YlMXATgkcgCWSMT2
91riDxBw4c1hL+81Egm4yU+fjxLw/x/RZ+Po8sIpAv4BbHe7Tw==
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVxQk41AkfwPGJnIlxDG8a+zLuktbIkeiP1EYoUinCoLfD61g7ZGNzRClk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     "]]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVkHk4FIoeQJWyln0ky31EisieJQwpQuNmLImyRaWFiEiE6spSyFKWlBCK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     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox["\"n=0\"", BoxRotation -> 0.0038357579465073195`], 
       TraditionalForm], {0.8, -114.55764937204633`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=2\"", BoxRotation -> -0.264066515146848], 
       TraditionalForm], {0.9, -785.4557138990368}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=3\"", BoxRotation -> -0.7525309021335559], 
       TraditionalForm], {0.85, -1744.6378637587063`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=4\"", BoxRotation -> -1.0687775038653542`], 
       TraditionalForm], {0.65, -2541.4000853962234`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=5\"", BoxRotation -> -1.1047955743719295`], 
       TraditionalForm], {0.4, -2488.200833482377}, Background -> 
      GrayLevel[1]]}},
  Frame->True,
  FrameLabel->{{
     FormBox["\"C\"", TraditionalForm], None}, {
     FormBox[
     "\"(\\!\\(\\*SubscriptBox[\\(r\\), \
\\(H\\)]\\)+\\!\\(\\*SubscriptBox[\\(r\\), \\(C\\)]\\))/ \
\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{-1, 1}, {-3000, 1000}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.617428049255686*^9, 3.6174281269450417`*^9}, {
   3.6174282220338993`*^9, 3.617428294795908*^9}, {3.617428412008898*^9, 
   3.6174284364572372`*^9}, {3.617428558118801*^9, 3.617428602141953*^9}, 
   3.617428670306992*^9, {3.617428720541058*^9, 3.617428727259343*^9}, 
   3.61743019457169*^9, {3.617430269455491*^9, 3.617430317114295*^9}, 
   3.617430354207221*^9, {3.617430583740872*^9, 3.617430623819701*^9}, 
   3.617430654230877*^9, {3.617430800839037*^9, 3.617430807233108*^9}, {
   3.617430914082941*^9, 3.6174309182006197`*^9}, {3.617430981769476*^9, 
   3.6174309849115047`*^9}, 3.617432333677532*^9, 3.617432730175102*^9, {
   3.617432881361045*^9, 3.61743295171478*^9}, 3.6174485183110332`*^9, 
   3.621902794739614*^9, 3.624522777435453*^9, 3.62452337927964*^9, 
   3.624524039621903*^9, 3.624524401139016*^9, 3.6246401004902153`*^9, 
   3.625942737060266*^9, 3.625942784593609*^9, 3.627124475491652*^9, 
   3.627127441091836*^9, {3.627127503798332*^9, 3.6271275166328773`*^9}, 
   3.627127553864606*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<../figures/heat-capacity-plot-holography-n.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.61743296222554*^9, 3.617432975604274*^9}}],

Cell[BoxData["\<\"../figures/heat-capacity-plot-holography-n.pdf\"\>"], \
"Output",
 CellChangeTimes->{
  3.617432976550803*^9, 3.617448518514303*^9, 3.621902795252125*^9, 
   3.624522777967914*^9, 3.62452337967592*^9, 3.6245240397931747`*^9, 
   3.624524401577156*^9, 3.624640100727954*^9, 3.625942737175487*^9, 
   3.625942785452793*^9, 3.6271244757292433`*^9, {3.627127536844838*^9, 
   3.6271275557691317`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Naiver Heat-Capacity-Plot (auf expliziten Wunsch von PN)\
\>", "Subsection",
 CellChangeTimes->{{3.624522856695037*^9, 3.6245228669649057`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"HoloCCsNaive", "[", "zH_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"CC", "[", 
     RowBox[{"h", ",", 
      RowBox[{"zH", " ", "*", " ", 
       RowBox[{"z0", "[", "n", "]"}]}], " ", ",", "n"}], "]"}], "~", "Table", 
    "~", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", "CCNs"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"STMCCsNaive", " ", "=", " ", 
   RowBox[{
    RowBox[{"CCSTM", "[", 
     RowBox[{
      RowBox[{"zH", "*", 
       RowBox[{"z0", "[", "n", "]"}]}], " ", ",", " ", "n"}], "]"}], "~", 
    "Table", "~", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", "CCNs"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HoloCCCompareFuncsNaive", " ", "=", " ", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"HoloCCsNaive", "[", "zH", "]"}], ",", " ", "STMCCsNaive"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.624522916835288*^9, 3.6245229442655563`*^9}, {
  3.624524246393282*^9, 3.624524255310174*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", "HoloCCCompareFuncsNaive"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"zH", ",", "1", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3000"}], ",", "1000"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"holoCCColors", "~", "Join", "~", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
        "holoCCColors"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", " ", 
    RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(r\), \(H\)]\)/ \!\(\*SubscriptBox[\(L\), \
\(*\)]\)\>\"", ",", " ", "\"\<C\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"EpiLabels", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2.8", ",", "2.9", ",", "2.85", ",", "2.4", ",", "2.15"}], 
          "}"}], ",", " ", "HoloCCsNaive", ",", " ", "HoloCCLabels", ",", " ", 
         RowBox[{"4000", "/", "1.5"}]}], "]"}], ","}], "\[IndentingNewLine]", 
      
      RowBox[{"(*", 
       RowBox[{"point", "[", 
        RowBox[{"fancyBlueColor", ",", " ", "1", ",", " ", "0.05"}], "]"}], 
       "*)"}], "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", " ", "\[Rule]", " ", "0.5"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"15", " ", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.624522936212084*^9, 3.624522984817706*^9}, {
  3.624523019989163*^9, 3.6245231199697866`*^9}, {3.6245231628654013`*^9, 
  3.624523169295617*^9}, {3.627127196853311*^9, 3.627127349251038*^9}, {
  3.627127452756063*^9, 3.627127453047015*^9}, {3.62712750909578*^9, 
  3.6271275115413857`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 0, 
     NCache[
      Rational[2, 3], 0.6666666666666666]], LineBox[CompressedData["
1:eJwVj3k4lgkbxZ9UlCRLlpQkkpBlKFnv2xoSsodkb+yyl7JTWZKlSLJlTItB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     "]], 
    LineBox[CompressedData["
1:eJwV1Xc8VW8YAPBz50lJJSspDURRUqkknrSjpdK69xrXyCirUCEzUvZeRUZC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     "]], 
    LineBox[{{2.0583327193392296`, 1000.}, {2.058346187804472, -3000.}}]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVkAc01o0XxyWhJSo7GWWGijIS9xpZWclWXiOrxyh7JaoH5dFAQkp5S0WJ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     "]], LineBox[CompressedData["
1:eJwV13k8FG0cAPDZWVlK3hJSpCRXEgmhY3+EbpVQueUoKkne6EKzu+6b15nK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     "]], LineBox[{{1.941057364250758, 1000.}, {1.941058645643284, -3000.}}]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVTgk01Yn/la2YiLJkG0uyjWSpl/3zweCVsj4RQrbSy07PlqKQQkhCioxR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     "]], LineBox[CompressedData["
1:eJwVlnk4VV8Xx8+5yZVoRKVIyZC5OfLrrKRCUbxIyhwNJEOigWTKkHvuNURk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     "]], 
    LineBox[{{1.8580348299984633`, 1000.}, {1.8580355306705014`, -3000.}}]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVlmk41QkbxqUsLSPJVnbZaYgI4XkQHeJw0AltQtaQnZIklD0hohJJhbGm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     "]], LineBox[CompressedData["
1:eJw1l3k0V1sbx/cP1xBSkaKLEq4QJWW87Z2kQkg0KJmKlKHoqm40UqYicc7P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     "]], 
    LineBox[{{1.7837910447137968`, 1000.}, {1.7837921968683752`, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVjXc41o0bxYXIyCikIiuykhGScd+IJCvxhFJGqLyZFRqSlfWEksyMpKGk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     "]], LineBox[CompressedData["
1:eJw1lns0VdsXx7d0Q0pJD4+GN3ndpCdS8ziV6IGikm4SeXQJUagQoiJKpKd9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     "]], 
    LineBox[{{1.7184042178391743`, 1000.}, {1.718404693331363, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVjHs0FGgcQOfBfFHrFWqKlTQY8koKY/u+GQyaKbIe59g1RXqI0yxOa7YO
aQtpi2yKQ+2yErEnS9pS0Y+1sTasyKDEyYSRGMuMx3hs+8c99597rnmkOPAI
jUKh7PvE/44emtWmUBS4YbbyW7U5E3zpk5zzNAV2nUp+PMRmgrXlaCxDU4GX
6/M5zU5MGInpa1+nrcDH3z5S5nKZEDVX9yPTUIE7TLL8fCOYcEgnfZOztQK/
zC0WywqZEOLBtDkaoMAlabEPtM03gVfeF34vChW4wCfZSpe1GW4YLWqb+U/j
4mnKmYFoU5g2azklm57G8vCgKLdbZsBqNU2SZP+L7RrjnYomtkCH2yi6tmcG
6/ZtvTRptxXO72rkbBmawdJ31ZnWURZwb15vxjlrFutN9BeVPdsGVWGjfGOO
Eu9+VfKMu8US6v06PGNeK7H94YPvRQlWwF2xaeJnqDB+DFc4k9bQjvM+5tjO
YdaQ1kJEmA3sNL9yv6p1Dmu5j8m2/2ULei3KpaDEeTwvWTQxj7QDlVo8dWLj
AlZ6cyoY4/YQqAw/gpoX8LyOunSNvyOkZ3Ylxscv4qOZwS4NNk7wvCbMOcBA
jdO9VLP1S05wpjA4vuaZGk/yCzatHdkB7szIsB8ilrD6oTWsNjmDOPTdn2N6
y9gsRNLDfboTklzG2wzrlvFLZ4EW1LjA9UL62fvhKzj0q97hqqJdYNF59X7v
2lUcIWUn2JfthieZDtnf3FvFvuWRvHO/uIKRqjz1gyWFtPVIRK9uusFFJNGI
TKKQY2Xrf5JXuUPKYJtUv51CqqvpEaW1HNiZPzBxgUUllI0NNy0GPKB7m1PA
wTNUEhoj20uj7oGFU5+tSfibSnjRIUkhxhj67hZT926lkaaSiueB2wjsud3o
H5ZAIw5NSzkjDwhknWRNdDbSSF5G120dHy4UbOa1rmPSiTjfKWb/KBe2Z40u
pUTTSbehbVrUWR5I3vPjHgGdWBZet9K38gQ/moM720CDXA7V9vF+7gloKuwA
NVKDNL3OznsZ5QUp9aT85iMNkvR4NDZ7vTckB1WGxmlpkoC5YVNurTfsbpPy
tSI0if6TIzVFYj68MfK6sOahJvmymM26zPIBBsvNmIsYpG5Y6dDW6QMfjMfk
HiIG0csuyQ3P8oXgDjOD+EoGuWQzuKjk+cGvoQUXdVYZJENPpD6t9IP6xn/I
yWBE1OFJ7+W1eyF4NnMfuoPIQk7IjdYEATS28xzFpYgck9m76yQKwPGuykBa
hkj61WrdwNMCWCcS9d6pQKR95Yl/f4oAmprtDvOrEElxllp8vCKAHQUvJKlP
ETm+bG9iUiYAPZ72bXoXIofWR+37+Y0Akk3q02K6ETk/X2opHxTAhCouuusV
IkHuuU7OwwJoqeizL+5FZLkr8U2zXABnje7W8t4icvIgN21GJYDJMZ+Oc3JE
BnuU7CB9IXz9h7pKPo7I67Qp0yJDIbTeqsw5MPHpfy3Hc3KDEO4Ebggzn0Jk
oHHIIuNzIYQ/HZHBLCK/fXfOtcH2U38jv9lahYiRbk+troMQXOP2l1+dQ8SW
2hMr2iEEQ8vfxYcWEQlXS48tuQrhe8qJwBY1Iqfp/ZUCDyEo+k1dHJcR8T6e
zi7AQhA96NyQt4JIHXuoe5wnhBdZqYurq4gM+8iq3PlC+A8lD1J/
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVjms01GkcgGcM87qtxbqkttWISG3kEiHva0Jxci05Zza3iTpoExHbhKn8
R1IuFUnZahOr2uTIZc4y+wvtWMaltGdY22aLNHIZYTSIbT885/n2nIfFTQiO
UaHRaH6f+d+xQ7OaNJocD5IbiW25LNjNmHQ9qyLHbTN90ZJiFlhtGD3CVJNj
Zbv4/MBtFryNH+jW1pRj9YD4FEYjC6Lnmy+ZGMixTnD0TNEwCyJ1slfbW8nx
D+c06A3uZrDfzcT6UKAcs/PGR2cVZuBZssNHckuOpU8E/zalmkOx4YKmacA0
FitPXHVWt4Jp0/aU4elpPPdGauXWugksOtampxV+wP0FeXZH+2ygZ/souuw+
g5cuBPkEH7CDs9taXNcNzeDezite/W8c4OFH3Rn7/Fm8XmYpaRtzghrOqLeR
6xxOs27+6badK4h8enbGD85hneeXn+y66A4ey9Zt3jkK3LrvGrtrpwd045KJ
K5vmcXH5wNAF353gwLpYW9Mxj6f+GLlgmeQFuu1zS/tSP2JZsL118eIuUCwm
TMWtUmKRulHyUq4vBM+FxSCxEqsCj5d50Q+y8/pSk5IWsEx2VRgZEQi/P+bY
B+ovYq8xip+hDALerZCkx78tYh3VAodL0r3gYsLl5EYtYdW1bTPZ9SGQEPr6
6TvdTzjZ89ToxOtQSHcc6zJo/oSxadw30s0cKLrFyKwNW8aOESIJL/kArH9W
UNuvtYI/nNldkW4cAb/m2RQee7iC5ayqkZzBSDBU3KPeb6CRzKEUdbkzF86h
NFVuOo1M6G3szu48CPxXXVK9bhqJpG5mOHNiwKH05XiWBZ0UDi5zYs0Pwwvz
rYERPDrZ4/Jl1kN6LChTvlA/3kknjjJPnl9/HAxU3aH7mqkQjUpXJn/mCLiX
twRwjqsQM7HTjRFmAuQftRh/1qJC2mju/JyiY3B9DbtD24RBPJTielF3ImzO
H13ixzLId5bsSn+V45A24p3YCAxilhPrgqKSwUfFxmWjvirxl4Sa7BWmAJri
BNG5quQ913eTxZpU4IvIvRuNqqQx+9pk8y9pkLGvOjRRQ408LdR1qXM6CU5d
Um+NKDVSXZdksX6eB38bemapN6iRH7dnjvW2pgPTYruRB2KSErfGw55UJrw3
eidzC2eSwNIT0dwnfAjpMdVPqmaSD0G9tyeFp+FB6PVzOitMki1PKZ1oOAOi
ll5yNASRRw2PfA9Lz0LIbJ4fqkAkMLY+0HwqC1q62bYJlYh0lkn0TGezwLZK
oS/9GREvCtevVmaBdnh4f8V9RCpyK6sMGBS0ib896F2DSO3dlB1fGVNgd12S
RjUhcrC30dYVU6DL1ixn9CFSF36X4VRAQcbXIkH8C0Ri9Hqi/YsoGFckxvb9
iYjypPDBoVIK2u8PbLnTj8hQ+I7pa+UUZBpWCdn/fP5zXgrQElIw+W5Xz2kZ
ItvGt54yeU3BgdbFGtkYInu1tuzHoxR0lFVfCRpHRGPPzVWHximoCDbmsKYQ
saT8Q+sVFIQ1vR2GWUTCkl+KorQE0FFcKrZSIOJiz3+VpysA50T/ewXziLDf
JMmaDAVgsKE+IXIBEe2yOuGadQI4Q4sLbl9EZP57N/4eCwHI/1rraPvpc0/E
t82wFkB43TPjkmVEns+VdTyyEYAkn1pYWUEkP73af9hBAP8Bs4Vctg==
     "]]}, 
   {RGBColor[1, 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVjXs0FGgchmcG80kSFi1qC7EyyK2S5PvIDtpcG9mmKDJrZSODmtZiwhR1
1qWsrVBmahl06thaZRO/ncotkUZnSKrt4lJiLDPurP3jPe95znmf85pExAVx
aBQKxXcp/3f0mwkNCkWOW06sYVPDzcBbZWRbBk2ObWOq3bYfNQNLi4Ef6Wpy
zGLsr0lPM4P+mJ52TQ05Nt5Ci7e6bAaRk/fPGerJcXKV07nPvWZwUOu0kaOl
HD+6M5fC3Lse9rgaWn0fIMfSDge9Q/vMwfPCdp+2Ujl212mt3ZX6NRTqz2is
9R/D2dFt4t4aaxhb25z0fmwMj849IHJ7ezBvXZPCy/8Xc+qLB5M5TtCxdQCd
dxvHk/vOLKJIZ8jYLNm27s04ZgwckdpUuMKNKe1xx9wJLG4o77s9RaCaPcA0
2KbA5WevtKiN7IB6n44dMb0KXDHc1Oit6QXuC1YPmdlK/Mqrdry6dye04wuf
CxiTePpxsJH0hR84mfxyq7p1EieGOGT6FweCdrNijnV8Cg9l9fH4hAXK2bjR
w19O48Hp8JaIhT0QpAjloKZpPHBDXEP9lg2nc6THudwZvHvvVOyLd6HQeJvt
GKA7i+fZfqeOPT4IyaXB3NsNs9i6bnXfAOUQuBhGsM+Gz2EPmpps0JMDcSFv
Hw1qz+MDtEt305VRkLLp4xO9+/M4c+fMRVnfYfi1VCXtVugC5gvzbMueHQGz
zrxb3csXMeNMQWOK+Cjcy9mYf/TGIt5MEacMxXJBX1kp+GRBIX+kLR9xDkyE
LMRTjUihkKiVFSy3rGPAf/1EptNOIbveBSXOP+SB06W+4UxzKrGxSi5zikyG
rvX2AQeSqYRbuTvRzyYVppNWqCc8ppJGCGzu+JkPPRVXqTtNaUTjuQ2v4at0
cLsm8Wcn0EgkPUFkIcmA3Fjz4U4JjVAsvfU2/ySAImOPVk1DFTI/w73edeI0
WOcOzPGjVYhf5qm6l7xs4H1gxt8FFRJVvhAgaDkLPrSNLht0VUla5p0dRoY5
gEbZgdQIVWLcy9AIds8Dfj2pLL6rSr55G5/DKsuHVNbNkPhlaiQieuWEy7Lz
sOWJjLksXI14G6X5/y4qgJf6npnqd9RImvTvFcN+hUA332rgjujEOpftu2Ly
N/hkMDjkGkYnRv0nddRfX4TgjrW63Jt0ovDccIUhKYLrIUVZWot08l2/s1dz
TQnUS56S2GBEuvMu6xxRXIHgiRxfVIZISmLCflcDIUjaPeziyhG5p5W0OtBY
CHYVSl2ZGBFFbZdO1DohaIaFdZdVIVI0faak0EoID5tsDjGrEWFk97mpYiE4
FLXxBHWIUDsyegx/EIK2h8Y1FSki2z2SxjfeE0Lq6vpTMV2IfAovaY0BIQwr
46OlzxF51qb/SvxICM1VPbZXuxFRF8j+sngqhDT9ilqPV4iUKhsC7T8IYWTQ
q+PkECJKX6ZF+koR7H8wWz30cckfhJedeiJoLblZEDi89NepJTU1EkFZ0Cq2
ySgiFo50fvN6EYTW9b+HCURsffL+MXVZ2hdearJUIrLO7lnxz1gEzvF+lXmT
iLwJr7oo8xSBnkVN3MEZRBJM6Xvz/UWQTjkc1DyLiDtl2ljOEoH8xZpNdvOI
tDdyTALYIgj7s3PVhQVEHGwF0dUHRNCWK5hZXFxiRe7EFxwR/AfKQVt2
     "]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwBwQM+/CFib1JlAgAAADsAAAACAAAAaeD0CgAA8D9DlVDSEdgjwEgD7juD
AvA/drz/esvqI8AoJudsBgXwP8fA3dqT/SPA5mvZzgwK8D9kjCblUCMkwGT3
vZIZFPA/sIXgJ31vJMBgDocaMyjwPyMm/ZOmCiXAVjwZKmZQ8D+RlZhef0wm
wESYPUnMoPA/HInwK2oAKcA5ikSUhaPwP2JnY9YGGSnALnxL3z6m8D+tA0Gu
tzEpwBlgWXWxq/A/nGEpG1ZjKcDuJ3WhlrbwP5tslV2HxynAmLes+WDM8D9o
XH85x5MqwO3WG6r19/A/+AlkTBs8LMCWFfoKH0/xP6KpjsYizy/AwE2lIKpR
8T9eRYYhOOsvwOmFUDY1VPE/zzZuEbEDMMA89qZhS1nxP5+mnCT6HzDA4tZT
uHdj8T+8zfk8CVkwwC2YrWXQd/E/HVCAkyDNMMDEGmHAgaDxP7hrNFRfvTHA
8R/IdeTx8T8c/w8Kgr8zwCXKHX14kfI/iRnu8go9OMDPOecHkz7zP5KaOchr
Cj7AgzbCOyDg8z+hRjizjzpCwK74EPMzj/Q/2y/Jm8RURsCxWudGFjv1P2dN
UvV7FEvAvknPQ2vb9T+R5nwC0h5QwEH+KsRGifY/VvmGJXleU8DOP5jtlCv3
PykCW8SQ4FbANCGNs7HK9z993Extr9BawBDI9fxUd/g/6dQEZhC2X8D2+2/v
ahj5PzEwqUETd2LAUvVdZQfH+T+KVLhxQ7BlwIeO03dycvo/E0TX+c5LacDG
tFozUBL7P+fwXwcoGW3Ae6BVcrS/+z9Ol4tX299wwDoZYlqLYfw/sXrRaQdR
c8BvV+LF6BD9P6Ynv8jKSXbAfTXqzRS9/T/qFjZKMpF5wJWgA3+zXf4/1sel
Y6/6fMAj0ZCz2Av/P8gir7awjIDAu44vkXCu/z8Pvex1DrCCwBX2qoXrJgBA
FgQg3agAhcCIB3gEYn0AQHJzr7Z9x4fAgN/N1xHOAECtek9l2KOKwDSa3eyE
JQFAEmIgjA0PjsDUJDFQX3sBQMhXCu2z4ZDA+XUNCHPLAUAuE9Nk7MaSwNmp
owFKIgJAdKomK5oHlcA+pMJPWnMCQFD9nJjbVJfAj24l7NHCAkBEIMvQusmZ
wJsbQsoMGQNAaeKLOJexnMAsj+f8gGkDQLIF1M5cpZ/AeOVGcbjAA0BQvKLB
YpChwEkCLzopEgRAseAe28FUo8AH71pRAWIEQIVByJN2NKXAgL5Aqpy4BED2
H8JL/2enwNxVI6K/uQRAAAAAAABwp8BYgNCd
     "]]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVxQ081IcfwPEjx6KMRSPJ4+Ga5SF36I7vHTGlxBUVqzylFZuH8rAhWaHY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     "]]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{1., 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox["\"n=0\"", BoxRotation -> 0.006991731723571991], 
       TraditionalForm], {2.8, -115.38887617732036`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=2\"", BoxRotation -> -0.2856118796126933], 
       TraditionalForm], {2.9, -829.3841953136408}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=3\"", BoxRotation -> -0.8637057846158251], 
       TraditionalForm], {2.85, -2140.861873354682}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=4\"", BoxRotation -> -1.0349080896001923`], 
       TraditionalForm], {2.4, -2386.0665450275965`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=5\"", BoxRotation -> -1.151391799978636], 
       TraditionalForm], {2.15, -2669.886839348297}, Background -> 
      GrayLevel[1]]}, Null},
  Frame->True,
  FrameLabel->{{
     FormBox["\"C\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(H\\)]\\)/ \
\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{1, 3}, {-3000, 1000}},
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{{3.624522937024362*^9, 3.62452298505649*^9}, {
   3.6245230203414707`*^9, 3.624523089582869*^9}, 3.624523120745613*^9, {
   3.6245231631480293`*^9, 3.624523169694312*^9}, 3.62452338049745*^9, 
   3.624524040425467*^9, 3.624524257208156*^9, 3.624524401814685*^9, 
   3.624640100992669*^9, 3.625942737420825*^9, 3.6259427859201603`*^9, 
   3.6271244759716883`*^9, {3.6271271974262953`*^9, 3.6271272027194643`*^9}, {
   3.6271272381402607`*^9, 3.627127318923483*^9}, 3.627127349640627*^9, 
   3.6271275122935257`*^9, 3.627127556921296*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<../figures/heat-capacity-plot-naive-holography-n.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.624523131272084*^9, 3.624523131836235*^9}}],

Cell[BoxData["\<\"../figures/heat-capacity-plot-naive-holography-n.pdf\"\>"], \
"Output",
 CellChangeTimes->{
  3.624523133938237*^9, 3.624523176571604*^9, 3.624523380719656*^9, 
   3.624524040576311*^9, 3.6245244020977163`*^9, 3.624640101303862*^9, 
   3.625942737526561*^9, 3.6259427860341797`*^9, 3.627124476132558*^9, 
   3.627127361397051*^9, {3.627127530850296*^9, 3.627127558442321*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Vergleich Heat-Capacity Holography mit H\[Alpha]\
\>", "Subsection",
 CellChangeTimes->{{3.617433137311194*^9, 3.6174331456212463`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H\[Alpha]0Critical", "[", "n_", "]"}], " ", ":=", " ", 
   RowBox[{"First", "@", 
    RowBox[{"maximum", "@", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Tz", "[", 
        RowBox[{"h\[Alpha]0", ",", 
         RowBox[{"z", " ", 
          RowBox[{"z0\[Alpha]0", "[", "n", "]"}]}], ",", "n"}], "]"}]}], 
      "]"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Zum", " ", "Testen", " ", 
    RowBox[{"ausgeben", ":", " ", 
     RowBox[{"Die", " ", "Werte", " ", 
      SubscriptBox["r", "C"]}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"H\[Alpha]0Critical", " ", "/@", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Range", "@", 
     RowBox[{"Length", "@", "CCNs"}]}], "-", "1"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H\[Alpha]0CCs", "[", "zH_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"CC", "[", 
     RowBox[{"h\[Alpha]0", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"zH", "+", 
         RowBox[{"H\[Alpha]0Critical", "[", "n", "]"}]}], ")"}], " ", 
       RowBox[{"z0\[Alpha]0", "[", "n", "]"}]}], " ", ",", "n"}], "]"}], "~", 
    "Table", "~", " ", 
    RowBox[{"{", 
     RowBox[{"n", ",", "CCNs"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HoloH\[Alpha]CCCompares", " ", "=", " ", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"H\[Alpha]0CCs", "[", "zH", "]"}], ",", 
     RowBox[{"HoloCCs", "[", "zH", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.617433166849366*^9, 3.617433277791934*^9}, {
  3.617433509357359*^9, 3.617433511494665*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.9693469411281497`", ",", "1.9274085931403762`", ",", 
   "1.8726317740279987`", ",", "1.8139551411607773`", ",", 
   "1.7572953057452894`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.617433179627433*^9, {3.6174332191690397`*^9, 3.617433228295672*^9}, 
   3.617433279351198*^9, 3.617433511909626*^9, 3.617448518643241*^9, 
   3.621902795737399*^9, 3.6245227781068087`*^9, 3.624523380876849*^9, 
   3.624524040739847*^9, 3.6245244023471746`*^9, 3.624640101586751*^9, 
   3.625942737661531*^9, 3.6259427861804247`*^9, 3.627124476534534*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{"Plot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Evaluate", "@", "HoloH\[Alpha]CCCompares"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"zH", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3000"}], ",", "1000"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"holoCCColors", "~", "Join", "~", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", 
           RowBox[{"Lighter", "@", "#"}]}], "}"}], "&"}], "/@", 
        "holoCCColors"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<(\!\(\*SubscriptBox[\(r\), \(H\)]\)+\!\(\*SubscriptBox[\(r\), \
\(C\)]\)) / \!\(\*SubscriptBox[\(L\), \(*\)]\)\>\"", ",", " ", "\"\<C\>\""}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"EpiLabels", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.8", ",", "0.9", ",", "0.85", ",", "0.65", ",", "0.5"}], 
         "}"}], ",", " ", "H\[Alpha]0CCs", ",", " ", "HoloCCLabels", ",", " ", 
        RowBox[{"4000", "/", "1.5"}]}], "]"}], "\[IndentingNewLine]", "}"}]}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"AspectRatio", " ", "\[Rule]", " ", "0.5"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", " ", 
     RowBox[{"15", " ", "cm"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{
  3.617433294246853*^9, {3.617433483137413*^9, 3.617433497890209*^9}, 
   3.617433553499476*^9, {3.617433584325942*^9, 3.617433584710711*^9}, {
   3.624522829945511*^9, 3.624522833989717*^9}, {3.6271274270151863`*^9, 
   3.6271274353865023`*^9}, 3.6271276253765373`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 0, 
     NCache[
      Rational[2, 3], 0.6666666666666666]], LineBox[CompressedData["
1:eJwVxQc4FQobwHG0JN9JZERkkxCOlcJrXSO7yLqHTiURJXsLlRFJ6SIZiUg2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     "]], LineBox[CompressedData["
1:eJwV1nc8Vu8bB3AqoxIqEhllRVbDiMZVJCJCKp7zmFkZhYxKRoRIiJKWndGw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     "]], 
    LineBox[{{-0.0002379774754863095, 
     1000.}, {-0.00022519183849862022`, -3000.}}]}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVinc4FQwbh6WskkRGKVkhlD178ViRsjOizAiFiJBZVDIS0RsJpSRKxjGj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     "]], LineBox[CompressedData["
1:eJwV13c8lV8YAHCFqIyGFNlFKqP6tRQ9JSmkrCKERCnphwbl3mtdkh2SlZmV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     "]], 
    LineBox[{{-0.0003013775528384714, 
     1000.}, {-0.0002970039440009601, -3000.}}]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwViXc4FYwegIVKKSQ+K7JujqzszY9P2dEJIYkjo0VklRmSEC1EQomiklVG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     "]], LineBox[CompressedData["
1:eJwV13k4FfsbAHDZKRKllIgoJOSmG6n3lhIq0YKQLboqKZJoQcSZg+zLIfta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     "]], 
    LineBox[{{-0.00029883241041334265`, 
     1000.}, {-0.000295425527264772, -3000.}}]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVygc0FQwfBnAqobdsISMkbpJsUfgbRUZkS2YZKfeNMspMUqGMrl6VrBAq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     "]], 
    LineBox[CompressedData["
1:eJw9l3k4VP37x6ciSw8hQpGlhEjxqBDdlRKFLGV/UJbILj0RKkkUyZmxZN9J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     "]], 
    LineBox[{{-0.00030118950814374187`, 
     1000.}, {-0.00029829651304054573`, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], LineBox[CompressedData["
1:eJwVhwc01wsbgDWUKNkRygpF9krhJUkyiqyI7Mxw7Z0kmSUKScqouFyrjOT9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     "]], LineBox[CompressedData["
1:eJw9l3k4VXsXxwmJLrcrSSJT1JW5uIiWco1FUlGIjFHmKMNNorpSSco+55in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     "]], 
    LineBox[{{-0.0003016979970847223, 
     1000.}, {-0.0002989879415999457, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778]], Dashing[{0, Small, Small, Small}],
     LineBox[CompressedData["
1:eJwVinc4FQofgFFKKjNpCimSFI7VcH44EZVZJ+TaI9lbCCGbWzZlFNlkhq78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     "]], LineBox[CompressedData["
1:eJwV1nc8lt0bAHAtmlSvCq8dSZSRWel6o5KKkCKe57FlhzKykk0ZISub7NCw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     "]], 
    LineBox[{{-0.00031106333328541493`, 
     1000.}, {-0.0003021770576830521, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{0, Small, Small, Small}],
     LineBox[CompressedData["
1:eJwVUnc8FYofVSJ6PUmLlzJD9sjI++FrcyNSVkaRrcg1ywz1rJRVkVBKomwZ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     "]], LineBox[CompressedData["
1:eJwV1nc8VX8YB3CKkgpJQxlRCaH4pVL0pMiK0FBWCEkqLQ0K55qX7BWyV7Ip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     "]], 
    LineBox[{{-0.0003010276428554594, 
     1000.}, {-0.0002975852368543736, -3000.}}]}, 
   {RGBColor[1, 
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{0, Small, Small, Small}],
     LineBox[CompressedData["
1:eJwVjmc4FYwfhvWWmRcZpVAqq4ysjISfFZGZLTOUWWTVsUJemRGSTohEKiEV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     "]], LineBox[CompressedData["
1:eJwV13k4VV0XAHAZIpkqERkipDIlDaJWUb0iREJkSkqSKCFKUmm+55qpcIVk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     "]], 
    LineBox[{{-0.00030018327775353337`, 
     1000.}, {-0.000297520344708594, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], 
    Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwVigc0FYofxxNK449HQzSEZ6+Lrkr4hczMzF6JaxUvMkJ2RmU8Zb6MpJSs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     "]], LineBox[CompressedData["
1:eJw9l3k4VXsXx6VQSoObIbnGkkoqF+U2rFJUbrmiQRS6IaGBKCRUrkghap9z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     "]], 
    LineBox[{{-0.00029850765503059443`, 
     1000.}, {-0.0002961918139098816, -3000.}}]}, 
   {RGBColor[
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[7, 9], 0.7777777777777778], 
     NCache[
      Rational[1, 3], 0.3333333333333333]], Dashing[{0, Small, Small, Small}],
     LineBox[CompressedData["
1:eJwVigk0FAobhmmR1JXQTaFstxGyk2sZn9Bky5YthWR3IxqULdvvypIlFAlR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     "]], LineBox[CompressedData["
1:eJw9lnk4Vdsbx91kKJdSQi5xdKOQpFJJvd1cKiJJ5gyJhITIlLhEboOhkLD3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     "]], 
    LineBox[{{-0.0003048604533475678, 
     1000.}, {-0.0003027274732039972, -3000.}}]}},
  AspectRatio->0.5,
  Axes->True,
  AxesOrigin->{0, 0},
  Epilog->{{
     InsetBox[
      FormBox[
       RotationBox["\"n=0\"", BoxRotation -> 0.0016590488280492678`], 
       TraditionalForm], {0.8, -108.03478416025393`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=2\"", BoxRotation -> -0.20457662459633935`], 
       TraditionalForm], {0.9, -616.4635693699842}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=3\"", BoxRotation -> -0.5872549417134363], 
       TraditionalForm], {0.85, -1289.9568684411424`}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=4\"", BoxRotation -> -0.8907622870463668], 
       TraditionalForm], {0.65, -1823.725345365734}, Background -> 
      GrayLevel[1]], 
     InsetBox[
      FormBox[
       RotationBox["\"n=5\"", BoxRotation -> -1.0762357023100844`], 
       TraditionalForm], {0.5, -2215.504954073927}, Background -> 
      GrayLevel[1]]}},
  Frame->True,
  FrameLabel->{{
     FormBox["\"C\"", TraditionalForm], None}, {
     FormBox[
     "\"(\\!\\(\\*SubscriptBox[\\(r\\), \
\\(H\\)]\\)+\\!\\(\\*SubscriptBox[\\(r\\), \\(C\\)]\\)) / \
\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}},
  ImageSize->425.1968503937008,
  Method->{},
  PlotRange->{{-1, 1}, {-3000, 1000}},
  PlotRangeClipping->True,
  PlotRangePadding->None]], "Output",
 CellChangeTimes->{
  3.6174332999318666`*^9, {3.617433484438342*^9, 3.617433554226472*^9}, 
   3.6174335858464212`*^9, 3.6174485231365023`*^9, 3.6219028003178787`*^9, 
   3.624522782706831*^9, 3.624523385696536*^9, 3.624524045544095*^9, 
   3.624524407272682*^9, 3.6246401065829887`*^9, 3.625942743257313*^9, 
   3.6259427908564663`*^9, 3.6271244813976927`*^9, {3.627127427525462*^9, 
   3.627127435883246*^9}, 3.627127625905883*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/heat-capacity-plot-halpha-n.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6174335800913754`*^9, 3.617433580671623*^9}}],

Cell[BoxData["\<\"../figures/heat-capacity-plot-halpha-n.pdf\"\>"], "Output",
 CellChangeTimes->{{3.617433581605036*^9, 3.617433588310598*^9}, 
   3.6174485233133373`*^9, 3.6219028006062107`*^9, 3.6245227829433937`*^9, 
   3.6245233859715557`*^9, 3.62452404572996*^9, 3.6245244075691547`*^9, 
   3.6246401069199543`*^9, 3.625942743428226*^9, 3.62594279106409*^9, 
   3.62712448176173*^9, 3.627127627880774*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Big Picture: Temperature, Heat Capacity und Entropie im Vergleich\
\>", "Section",
 CellChangeTimes->{{3.617433918481193*^9, 3.617433925945953*^9}, {
  3.6271245777197113`*^9, 3.627124590496612*^9}}],

Cell["\<\
W\[ADoubleDot]hrend alle Plots hier obendr\[UDoubleDot]ber in Calc11 im \
Prinzip bereits gemacht wurden (wenngleich viel weniger instruktiv, da zu \
viele Dimensionen geplottet und nicht die richtigen Vergleiche gemacht), ist \
der folgende Plot neu.
Er zeigt die Temperatur und Heat Capacity direkt \[UDoubleDot]bereinander, um \
so die verschiedenen Phasen des BHs zu illustrieren. Gearbeitet wird am \
Holography-BH.\
\>", "Text",
 CellChangeTimes->{{3.617433929398569*^9, 3.617434000651882*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", " ", "=", " ", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zRange", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aspectRatio", " ", "=", " ", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"imageSize", " ", "=", " ", 
    RowBox[{"18", "cm"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    FractionBox["4", 
     SuperscriptBox["3", 
      RowBox[{"3", "/", "4"}]]], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"dummer", " ", "Faktor"}], "..."}], " ", "ist", " ", "halt", 
     " ", "alles", " ", "nicht", " ", "genau", " ", "hier"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g00h", "[", "z_", "]"}], " ", "=", 
   RowBox[{"1", "-", 
    RowBox[{
     FractionBox["4", 
      SuperscriptBox["3", 
       RowBox[{"3", "/", "4"}]]], 
     RowBox[{
      RowBox[{"h", "[", 
       RowBox[{
        RowBox[{"z", " ", 
         RowBox[{"z0", "[", "n", "]"}]}], ",", "n"}], "]"}], "/", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"z", " ", 
         RowBox[{"z0", "[", "n", "]"}]}], ")"}], 
       RowBox[{"1", "+", "n"}]]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g00SSM", "[", "z_", "]"}], " ", "=", " ", 
   RowBox[{"1", "-", "  ", 
    RowBox[{
     FractionBox["4", 
      SuperscriptBox["3", 
       RowBox[{"3", "/", "4"}]]], "/", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", " ", 
        RowBox[{"z0", "[", "n", "]"}]}], ")"}], 
      RowBox[{"1", "+", "n"}]]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rC", "=", 
    RowBox[{"maximum", "@", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Tz", "[", 
        RowBox[{"h", ",", 
         RowBox[{"z", " ", "*", 
          RowBox[{"z0", "[", "n", "]"}]}], ",", "n"}], "]"}]}], "]"}]}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Coordinate", " ", "tuple"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"colors", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", 
       RowBox[{"Green", ",", "0.65"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", 
        RowBox[{"Lighter", "@", "Purple"}]}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"shorthands", ":"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"auto", " ", "=", " ", "Automatic"}], ";", " ", 
  RowBox[{"hidden", " ", "=", " ", 
   RowBox[{"Directive", "[", 
    RowBox[{
     RowBox[{"FontOpacity", "\[Rule]", "0"}], ",", 
     RowBox[{"FontSize", "\[Rule]", "0"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"simpleRect", "[", 
   RowBox[{"xmin_", ",", "xmax_", ",", "color_", ",", 
    RowBox[{"ymin_:", "-", "2000"}], ",", 
    RowBox[{"ymax_:", "2000"}]}], "]"}], " ", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"EdgeForm", "[", "]"}], ",", 
    RowBox[{"Lighter", "[", 
     RowBox[{"color", ",", "0.95"}], "]"}], ",", 
    RowBox[{"Rectangle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xmin", ",", "ymin"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"xmax", ",", " ", "ymax"}], "}"}]}], "]"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"simpleLine", "[", 
   RowBox[{"xpos_", ",", "color_", ",", 
    RowBox[{"ymin_:", "-", "2000"}], ",", 
    RowBox[{"ymax_:", "2000"}]}], "]"}], " ", ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Lighter", "[", 
     RowBox[{"color", ",", "0.3"}], "]"}], ",", 
    RowBox[{"Line", "@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xpos", ",", "ymin"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xpos", ",", "ymax"}], "}"}]}], "}"}]}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"simpleDot", "[", 
    RowBox[{"pos_", ",", " ", "color_"}], "]"}], " ", ":=", 
   RowBox[{"Inset", "[", 
    RowBox[{
     RowBox[{"Graphics", "@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.9", "]"}], ",", " ", "color", ",", " ", 
        RowBox[{"Disk", "[", "]"}]}], "}"}]}], ",", "pos", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", "0.07"}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Nonaccessible", " ", "range", " ", "shading"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"shading", "[", 
     RowBox[{
      RowBox[{"ymin_:", "0"}], ",", 
      RowBox[{"ymax_:", "50"}]}], "]"}], ":=", " ", 
    RowBox[{"RegionPlot", "[", 
     RowBox[{
      RowBox[{"r", " ", "<", " ", 
       RowBox[{"1", "-", "0.001"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "ymin", ",", "ymax"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Mesh", "\[Rule]", "20"}], ",", 
      RowBox[{"MeshFunctions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"#1", "-", 
          RowBox[{"#2", "/", 
           RowBox[{"(", 
            RowBox[{"ymax", "-", "ymin"}], ")"}]}]}], "&"}], "}"}]}], ",", 
      RowBox[{"MeshShading", "\[Rule]", 
       RowBox[{"{", "None", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"BoundaryStyle", "\[Rule]", "None"}], ",", 
      RowBox[{"MeshStyle", "\[Rule]", " ", 
       RowBox[{"GrayLevel", "[", "0.9", "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Area", " ", "shading", " ", "and", " ", "separation"}], ",", " ", 
    RowBox[{"Prolog", " ", "for", " ", "each", " ", "graph"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"areas", "[", 
    RowBox[{
     RowBox[{"ymin_:", "-", "2000"}], ",", 
     RowBox[{"ymax_:", "2000"}]}], "]"}], " ", ":=", " ", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"simpleRect", "[", 
      RowBox[{"0", ",", "1", ",", 
       RowBox[{"Lighter", "@", "Green"}], ",", " ", "ymin", ",", " ", 
       "ymax"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"simpleRect", "[", 
      RowBox[{"1", ",", 
       RowBox[{"First", "@", "rC"}], ",", " ", 
       RowBox[{"Lighter", "@", "Blue"}], ",", " ", "ymin", ",", " ", "ymax"}],
       "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"simpleRect", "[", 
      RowBox[{
       RowBox[{"First", "@", "rC"}], ",", "5", ",", " ", 
       RowBox[{"Lighter", "@", "Red"}], ",", " ", "ymin", ",", " ", "ymax"}], 
      "]"}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"lines", "[", 
     RowBox[{
      RowBox[{"ymin_:", "-", "2000"}], ",", 
      RowBox[{"ymax_:", "2000"}]}], "]"}], " ", ":=", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"simpleLine", "[", 
       RowBox[{
       "1", ",", " ", "coldColor", ",", " ", "ymin", ",", " ", "ymax"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"simpleLine", "[", 
       RowBox[{
        RowBox[{"First", "@", "rC"}], ",", " ", "hotColor", ",", " ", "ymin", 
        ",", " ", "ymax"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "g00", " ", "in", " ", "diesem", " ", "Zusammenhang", " ", "ist", " ", 
     "FALSCH"}], ",", " ", 
    RowBox[{
     RowBox[{"da", " ", "es", " ", "auf", " ", "der", " ", "r"}], "-", 
     RowBox[{"Achse", " ", "nicht", " ", "den", " ", "Horizont"}]}], ",", " ", 
    RowBox[{"sondern", " ", "den", " ", "Radius", " ", 
     RowBox[{"auftr\[ADoubleDot]gt", ".", "\[IndentingNewLine]", "g00"}], " ",
      "passt", " ", "hier", " ", "einfach", " ", "nicht", " ", 
     RowBox[{"dazu", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fg00", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g00h", "[", "z", "]"}], ",", 
        RowBox[{"g00SSM", "[", "z", "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", " ", 
       RowBox[{"First", "@", "zRange"}], ",", " ", 
       RowBox[{"Last", "@", "zRange"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", " ", 
     RowBox[{"PlotRangeClipping", " ", "\[Rule]", " ", "False"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], 
       RowBox[{"(*", 
        RowBox[{"1.5", " ", 
         RowBox[{"g00h", "[", "1", "]"}]}], "*)"}], "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", " ", "colors"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
     RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "Null", ",", " ", "\"\<\!\(\*SubscriptBox[\(g\), \(00\)]\)\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "Diese", " ", "Codezeile", " ", "sorgt", " ", "fuer", " ", "einen", 
        " ", "buggy", " ", "PDF"}], "-", "Export"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"FrameTicksStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"auto", ",", "auto"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"hidden", ",", "auto"}], " ", "}"}]}], "}"}]}], ","}], 
      "*)"}], "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"auto", ",", "auto"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"auto", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "\"\<\!\(\*SubscriptBox[\(r\), \(0\)]\)\>\""}],
              "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"First", "@", "rC"}], ",", " ", 
              "\"\<\!\(\*SubscriptBox[\(r\), \(C\)]\)\>\""}], "}"}]}], 
           "}"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", " ", "\[Rule]", " ", "aspectRatio"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", " ", "imageSize"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"ImagePadding", ":", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"left", ",", "right"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bottom", ",", "top"}], "}"}]}], "}"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"59", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "40"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Prolog", "\[Rule]", " ", 
      RowBox[{"areas", "[", 
       RowBox[{"0", ",", "1"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Epilog", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"simpleDot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"g00h", "[", "1", "]"}]}], "}"}], ",", "Red"}], "]"}], 
       "}"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fT", " ", "=", " ", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"{", "\[IndentingNewLine]", " ", 
        RowBox[{
         RowBox[{"Tz", "[", 
          RowBox[{"h", ",", 
           RowBox[{"z", " ", "*", 
            RowBox[{"z0", "[", "n", "]"}]}], ",", "n"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "n"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"4", " ", "Pi", " ", "z", "*", 
            RowBox[{"z0", "[", "n", "]"}]}], ")"}]}]}], "\[IndentingNewLine]",
         "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"First", "@", "zRange"}], ",", " ", 
        RowBox[{"Last", "@", "zRange"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1.5"}], "}"}], 
        RowBox[{"Last", "@", "rC"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", 
      RowBox[{"PlotRangeClipping", "\[Rule]", " ", "True"}], ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", " ", "colors"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
      RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
        "Null", ",", " ", "\"\<T/\!\(\*SubscriptBox[\(M\), \(*\)]\)\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", " ", "\[Rule]", " ", "aspectRatio"}], ",", " ", 
      RowBox[{"ImageSize", "\[Rule]", " ", "imageSize"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"FrameTicksStyle", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"auto", ",", " ", "hidden"}], "}"}]}], ","}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"FrameTicks", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"auto", ",", "auto"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"auto", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "1", ",", "\"\<\!\(\*SubscriptBox[\(r\), \(0\)]\)\>\""}], "}"}],
              ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"First", "@", "rC"}], ",", " ", 
               "\"\<\!\(\*SubscriptBox[\(r\), \(C\)]\)\>\""}], "}"}]}], 
            "}"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImagePadding", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"59", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "40"}], "}"}]}], "}"}]}], ",", " ", 
      RowBox[{"(*", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"45", "/", "2"}], ",", 
         RowBox[{"45", "/", "2"}]}], "}"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Prolog", "\[Rule]", " ", 
       RowBox[{"areas", "[", "]"}]}], ",", " ", 
      RowBox[{"Epilog", "\[Rule]", " ", 
       RowBox[{
        RowBox[{"lines", "[", "]"}], "~", "Join", "~", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"simpleDot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", "coldColor"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"simpleDot", "[", 
           RowBox[{"rC", ",", " ", "hotColor"}], "]"}], ","}], 
         "\[IndentingNewLine]", "}"}]}]}]}], "\[IndentingNewLine]", "]"}], 
    "~", "Show", "~", 
    RowBox[{"shading", "[", 
     RowBox[{"0", ",", 
      RowBox[{"1.5", " ", 
       RowBox[{"Last", "@", "rC"}]}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fC", " ", "=", " ", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"zH", ">", "1"}], ",", 
           RowBox[{"CC", "[", 
            RowBox[{"h", ",", 
             RowBox[{"zH", " ", 
              RowBox[{"z0", "[", "n", "]"}]}], " ", ",", "n"}], "]"}], ","}], 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"CCSTM", "[", 
          RowBox[{
           RowBox[{"zH", " ", 
            RowBox[{"z0", "[", "n", "]"}]}], ",", "n"}], "]"}]}], 
        "\[IndentingNewLine]", "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"zH", ",", 
        RowBox[{"First", "@", "zRange"}], ",", " ", 
        RowBox[{"Last", "@", "zRange"}]}], "}"}], ",", " ", 
      RowBox[{"PlotRange", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2000"}], ",", "1000"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Exclusions", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"First", "@", "rC"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", " ", 
      RowBox[{"PlotRangeClipping", "\[Rule]", " ", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", "colors"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"Null", ",", " ", "\"\<C\>\""}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameTicksStyle", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"auto", ",", " ", "hidden"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImagePadding", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"59", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"45", "/", "2"}], ",", 
           RowBox[{"45", "/", "2"}]}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ImageMargins", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"left", ",", "right"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bottom", ",", "top"}], "}"}]}], "}"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", " ", "\[Rule]", " ", "aspectRatio"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", " ", "imageSize"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Prolog", "\[Rule]", " ", 
       RowBox[{"areas", "[", "]"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", " ", 
       RowBox[{
        RowBox[{"lines", "[", "]"}], "~", "Join", "~", 
        RowBox[{"{", 
         RowBox[{"simpleDot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", " ", "coldColor"}], "]"}], 
         "}"}]}]}]}], "\[IndentingNewLine]", "]"}], "~", "Show", "~", 
    RowBox[{"shading", "[", 
     RowBox[{
      RowBox[{"-", "2000"}], ",", "1000"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fS", " ", "=", " ", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "@", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"zH", " ", ">", " ", "1"}], ",", " ", 
           RowBox[{"Sh", "[", 
            RowBox[{"zH", " ", ",", " ", "n"}], "]"}], ","}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"SSTM", "[", 
          RowBox[{"zH", ",", "n"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"zH", ",", 
        RowBox[{"First", "@", "zRange"}], ",", " ", 
        RowBox[{"Last", "@", "zRange"}]}], "}"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "250"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRangePadding", " ", "\[Rule]", " ", "None"}], ",", " ", 
      RowBox[{"PlotRangeClipping", "\[Rule]", " ", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", "colors"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(r\), \(H\)]\) / \!\(\*SubscriptBox[\(L\), \
\(*\)]\)\>\"", ",", " ", "\"\<S\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AspectRatio", " ", "\[Rule]", " ", "aspectRatio"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", " ", "imageSize"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImagePadding", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"59", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "5"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ImageMargins", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ",", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"left", ",", "right"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"bottom", ",", "top"}], "}"}]}], "}"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Prolog", "\[Rule]", " ", 
       RowBox[{"areas", "[", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
      RowBox[{"Epilog", "\[Rule]", " ", 
       RowBox[{
        RowBox[{"lines", "[", "]"}], "~", "Join", "~", 
        RowBox[{"{", 
         RowBox[{"simpleDot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", "coldColor"}], "]"}], 
         "}"}]}]}]}], "\[IndentingNewLine]", "]"}], "~", "Show", "~", 
    RowBox[{"shading", "[", 
     RowBox[{"0", ",", "250"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fig", "=", " ", "\[IndentingNewLine]", 
  RowBox[{"Show", "@", 
   RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
    RowBox[{"GraphicsGrid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"{", "fg00", "}"}], ","}], "*)"}], 
       RowBox[{
        RowBox[{"{", "fT", "}"}], ",", 
        RowBox[{"{", "fC", "}"}], ",", 
        RowBox[{"{", "fS", "}"}]}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "None"}], ",", " ", 
      RowBox[{"Spacings", "\[Rule]", " ", "0"}]}], "]"}], 
    "\[IndentingNewLine]", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.61743419284301*^9, 3.617434559927865*^9}, {
   3.6174355090361967`*^9, 3.617435566725738*^9}, {3.617435651553569*^9, 
   3.617435656078022*^9}, {3.617435715209484*^9, 3.617435734489668*^9}, {
   3.61743581152271*^9, 3.617435826223975*^9}, {3.617435923278193*^9, 
   3.617435938865478*^9}, {3.617435969115206*^9, 3.617435991830988*^9}, {
   3.617436068275791*^9, 3.617436487967697*^9}, {3.61743657999815*^9, 
   3.617436582225175*^9}, {3.617436615717805*^9, 3.6174366849293013`*^9}, {
   3.617436753247334*^9, 3.617436797058444*^9}, {3.617436866173052*^9, 
   3.617436902368513*^9}, {3.617436999532103*^9, 3.617437017318132*^9}, {
   3.617437121017014*^9, 3.61743712548984*^9}, {3.617437190423489*^9, 
   3.617437201692205*^9}, {3.617437273622861*^9, 3.617437362538509*^9}, {
   3.6174373959193993`*^9, 3.6174376212390413`*^9}, {3.617437714288849*^9, 
   3.617437717621092*^9}, {3.617437750351462*^9, 3.617437773839592*^9}, {
   3.617437962051474*^9, 3.617438037707335*^9}, {3.617438138225843*^9, 
   3.617438158455966*^9}, {3.617441522338664*^9, 3.6174415239227457`*^9}, {
   3.617442282252864*^9, 3.617442290893249*^9}, {3.617442977344998*^9, 
   3.6174430381152563`*^9}, {3.6174432446384487`*^9, 
   3.6174432528372393`*^9}, {3.617443296344643*^9, 3.617443324324177*^9}, {
   3.617443518839725*^9, 3.617443661761366*^9}, {3.617443710295125*^9, 
   3.6174438018676853`*^9}, {3.617443843061172*^9, 3.6174438780341883`*^9}, {
   3.617444831557448*^9, 3.617445103178234*^9}, {3.617445134297447*^9, 
   3.61744513950836*^9}, {3.61744518335007*^9, 3.617445223585203*^9}, {
   3.617445531813141*^9, 3.617445596586154*^9}, {3.6174456477601643`*^9, 
   3.6174456575691853`*^9}, {3.617445750697133*^9, 3.617445792895756*^9}, {
   3.617446016380534*^9, 3.617446051049595*^9}, {3.617446106895978*^9, 
   3.617446258138814*^9}, {3.617446545184102*^9, 3.617446557458345*^9}, {
   3.6174468439167137`*^9, 3.617446845849506*^9}, {3.617446884051702*^9, 
   3.617447056074741*^9}, {3.617447100474848*^9, 3.617447130450968*^9}, {
   3.617447246507737*^9, 3.61744726509237*^9}, {3.61744754582612*^9, 
   3.617447551787418*^9}, {3.617447683173293*^9, 3.617447684730555*^9}, {
   3.617447759408187*^9, 3.617447759524007*^9}, {3.61744833099289*^9, 
   3.6174483376413527`*^9}, {3.617448372122843*^9, 3.6174483726933107`*^9}, {
   3.617449269552429*^9, 3.617449373484705*^9}, {3.6174494037022943`*^9, 
   3.617449490886223*^9}, {3.617449525659792*^9, 3.61744956349263*^9}, {
   3.6174496249716263`*^9, 3.617449889841714*^9}, {3.617449971492421*^9, 
   3.61745006163072*^9}, {3.617450100475398*^9, 3.617450105309359*^9}, {
   3.61745017088938*^9, 3.617450483656171*^9}, {3.617450538752183*^9, 
   3.61745082444836*^9}, {3.617450856905786*^9, 3.617450885448859*^9}, {
   3.617450919737067*^9, 3.61745094464765*^9}, {3.617451070465818*^9, 
   3.617451111021256*^9}, {3.6174513409485292`*^9, 3.6174513414100323`*^9}, {
   3.6219027598536463`*^9, 3.621902788547552*^9}, {3.621902819978674*^9, 
   3.6219028201014147`*^9}, {3.621902870297606*^9, 3.621902944262445*^9}, {
   3.621903056202015*^9, 3.6219030947383432`*^9}, {3.621903177432047*^9, 
   3.621903290901618*^9}, {3.6219033233277597`*^9, 3.621903337347125*^9}, {
   3.624640085354574*^9, 3.624640134474235*^9}, 3.625942827433515*^9, {
   3.625942871291801*^9, 3.625942876348987*^9}, {3.627124503729218*^9, 
   3.6271245296890907`*^9}, {3.627124805139675*^9, 3.627124977943943*^9}, {
   3.627125026349202*^9, 3.6271250265315*^9}, {3.627125069853825*^9, 
   3.6271251093943787`*^9}, {3.627125160683421*^9, 3.627125190147711*^9}, {
   3.627125305331307*^9, 3.6271253450890102`*^9}, {3.627125458310692*^9, 
   3.627125569789041*^9}, {3.6271256234209423`*^9, 3.627125662517454*^9}, {
   3.6271257141890574`*^9, 3.6271257831399527`*^9}, 3.62712584374879*^9, 
   3.6271259304896173`*^9, {3.6271260177037973`*^9, 3.627126017817981*^9}, {
   3.6271260749218073`*^9, 3.627126095996388*^9}, {3.627126161164959*^9, 
   3.6271262692578907`*^9}, {3.627126300553233*^9, 3.627126320384094*^9}, {
   3.627126509916732*^9, 3.627126679904931*^9}, {3.6271267154091997`*^9, 
   3.627126732907524*^9}, {3.627126850923991*^9, 3.6271268511321898`*^9}, {
   3.627126910412527*^9, 3.6271269160427094`*^9}, {3.62712745986449*^9, 
   3.627127460319543*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0., 0.35, 0.], LineBox[CompressedData["
1:eJwt13k4VN8bAPAZVLI0tpJKdiEkCUXeE7JkSYV2imiTJC2o7GsyrfItJJGQ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          "]]}, 
        {RGBColor[0.6666666666666666, 
          NCache[
           Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAWKq/6hb/+j/K/f5XStnHP/tq1Jsp
evs/Y2K5AABrxz8rQQf+Zrv8Pz+ldqcsZcY/R6IhZ7EX/j9wtdT9+GHFP3cd
XyLhXP8/h5y950OExD8s7FUL100AQEdfofatu8M/Ew/wCMT6AEBrQwvitfLC
PwS/m68jnAFAkMVZ+xJFwj9rNLvZCUsCQI7uf9dllsE/q0lioL72AkAwpmNa
J/fAP/XrGhDmlgNAhdUJyXNswD+1U0cDlEQEQPY0MQJuv78/f0iFn7TmBEAo
cUrFKsm+PyHdStijhQVAyKtJdNLlvT86N4SUGTIGQM3zKYCE/bw/XB7P+QHT
BkDE+zPUIzG8P/XKjeJwgQdAXAWkDu5fuz+YBF50UiQIQBFfksI8p7o/E961
ogLECEA2HiW/YPu5PwV9gVQ5cQlAwJ9cfH1KuT8AqV6v4hIKQDMnHp2urbg/
cpqvjRLCCkAir/ZWHAy4P70riAgRbgtAHMIoqlN1tz8RSnIsgg4MQM0Rbjsu
77Y/3C3Q03m8DECTbQh3VmS2P7CePyTkXg1AxGhahIPotT9drzYRHf4NQBtz
ZII1dLU/gIWhgdyqDkDu6EA4XPu0P63oHZsOTA9AgqVwB0uPtD+InYVg3k4P
QOuFnFxyjbQ/ZFLtJa5RD0B7+KUGmou0Pxy8vLBNVw9AEzj2WOqHtD+Kj1vG
jGIPQDFnDvSOgLQ/aDaZ8Qp5D0CYakrw53G0PyKEFEgHpg9AA+H+Y9hUtD/+
OHwN16gPQJlVNSkKU7Q/2e3j0qarD0Dv1n1APFG0P5BXs11GsQ9A6aDtZKFN
tD//KlJzhbwPQAFr5oJvRrQ/3NGPngPTD0Dp4EYAGzi0P7iG92PT1Q9Ah/Zw
3FE2tD+UO18po9gPQB0ZUwmJNLQ/S6UutELeD0DlD+pU+DC0P7p4zcmB6Q9A
gDQOsdoptD+WLTWPUewPQHjtoxAUKLQ/ceKcVCHvD0A2jEfATSa0PyhMbN/A
9A9AdPVjD8IitD8EAdSkkPcPQM+Psq78ILQ/4LU7amD6D0CRr7qdNx+0P7xq
oy8w/Q9ALk9n3HIdtD+XHwv1//8PQH1wo2quG7Q/EWJ1Tg==
          "]]}}, 
       GraphicsComplexBox[CompressedData["
1:eJxl23k0ldsbB3BRbqFCyJWUqKsy3ArJpUeJMoZkSAnRbAgJTSpFEpJUZjJl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        "], {{}, {}, {}, 
         {GrayLevel[0.9], 
          LineBox[{351, 619, 355, 625, 376, 387, 391, 638, 405, 645, 419, 430,
            433, 658, 449, 664, 462, 474, 477, 677, 494, 684, 505, 518, 521, 
           696, 535, 704, 548, 560, 823, 563, 826, 829, 579, 835, 837, 722, 
           591, 840, 604, 844, 843, 846, 845, 867, 873, 878}], 
          LineBox[{356, 354, 624, 375, 632, 389, 401, 404, 644, 418, 651, 432,
            445, 448, 663, 461, 670, 476, 490, 493, 683, 504, 690, 520, 531, 
           534, 703, 547, 709, 562, 575, 828, 578, 834, 836, 590, 839, 842, 
           728, 606, 848, 851, 850, 852, 853}], 
          LineBox[{357, 620, 359, 377, 379, 634, 394, 639, 407, 420, 422, 653,
            436, 659, 451, 463, 465, 672, 480, 678, 496, 506, 797, 508, 803, 
           805, 523, 809, 811, 697, 537, 816, 549, 819, 818, 821, 820, 863, 
           864, 825, 871, 876}], 
          LineBox[{360, 621, 363, 627, 380, 393, 396, 640, 409, 647, 423, 435,
            438, 660, 453, 666, 466, 479, 784, 482, 790, 792, 497, 796, 798, 
           686, 509, 804, 807, 806, 808, 862, 813, 814, 812, 881}], 
          LineBox[{364, 622, 368, 629, 382, 395, 398, 641, 412, 649, 425, 437,
            766, 440, 769, 772, 456, 778, 780, 667, 468, 783, 481, 787, 786, 
           789, 788, 860, 872, 877}], 
          LineBox[{369, 623, 371, 383, 741, 385, 746, 748, 400, 752, 754, 642,
            414, 759, 426, 762, 761, 764, 763, 856, 857, 768, 869, 875}], 
          LineBox[{372, 734, 736, 374, 740, 742, 631, 386, 747, 750, 749, 751,
            855, 756, 757, 755, 879}], 
          LineBox[{390, 388, 637, 402, 643, 416, 428, 431, 657, 446, 662, 460,
            472, 475, 676, 491, 682, 503, 516, 519, 695, 532, 702, 546, 558, 
           561, 715, 576, 721, 589, 602, 841, 605, 847, 849, 618}], 
          LineBox[{417, 415, 650, 429, 656, 443, 457, 459, 669, 473, 675, 489,
            500, 502, 689, 517, 694, 530, 543, 545, 708, 559, 714, 574, 586, 
           588, 727, 603, 733, 617}], 
          LineBox[{444, 442, 661, 458, 668, 470, 484, 488, 681, 501, 688, 515,
            526, 529, 701, 544, 707, 557, 570, 573, 720, 587, 726, 601, 613, 
           616}], LineBox[{471, 469, 674, 486, 680, 499, 510, 514, 693, 528, 
           700, 542, 553, 556, 713, 572, 719, 585, 597, 600, 732, 615}], 
          LineBox[{487, 485, 679, 498, 687, 512, 524, 527, 699, 541, 706, 555,
            568, 571, 718, 584, 725, 599, 611, 614}], 
          LineBox[{513, 511, 692, 525, 698, 539, 551, 554, 712, 569, 717, 583,
            595, 598, 731, 612}], 
          LineBox[{540, 538, 705, 552, 711, 566, 580, 582, 724, 596, 730, 
           610}], LineBox[{567, 565, 716, 581, 723, 593, 607, 609}], 
          LineBox[{594, 592, 729, 608}], 
          LineBox[{874, 868, 743, 745, 744, 854, 739, 737, 738, 735, 373}], 
          LineBox[{880, 781, 859, 858, 775, 776, 773, 774, 454, 770, 441, 655,
            767, 765, 427, 760, 758, 413, 753, 410, 399, 636, 384, 630, 370, 
           366, 365}], 
          LineBox[{882, 838, 866, 865, 832, 833, 830, 831, 577, 827, 564, 710,
            824, 822, 550, 817, 815, 536, 810, 533, 522, 691, 507, 685, 495, 
           492, 478, 671, 464, 665, 450, 447, 434, 652, 421, 646, 406, 403, 
           392, 633, 378, 626, 358, 353, 352}], 
          LineBox[{883, 802, 870, 799, 801, 800, 861, 795, 793, 794, 791, 483,
            673, 785, 782, 467, 779, 777, 455, 771, 452, 439, 654, 424, 648, 
           411, 408, 397, 635, 381, 628, 367, 362, 361}]}}]},
      AspectRatio->0.3,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{{
         RGBColor[0.4730400000000001, 0.46799999999999997`, 0.72], 
         LineBox[{{1, -2000}, {1, 2000}}]}, {
         RGBColor[0.7666666666666666, 0.3, 0.3], 
         LineBox[{{1.9415876273834376`, -2000}, {
           1.9415876273834376`, 2000}}]}, 
        InsetBox[
         GraphicsBox[{
           Opacity[0.9], 
           RGBColor[0.24720000000000014`, 0.24, 0.6], 
           DiskBox[{0, 0}]}], {1, 0}, {0, 0}, 0.07], 
        InsetBox[
         GraphicsBox[{
           Opacity[0.9], 
           RGBColor[
            NCache[
             Rational[2, 3], 0.6666666666666666], 0, 0], 
           DiskBox[{0, 0}]}], {1.9415876273834376`, 0.12421245127794023`}, {0,
          0}, 0.07], Null},
      Frame->True,
      FrameLabel->{{
         FormBox[
         "\"T/\\!\\(\\*SubscriptBox[\\(M\\), \\(*\\)]\\)\"", TraditionalForm],
          None}, {"", None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, {{1, 
           FormBox[
           "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(0\\)]\\)\"", 
            TraditionalForm]}, {1.9415876273834376`, 
           FormBox[
           "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(C\\)]\\)\"", 
            TraditionalForm]}}}},
      ImagePadding->{{59, 1}, {5, 40}},
      ImageSize->510.23622047244095`,
      Method->{},
      PlotRange->{{0, 4}, {0., 0.18631867691691034`}},
      PlotRangeClipping->True,
      PlotRangePadding->None,
      Prolog->{{
         EdgeForm[], 
         RGBColor[0.9666666666666668, 1., 0.9666666666666668], 
         RectangleBox[{0, -2000}, {1, 2000}]}, {
         EdgeForm[], 
         RGBColor[0.9666666666666668, 0.9666666666666668, 1.], 
         RectangleBox[{1, -2000}, {1.9415876273834376`, 2000}]}, {
         EdgeForm[], 
         RGBColor[1., 0.9666666666666668, 0.9666666666666668], 
         RectangleBox[{1.9415876273834376`, -2000}, {5, 2000}]}}], {255.11811023622047`, -76.53543307086613},
      ImageScaled[{0.5, 0.5}], {510.23622047244095`, 153.07086614173227`}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         {RGBColor[0., 0.35, 0.], LineBox[CompressedData["
1:eJwVjnk41IsbxZG6FVEUkUrlSpYsjSXJ+9opa5FKiCyFNJiLLBFyCU0l4Sqp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           "]], LineBox[CompressedData["
1:eJw1l3lUTd3/x8859zYoEiJNFJqfR48GpNKnkAzhiZCKRpKiQYYSde5tcDXP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           "]]}, 
         {RGBColor[0.6666666666666666, 
           NCache[
            Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlmc8Fuzfh3GnrDuVvUcoZSXjNn9GIhIZRSRCVmhISWUmlVVkFGWPjJA9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           "]], 
          LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAcK1IqPcV/z+w0M9/HEBfwEJowl7w
JwBAsgxqmok9YsApi1xc3dQAQILz12fWfGXAGjsIAz12AUDGyTFpW+RowIGw
Jy0jJQJAq5lP2LQFbcDBxc7z19ACQCnO9xVXx3DAC2iHY/9wA0BLkrPruR9z
wMvPs1atHgRAfR9T1rXvdcCVxPHyzcAEQKKhd3vc1HjAN1m3K71fBUDwn0sW
WvB7wFCz8OcyDAZAsvDrCJuhf8BymjtNG60GQIq0iECgsoHAC0f6NYpbB0B0
dtT+NuyDwK6Aysdr/gdAmeHN5wwvhsApWiL2G54IQKXIeIIMlYjAG/ntp1JL
CUBy63AN9WWLwBYlywL87AlALZoBFhA9jsCIFhzhK5wKQLnXdmKox5DA06f0
WypIC0CGlBypMYqSwCfG3n+b6AtAtuhckpNNlMDyqTwnk5YMQDUKvuCZWpbA
xhqsd/04DUB8Z9tOwGeYwHMro2Q22A1AHnxOeN+MmsCWAQ7V9YQOQInQr4PB
CJ3AoEUEln0VD0AAAAAAAECfwJOGwPE=
           "]]}, {}}, {{}, {}, {}, {}}}, 
       GraphicsComplexBox[CompressedData["
1:eJxl23k0Vd0bB3BJlAxRJJpHaaIQUvugMkSGokHJUCpDpEjIPEfJnKlUVBKi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        "], {{}, {}, {}, 
         {GrayLevel[0.9], 
          LineBox[{351, 619, 355, 625, 376, 387, 391, 638, 405, 645, 419, 430,
            433, 658, 449, 664, 462, 474, 477, 677, 494, 684, 505, 518, 521, 
           696, 535, 704, 548, 560, 823, 563, 826, 829, 579, 835, 837, 722, 
           591, 840, 604, 844, 843, 846, 845, 867, 873, 878}], 
          LineBox[{356, 354, 624, 375, 632, 389, 401, 404, 644, 418, 651, 432,
            445, 448, 663, 461, 670, 476, 490, 493, 683, 504, 690, 520, 531, 
           534, 703, 547, 709, 562, 575, 828, 578, 834, 836, 590, 839, 842, 
           728, 606, 848, 851, 850, 852, 853}], 
          LineBox[{357, 620, 359, 377, 379, 634, 394, 639, 407, 420, 422, 653,
            436, 659, 451, 463, 465, 672, 480, 678, 496, 506, 797, 508, 803, 
           805, 523, 809, 811, 697, 537, 816, 549, 819, 818, 821, 820, 863, 
           864, 825, 871, 876}], 
          LineBox[{360, 621, 363, 627, 380, 393, 396, 640, 409, 647, 423, 435,
            438, 660, 453, 666, 466, 479, 784, 482, 790, 792, 497, 796, 798, 
           686, 509, 804, 807, 806, 808, 862, 813, 814, 812, 881}], 
          LineBox[{364, 622, 368, 629, 382, 395, 398, 641, 412, 649, 425, 437,
            766, 440, 769, 772, 456, 778, 780, 667, 468, 783, 481, 787, 786, 
           789, 788, 860, 872, 877}], 
          LineBox[{369, 623, 371, 383, 741, 385, 746, 748, 400, 752, 754, 642,
            414, 759, 426, 762, 761, 764, 763, 856, 857, 768, 869, 875}], 
          LineBox[{372, 734, 736, 374, 740, 742, 631, 386, 747, 750, 749, 751,
            855, 756, 757, 755, 879}], 
          LineBox[{390, 388, 637, 402, 643, 416, 428, 431, 657, 446, 662, 460,
            472, 475, 676, 491, 682, 503, 516, 519, 695, 532, 702, 546, 558, 
           561, 715, 576, 721, 589, 602, 841, 605, 847, 849, 618}], 
          LineBox[{417, 415, 650, 429, 656, 443, 457, 459, 669, 473, 675, 489,
            500, 502, 689, 517, 694, 530, 543, 545, 708, 559, 714, 574, 586, 
           588, 727, 603, 733, 617}], 
          LineBox[{444, 442, 661, 458, 668, 470, 484, 488, 681, 501, 688, 515,
            526, 529, 701, 544, 707, 557, 570, 573, 720, 587, 726, 601, 613, 
           616}], LineBox[{471, 469, 674, 486, 680, 499, 510, 514, 693, 528, 
           700, 542, 553, 556, 713, 572, 719, 585, 597, 600, 732, 615}], 
          LineBox[{487, 485, 679, 498, 687, 512, 524, 527, 699, 541, 706, 555,
            568, 571, 718, 584, 725, 599, 611, 614}], 
          LineBox[{513, 511, 692, 525, 698, 539, 551, 554, 712, 569, 717, 583,
            595, 598, 731, 612}], 
          LineBox[{540, 538, 705, 552, 711, 566, 580, 582, 724, 596, 730, 
           610}], LineBox[{567, 565, 716, 581, 723, 593, 607, 609}], 
          LineBox[{594, 592, 729, 608}], 
          LineBox[{874, 868, 743, 745, 744, 854, 739, 737, 738, 735, 373}], 
          LineBox[{880, 781, 859, 858, 775, 776, 773, 774, 454, 770, 441, 655,
            767, 765, 427, 760, 758, 413, 753, 410, 399, 636, 384, 630, 370, 
           366, 365}], 
          LineBox[{882, 838, 866, 865, 832, 833, 830, 831, 577, 827, 564, 710,
            824, 822, 550, 817, 815, 536, 810, 533, 522, 691, 507, 685, 495, 
           492, 478, 671, 464, 665, 450, 447, 434, 652, 421, 646, 406, 403, 
           392, 633, 378, 626, 358, 353, 352}], 
          LineBox[{883, 802, 870, 799, 801, 800, 861, 795, 793, 794, 791, 483,
            673, 785, 782, 467, 779, 777, 455, 771, 452, 439, 654, 424, 648, 
           411, 408, 397, 635, 381, 628, 367, 362, 361}]}}]},
      AspectRatio->0.3,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{{
         RGBColor[0.4730400000000001, 0.46799999999999997`, 0.72], 
         LineBox[{{1, -2000}, {1, 2000}}]}, {
         RGBColor[0.7666666666666666, 0.3, 0.3], 
         LineBox[{{1.9415876273834376`, -2000}, {
           1.9415876273834376`, 2000}}]}, 
        InsetBox[
         GraphicsBox[{
           Opacity[0.9], 
           RGBColor[0.24720000000000014`, 0.24, 0.6], 
           DiskBox[{0, 0}]}], {1, 0}, {0, 0}, 0.07]},
      Frame->True,
      FrameLabel->{{
         FormBox["\"C\"", TraditionalForm], None}, {"", None}},
      FrameTicksStyle->{Automatic, 
        Directive[FontOpacity -> 0, FontSize -> 0]},
      ImageMargins->{{0, 0}, {0, 0}},
      ImagePadding->NCache[{{59, 1}, {
          Rational[45, 2], 
          Rational[45, 2]}}, {{59, 1}, {22.5, 22.5}}],
      ImageSize->510.23622047244095`,
      Method->{},
      PlotRange->{{0, 4}, {-2000, 1000}},
      PlotRangeClipping->True,
      PlotRangePadding->None,
      Prolog->{{
         EdgeForm[], 
         RGBColor[0.9666666666666668, 1., 0.9666666666666668], 
         RectangleBox[{0, -2000}, {1, 2000}]}, {
         EdgeForm[], 
         RGBColor[0.9666666666666668, 0.9666666666666668, 1.], 
         RectangleBox[{1, -2000}, {1.9415876273834376`, 2000}]}, {
         EdgeForm[], 
         RGBColor[1., 0.9666666666666668, 0.9666666666666668], 
         RectangleBox[{1.9415876273834376`, -2000}, {5, 2000}]}}], {255.11811023622047`, -229.6062992125984},
      ImageScaled[{0.5, 0.5}], {510.23622047244095`, 153.07086614173227`}], 
    InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0., 0.35, 0.], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAcTaGPDUA8D9g7Sx6C+h0P7Cq+3RJ
AfA/VOZIn7osoD/n70aPrgbwPx/Ef0VGAsU/HjWSqRMM8D88Dno2j//SP4u/
KN7dFvA/P4SBy4sC4j/CBHT4QhzwPxLTh8wdRuY/+Em/Eqgh8D/G6z6lJ4vq
P2bUVUdyLPA/mwaPSdWM8T9C6YKwBkLwP2L3nKtRJPo/eS7OymtH8D/qhiYG
FUz8P7BzGeXQTPA/xbcsApx0/j8e/q8Zm1fwP3rg4Vz8YwFA+RLdgi9t8D82
TtwSBLwFQLA8N1VYmPA/FgwrfCt/DkAfkOv5qe7wPzxQO5OdKhhAvmF/qbLz
8D+NH1SldbEYQF4zE1m7+PA/de9+An84GUCc1jq4zALxPzxGaWcmRxpAGB2K
du8W8T/DPbVdzWYcQBKqKPM0P/E/G/IEC9RXIEAFxGXsv4/xP+On5w55tCRA
6/ff3tUw8j+eIlF5d8ItQKTqu8oOjvM/Fn+wBKWOOUAOHafv5OT0P1cCWdhW
skJAjGm1ZqAk9j94ARQZrO5IQPZAq+Rof/c/d/lzDklNUEB0MsS0FsP4Pwc9
M5N5XlRA367Ei9Eh+j8ASbIEt2BZQPtq1Jspevs/EXa22Zb6XkArQQf+Zrv8
PwyXNvEocWJAR6IhZ7EX/j/ckIeVqA1mQHcdXyLhXP8/HdLTaRPZaUAs7FUL
100AQInMjetDAG5AjsdqFsF4AEAAAAAAAEBvQHTt/Iw=
          "]]}, 
        {RGBColor[0.6666666666666666, 
          NCache[
           Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlmc4FnwDxZFCA9kzykgSklHiPn/bY1RmpDyyI6WUaElGKiRKZmRmZGWV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          "]]}}, 
       GraphicsComplexBox[CompressedData["
1:eJxl23k0Vs8fB3CpKIVSSaUUJSShLBEziJA9W0T2naSUNllKpXyTKCm+EYoK
ZUmWyJKiLCFr9vXBQ/ZK9fM75/uZe05P/3ReZ2Z6P3Hn3rnzmWeLzTEDe2Ym
JqYTC5mY/v+3WiFThazEZUWWhEPqayOHFGsjW/b1SZUg8LnP+rd7peqIbzRK
LWnUayPWHb2h2CvVQ2w6/tvHUmWQ2HrKM71Bj04Meb/pCnxNeiIY8sCQB4Y8
MOSBIQ8MeWDIy9tzQblRT47kgSEPDHlgyANDHhjywJA3l/38R2yeCskDQx4Y
8sCQB4Y8MOSBIS+qgbeuQU+T5IEhDwx5YMgDQx4Y8sCQx/uz9EuQlx7JA0Me
GPLAkAeGPDDkgSHPNfhCcWzeIZIHhjww5IEhDwx5YMgDQ17OOqm0PBYTkgeG
PDDkgSEPDHlgyAND3tKk4QcNemYkDwx5YMgDQx4Y8sCQB4Y8U9n4a+NRFiQP
DHlgyANDHhjywJAHhry67p25QV5WJA8MeWDIA0MeGPLAkAeGvPNPr0mEr7Uh
eWDIA0MeGPLAkAeGPDDkbT3R+zg2z5bkgSEPDHlgyANDHhjywJD3UU5pU6q1
PckDQx4Y8sCQB4Y8MOSBIe8kc3R4HosjyQNDHhjywJAHhjww5IHJ/aV8lq38
qRN1f/nP5P7yn8n95T+T+8t/JveX/0zuL/8Z8kpuGfo36LmQPDDkgSEPDHlg
yANDHhjy3A6nzfRMuZI8MOSBIQ8MeWDIA0MeGPJWb1nuMR7lTvLAkAeGPDDk
gSEPDHlgyMsecOz5g46RPDDkgSEPDHlgyANDHrh1QoZ7Q/kQCrQtaGzWW0/a
wVtPsTNLh4+iEK2ig216bMRW1ZWqj/IEyPhN3BzOcXm7yXgw9K8MMj5/xUuc
2D2h1CifRYaMfy48zX7FC5PxYOi/rGTProkoBWLDb/qXwtcqk/EH1e3781gO
kPFg6B/vt/R4qrUq8TjnW4vyp+pk/KBDXeF4lDYZD4b+yv/6aPZOHSQOFROX
YcK6ZHxJ0Rbt8LUG1PX6n6H/WNvELXZVfeLIRN0lG2gGZDyXQdPeVGsjMh4M
/RU9nvoK3TQk7pNinZLaY0zG23SGCpY/NSXjwdD/n182ripNJsTSpW869XwP
k/FpnuqreqfMyXgw9G+9sd7UUoDyJcNTla7vj5DxTP//g4+S8WDoL8r7ef8Z
d0ti2rc7FipLrcj4J2Xmp9hVrcl4MPR/U1/CU95iRRz2erxWL8WajNe7+Wp4
PY16voChv0P05psNfpTl/HU0LQ/ZkvGzxqtshW7akfFg6M9hf35x7zbKXerJ
ha6zdmT8w03HmqT2OJDxYOifJdp4brzcnjh4BYvMmWgHMl69r1xXpYm6n4Oh
v+Xk7vE/xyhLNlo/D1J2IuPHngu+0/N1JuPB0J8l76YT+xrKzf/mC4T3O5Px
kd4B+ywFqPsfGPqnBA61rc9xIQ5wXBcVe8OVjMcKbS9d37uR8WDob3zwgJHQ
Ucoiu7xXpEq4k/F9i+SEz7h7kPFg6P+L61GF1CLKVdPVQXlfKMP9DAzvL2B4
vwDD+h8M63MwrJ/BsL4Fw/oTDOtDMKzfwLC+AsP6BwzrEzCsH8DwfCef77/n
Lxiej2B4foHh+WIxbLtAenKUvE/q0C+nNczMz4+j0YYq0isxuDrdU+x15hZi
7ojFV+e8JYgF73Jrqi+UJjb43C3nFKNILOFy9ndThBJxGWvntHO3KnHV1cEG
ThF1YntBvep/T2sRuz82faH6Roc4IK69jnZZn5il27ZUIcmA+rwSd98urjYk
NvTa8NJ0woh481udlM3rTYnjF9TGnFA4TOyhx3Jf3s6ceDw0+Po/V44Qv2nP
v2KcYkmsvFnZJ6nmKPHVV3I5snNWxO8bzkt2hVgTi1+8I64Wa0Ps+W/jk1FJ
W+JGtfHEQ2p2xDyOe/h+NVD249DZaD1kT1woFhrBdsGBWOhL0m2PUEdip+mh
ZTz8TtTPJ3ox23kpZ+IVbw4EbCuj7GNv7Xet2YU4+/KjWUk3V+rntzN/+s5F
N2Ir7T8eeKU78btJHvf4rR7U72eNea92lge53mB+gmF+gmF+gmF+gmF+gmF+
gmF+gmF+gmF+gmF+gmF+gmF+gmF+gmF+gmF+ks/33/wEw/wEw/wE/z0/Yf1F
5lezBl1Kipl4bFjUIqR4G+kP6y1oX/5Np3NrmxhxRvpJa0k2WdIf1lfQXpJ5
WcD37j7i0z7CbLr3lEl/WE9Bu/93iaHJ9v3Ea+5Gdl/aqUH6w/oJ2vl4YktE
Th4kTs9kzc95q0v9fP5bL0G75YYluuKLqPku4iJ/cFaE+v3C+gjanyUXyB/U
oea/z/dxmVXexqQ/rIegfW7vaSGHSBNqvl5N3ipWcJj0h/UPtGt+EFvj32VG
3Q95bFZqLKWuH1jvQHuUad+CB6LU/SKjdvmfF8LU9QXrG2ifnNA5bZ5L3T+O
3HfyLqi0Jv1hPQPtD3KTR5ysKC+yLRn6eIK6PmH9Au37A1nsTi2m/Exks00z
D3X9wnoF2oc1bZoDk6n7jeH4ucb+fAfSH9Yn0B7O9Ubvli7ludcNOlM21PUP
6xFo39e8rixmkro/xfvvLmVeQs0PWH9Ae0+st8Kze9T9SUvjpvyK59T8gfUG
tN9wrkl/rUh5csXQi40G1PyC9QW075HYKVLWTd3PIhvVhHbMeOCkrdHFb38/
Js/L3ZdoO9XFitDf+712DhPv/bI5cXXhY2URJi9yf1v9kTfc9Mxrhv1UK50p
005BITycW2N11qKS/HtPqiufT9Dek/5xGmwBzCGfiTtCfU9tUKsn/WW9e5vV
LFoY9pfpaftixldux+E/1GfY4xvJeIP2So6VOR2k/z9SnIo/S7sZ9qMfjq1o
K7VbhrWqdE2l86j9Y8GDPKWBzl3Em1kbjp2p6SPjPSeSooS8e0n7mOzsdJXf
AHF4R2eY0FdqfzvlLWthxcAwsceaA7VbbgyR/vs983ZX7XhOng+SWdICP3yK
GfafI2f1d59M2I297m2SrnhcRdqZp9odpYfriX2VWm0zmFuJhY62lTcs7ySO
6tgUkMTDuF/dkTRVP7d+Nw5QFElg39pP2hPDwpZJi9OIufhPbVCSH0F/75dn
R15eO/pWHr+rexbIej+EPN/SmUS0lFbmMexHhwx61m8fnV8/GaWaRUiVk3ZR
9abr3JK1DPvfEkVFgsNJSnhJj1ZCqkYTw344k6ZwzmkZeTx2x2aI3bqdtMfn
9zzmzesiPtKFNYLLeonvyPr7nKwdIBZi00gebxtCf+/Pn0gN7jr8TgPvmji9
/5rIC4b9c6Ww1kjhbFUsovlVvq+U2l/n3jt0T/1MNbGDR8VBt9AvxC916dOT
j1sZ9tvXXm3dvclfAxv4cUv7He1k2H/vdRGjjXip4jTaPYdwV2p/Xlwn+M/c
qX5in+kN9bEBNOIf8i4SGv+MEBveaVExX3+PrDfa/q29fin+DcP+uv/FeMO7
ddp4j9CrrEa/CtIuYn0x6FhDLcN+/nbT6QTzm9r4o8EEZyO9ibQH/7L2CF/Y
QfxBwMqtlqObWNJGb7H++j7iuO7QPH5Bxv1/rv07n/NqauNgpQftQRLD6O96
QwZ/e1pPvQFW6E95+uJtOkM9gHf1khsfK/XwsSZmmwjOd6QdBdHLlPlqiLPT
5PnzpRqI9+nkMy3V/spQP1jCebVJLd0AL/fmYdd/2clQT3BjepEh9kwP++kI
iDO9oeoNzwqNuyI+9BPb9b4MXFhPI34oP/FypGOEat9icF39dSxZ/3nuc2so
flDIUC/IYRt2XvjVkPx/Exe7vbrw1hjnLF50Q7jiI0N9YvlMeJh9jiHe/vRz
WO8Fqn4hhKo45MObieVyTKxSjTqIO0UGM09YdzPUM2a/re5ojzHGRwKven53
62OobzC7i3O/u2uIs0eWxbKfoeofsvpze09dGkZ/11dSRnw8H7w3xQfj1I0P
GWeR9S7dV8VA/HAZ8VJ6491VJTXEolGo2rKlgXifo+1P6/GvDPUR5uYt934n
mGK3Z67KvYu6SHsYU90T9pW9xDWCnxO1eAeI5eyLUPn2IeJnfcwz93dT9ZQ/
u+sUq7oTyXp8ZdbPhID+twz1j6z6y8K5VVQ952H14tNSGUdw0cV/C/K5Kxnq
LUuKxAw2PjfD5V692/L560m7/o3P+6TkWojtWm5WmDzpIN6eXJ3zK72boT4z
mZfy791bRzC3T/CB8oI+hnrNnEx5/YVgM3xVP8LlTAVVz8kofs/L2TCM/q4X
PcnmEjfMtcQLTxfKiurbkPcPWe9X+hbD2Qz1mLjukyLS1lb4fPiD5TLx70n7
wa1RVobOnxnqPx8Pf1Ds17XC9CV9clf8GhnqQT/ic02zIi2xzIss1sZIql4U
Hdf09o5JF/H+/A9RQra9xEM7zceGPQaI7YJ+JHudHSKOujiR0rriGXl/6o3e
ITEjWcxQP6r8pHv/1CFrrG4xHM5hXUXar5YujgkuqydeN5m3nKW9hXhT9a04
oZ8dxIlZArLJLIz1pmmV+NTtytb4VOrX85Zc/aT9wUK17qBNNOIW4f2dpcIj
6O9612elLzOLTWzwas1/r7NuuEbe/zL7klFUYC5DPWnTByW2MDNbvHXdhdeN
9A+kfX1nZ1k6Ry1D/Uod3dmkomGLJ0rTDfUFmxjqWT9eiSx/pWqDm30+RKUq
tJN2cY2WxtvJXcQebQtYajJ7iSWeK0+dejtAvOncnL/KpyH0d30tSu5qiKWe
PW46u4p5RXQaQ/1LJ5333GctO8zE8TRK+CJVH7Pq1v+w1LiaWF9P8ie7+xdi
cxHferVLrQz1spK01lhOZI/9WHsb8rQ7Gepnp4SP3wyUt8OJ5tqKvYep+trj
hINznPb9xFqF8vWxnjTiCfFPIg7nR4gLHPiv13XfIe/jkxryAr1r3jDUx2JS
OGgjhxww2/ClNbxyFaR9Uf0Zdo+MWoZ63Luttr9jlB1wxh6zgjMVTaQ9qmKQ
60JXOzH3hWo8N9dFLFS78Gvskj7itNcRXgKrGet3he3iWFfCAfu+1H3VwDeM
/q4Xcm82cs/RcML9HprOsnvSGep55ZGDZmJqjriEKcAmoqyUtBcWVC5q+llN
HBcWV2PJ1UAs2l+6L1H4K0P9D99J8neVdcLMfRU9sQ87GeqB4xyKx9r3OOJT
BV9Y9Z9R9UI5Le1V7Nn9xKc6T2DNYhrx3rSMXWOVI8Q54tdYjGMekv2Rj89E
a74ZFTLU+3jDWz5oaDuT/2/YrftjQcgFh36oobld+shQX1RjE2/7Ie+MuUL2
Kl8xo+qPxwelFOc8m4nFdyyTZdrfQSzNI5HwQLeboR6Zxzq2SFbMBQezmXBJ
m/cx1Cdx6S++pyLOOMWywMfSkapfpj7Jl77mNYz+ro/eWcyvza3iik+GRGTe
Kcsk+0E/TEXPHeUqI/6n8WW+68Ma4rXnEy8yZTcQc7dYBFhVfWWob745d8q6
TMIV22zkWy890Una6wb6il/9puqfm/yUz3mzDRCLf/Feu4F7iDg7j/X5gy1U
PbQuMc/8XlkC2a9yuOSiJBD7lqF+GXXmSVKCmhv5fXGcdqruknXHkSrumxZU
f2KolxaNzuUbS7nhEyzbBPN/U/XU6tKXZyq4W4jNtFQePbnTQRwzXWeqFdfN
UF+VHcnrub3dHS8fVODbkNLHUG/NSy7/w7LVDfsWqSuXv6bqscq6BdpBpcPo
73ov1xBd1GufB164acM5Zqtssp9pYOrietbiPfHpI2cthlQ/M9RngwZSDqWK
HcPNNC2akEUjQ71W0VpFSWCHB+a/vfHVGW+qnls0c+PwjGoXsZzYBa8z+r3E
ihseta+xGCAOY/+gleo0RLWfa7zd//sFqpJq+BrmsRZbhUgksGXXoCXyfIdK
agXwVhVup1Of6tF4Xkq3XwQTbm4UCu8O6ESvYxTlsgJ5MH+o2uQyvgF0ftRg
gbHlVjybEf4rIvIsEh3/JNJlvwOj3uX6DuuLkW9cnK5a5F4sm3qvREG1ArnY
JkmvfiuBRdWuxo02N6Ozu4uf6FdJ4bGfbvbmY21IqMVABo3twF7tSvrRS+ef
Dyvao6983YuxVB2X8eo+FK9QzG7BIol1daWGz6UNI9U9j4dur5bGXiaxGh7t
mchHpFnvwyuM45vf8PKkfUaPjp7rbH6jjF1CH7UHln5Blt9bMwMTFfD5i6O6
tN+dKMvu522rZoxLpNnTuO4PoAKtJdoXO5Vx6AK52TnBO8iV3dHE5tF+XKSR
kW4q9QlFKC8ZOJGshr1ur1n/63MLui+yJjbshTreo/Gj1WmgHSUduBr1vXQ/
7mmJqjwS2ofSd0Uc4vmkhr9N/XwcIDqCmHdcKdpdp46DbnzZHl/wGpnkhmxM
99fB5S8y7iWxlSKHRqa16+/Mv9/6uERve1KLbhhzmtns18MpX8VNbuU3oFvs
cY93RGvhzYJZy76d7UIRUylWmvE6mNlfaCTxcg+K5+I3e5Gtic93pV/nXjuI
+Lxinr800sN0lyuytNo4JKjLzpUorY9bX0VyPNhWhYSKb3tIyRngrI64W2wV
reiNRY/0G4X597UKFRF5zw6kNhyd/u2APg4KsA62Xd6PNK22rvA/aIAjHhTZ
XnsygsYtoss4dA/hyLfLWJr/zUe8iZu9K7cZY2OtqqslP96huD3N3xaIG+JJ
kTeVMZmNSLZKJCd4txEu/Hi+bGa6C+1TecG9XsYYx28fffJ8QS8qqnG5ra1k
iLnrv00ahSej8LWOs1EbTLFkUpNvS3A1iro+YijCdxjPWr5ROvCwDm1a/7jG
QtgEF/nqcPEUf0U+i6Q3p/Ob4bbjbH1Kwx0oI2PmXp+oKRYRFlJzudqPcoR8
p73FD2MZlWt8oVvpyEpw5vnCPWbY+NzmcdbCQhTscda8mM0Cd/QNnm6nvUdc
v3Y3Tq82x0w24ucLnzeh1cdz9gTxHMF2J1QCf3t1o+Rly35x8M6/j1Rm2mVc
6EWSUSVnlAXNcRl/6MH2dcMo7JLpuVrhIziGL6XRSuQFYukobLvJdBT7TDtM
DwTUIJbkR9GczFZ437ODrw0j61FoF1O2AYclDuCpiVV36kSCF/T9WlYexeVV
9AXHFw2g8FlXj0w2K/x9pfOjvXdcUOGThRJi56zwO4Fc5g1pRejhke/nW2as
sZP/IscfzeWoqEutfWpufr2emj/xKWH++cYbHJLva42X2Mdl7c1tQyw9fQcb
Aq2wi/I9lcWj3WjPYbEJfyYbPHDy/Obc773IQIIz7f5ia+z6wZi1L2IY+Qk2
idtdscYvDbuz7rBlon2GITZF4zb4jcqk+/TZz0jxn+oVwSdtccD3RnGb0C8o
wGhn1aMzNnjJnmCfwz2dKOCm5wXXnzbY7VRm/mm/AVTZGtm564It/mda6XlM
bRiavSEe/2TEFo9v4DNeM/++/ePdCQPPY3Y4eE7TtSW6Bf1mesUk+80Oa73c
JXYgvR3h96sK9Kfn188bVFrfeveh4DX7BLh97PAyz43FwytHUA4bS3zbdzv8
/hpPxEdaNjopm1O/z94Bu6UZVSs8LEHZf7jDjV3s8dRdpek/XrUoMn15x8J+
B/xezeHJsasNKGevmfKmYXv8rFlvj5VVF8o7ET3W6+6A/5EqXsPt2oN+y/1I
+eNlj0+qLvP1nRtAomlKxsmjDtjDftkqeZFYJHncYq2AlSM+n7VXVTy3Eu15
+rCU1umIqzUauwYiWpF0b/eJl7ZO+P3FNoNkow509hmW/OjkiLlk5l5+/taH
zvYFdtymOeJU7h7fiZARNEmXXHvYzQk3v9E+wVyRh1J4+9VfNTjjaU3PAtPQ
d2isW4W1ptUJs4VP8F2Yf78b33glM9LSGWv5rx1zaO1C0ybltlYdzli89VoN
b38PkuXbzn+21wlHVnlXJdKeIBej4ODozy44QEgkKsGoGrnd/CRrb+iK1ds4
LFa61qE0Y5EZ38MumDVmm+t4yFcUyrZZRfSLK3YRTOB4UdOBXoa6J6i1uOCs
r0UeTe79KKM87RCHhSvWz0+W+7GUjkRrjwbXtrni6TNvhR7Mr+f6mFbnSWi6
Y9/e4JQTfu+RyHvPswd13bBep9/dYJ8mJMqcIbSqxg2PbW976m7ajcT2zXxp
NnDHnwP0QgTm3z+9FhpGTJq44c4HLxw0/gyh/QErjuc2ueE23jHVa0ZpKH7v
q19rVT3we+9XK9O1a1DciR9P29954Bs7HtRtsq1HA3ImLt8r3DHHJ9fyV/Pv
H7STUTxvtT2w8aVrIh2D/YiW8vXd1SoPXKE9p1MgTEM6xZU/wgqY8aONOpmP
lUeQ/jKJAvrcYnzs2Kw3/TsNlTf+EXtqt4WsJyzfjS5b+WsbLp86sFi6cITU
7xxjaAtZgugoJWbdvq/ywlhiLLxES2EYGUQlWiSGSuIFyujy7clBpG2PN1oG
ymKervXivbbDpJ63ZGf9pMsxqr63O/nxJ4lcOnrTuj6/+KwoLmuT3ZG5fRTp
Cm5esDZEArtPFrG9S6AhkR+Fs6VDCnjKU2LVU78RhNU/Ccx47MPFRS2132SG
0INr6ccbxJXI579xZVdRup0SHuf282zjos5fvfr2yXppCR1x//w++UhQBV9W
8eHXOzeMwjve1f3hU8P6EfzddyRpaMW72xnm6zSwSHjFk/GsYVIvHDuzXnV+
cUdcq+dxTVZmFK1Q/5EbNbAfr5PkvZZtP4rCEgMFZWNUMef9a+8+bhlC0+yr
P3ws0MIHSlYfT3kzgoJlmmWEOA/iVdwFElPeQ4hl4+O1l5boYLGqzwk59tR5
raRFtpEWVvT/nw9wzgvSxktVXxQsZx5FAf+MROn91sUGpdN7u47RkeHs43KL
Ym1cf8fc79DrYfR7r4XCl3P6OHZgsVLU/Pvlm2cqOy/NGuC5GUMvy6UjpD6Z
tzv2aN6jUbTD7OXacTl9nK6kF1AbPYRcqro1W/Yb4btrZytfzI2gs719Hi4T
h7BErpYech1Es+XpOu+GjfGIaxjfTPoQCuN211nnaYTjX7+7+zWbOu/13URt
2iqGjqRzn17Zs8sIm0eGb1yBR9FkqOfD3y7GeNI1f2pgiI6iSp5XPHpnhFW2
mKTw3x5ED3aq8jyVM8HbaIptxjPDKGOhSeizfhM8IT8YE51CQydPKfiZ2R3G
tL6hzYXmI6Qe+v7PLbbCzlGktjRA9n2iCc7Muzzy89sQom8pe0FvMcfH3Svy
0uXoKNjd74XSUTPszyGeopw0iFLCn8c+MLXA+0b3K5b/oc6PPUy+3Sy2jKqf
ajwVNrRrpaPhSwnNbPfN8dOh0+dW+Y6iZDOXibovR3Ak16UXo46jiC2E9WXk
0yO4v2yjizAnDS2fjvn9L58lPq3Av89MagS5fNLrDjhkiVVufpx7ODx/fWOZ
WvFq6rzZ5uvx2+4pWuFCh5+tQSkjpB7buHxj5WsfOvraJrzlur0VXrzC+eCf
XcPos7dVQJeANa61XrVcrX8QSaYeOru3yxovP1TJKm0wTOqz3BFXPupbUvVa
7a0fBu4/pKOSEanRCzessKy265TT+lGUq3Fjp+dCa5xduKvqe/coag7h6Dvw
3hpf8ejZJn6dhhSPnvfSDLDBH0IXR1mcGEGhB7fdf3bUBkd0pZrFiwyhsUs8
txduos4rx3geXzwlY4sHruxW37WAOs8mZMUkmp9FR6+KEzVP3bfFJrZaScwe
wyjF7OvTT4ft8LbMaWeNbTTEEV79aCuPPd68+KKfSsIwqQdzBRlyPkqj6sOj
5Tfj43hH0VyNjc3sb1sc/FDnkJvpKIoQW2pivtcOC6952inNOoR8VJJ6Sybt
8YaegRmrFyPITTyu5G6EPe6Xup39eP5946NzRB79kAMe5VVZRDtEnX/jORFh
s3Le6QpvHc/vdsBn07uvFU7S0e0nAieta+afz4jHSMuIjjgVOQSTpBxwUtYu
VpZnwygYmdVn33TE3kuay7RsaYjmo/2JU8cJV7896WU5f31D/Tnq6lLbY3fm
rzf5mXtqxxzxp9zj0QqB89fj9i+myNEZu8p8NLIbHUHqa/joARVO+PSaqJ5p
i0GUvHJWdpe6C3bZ+IbnaeIQWm1i2Nt0zRkv0XAPbkykzs+5vPMpXH2Ljm7y
K95ydHbG5Sxl/cWSo+hYyMNoLVYXzNHXtuJQDR1p8MvfE3jijC3u+3y44TOI
3n8JQtttXPD3pavsl9KGkcPWht+PSl3w3jvSu41iacipP0//e+D8+37Xs68s
miOk3s2cz8/kXTeKxoeklkgkuOCf3LX+6T1DSDDf36W4wA3TN81kOu6ko1Dm
Nm6PBW64zOmC8o/7gyho+qTNel93LGk1u2YDnTqPZzO7cK/ld+o8Xs66I5t4
qujIlTU3x+BfN8xrlqxa5jl/f/baWCaj4I5f3kj4eFh7FPmzOC2PWe9Onk9M
uekvY+vccf7dY9UrhUZQV5haYMhPd3xtcN0t03Yawh/3nut5TZ3fa1sXLGe9
8RjOakjJaHgwQurt/jzL+Txd569vp2UPTGSO4WxrifSGk9R55I8XyxdKR1Lf
P4rpPvQplkZ9XyctYpFaqgLj+bxL2puvxvHqz69HQzg3hDKez9Oz2O19mJOy
ptCnPSuZLXDR2IWWoCDq+w9hhqwJ443U9wXiWbI3Mokynr/zzZwyXefuiI2L
n3Nu8GU8f/c7qkjW24FyD79WavVRdywor59j+2EUZQhHjOHz0vikTIqYUvoo
qmhdEKhyWB9bznam8uTNP69usLIZxVrjYI3H25MiR5EYK2+x13FHvMk2YMF0
F3V+aVI0bsF0NXV+CM4vBLuHsMv0y+AV619uzJ4aRfta2c+sadHHPEkX3Hsn
R5G4dbr85QpHbNe3V3XTfHtohFuCcYEFVpfwuMwyPf98K/qDjQvcsdgi3v6y
eXPr5u7uraPO/+yKWnDiW40J5tLV2542720HZeV76qjzJTHmiSOFZS74YaSl
tNz/zwf5ayauabHG/wPTDQoh
        "], {{}, {}, {}, 
         {GrayLevel[0.9], 
          LineBox[{351, 619, 355, 625, 376, 387, 391, 638, 405, 645, 419, 430,
            433, 658, 449, 664, 462, 474, 477, 677, 494, 684, 505, 518, 521, 
           696, 535, 704, 548, 560, 823, 563, 826, 829, 579, 835, 837, 722, 
           591, 840, 604, 844, 843, 846, 845, 867, 873, 878}], 
          LineBox[{356, 354, 624, 375, 632, 389, 401, 404, 644, 418, 651, 432,
            445, 448, 663, 461, 670, 476, 490, 493, 683, 504, 690, 520, 531, 
           534, 703, 547, 709, 562, 575, 828, 578, 834, 836, 590, 839, 842, 
           728, 606, 848, 851, 850, 852, 853}], 
          LineBox[{357, 620, 359, 377, 379, 634, 394, 639, 407, 420, 422, 653,
            436, 659, 451, 463, 465, 672, 480, 678, 496, 506, 797, 508, 803, 
           805, 523, 809, 811, 697, 537, 816, 549, 819, 818, 821, 820, 863, 
           864, 825, 871, 876}], 
          LineBox[{360, 621, 363, 627, 380, 393, 396, 640, 409, 647, 423, 435,
            438, 660, 453, 666, 466, 479, 784, 482, 790, 792, 497, 796, 798, 
           686, 509, 804, 807, 806, 808, 862, 813, 814, 812, 881}], 
          LineBox[{364, 622, 368, 629, 382, 395, 398, 641, 412, 649, 425, 437,
            766, 440, 769, 772, 456, 778, 780, 667, 468, 783, 481, 787, 786, 
           789, 788, 860, 872, 877}], 
          LineBox[{369, 623, 371, 383, 741, 385, 746, 748, 400, 752, 754, 642,
            414, 759, 426, 762, 761, 764, 763, 856, 857, 768, 869, 875}], 
          LineBox[{372, 734, 736, 374, 740, 742, 631, 386, 747, 750, 749, 751,
            855, 756, 757, 755, 879}], 
          LineBox[{390, 388, 637, 402, 643, 416, 428, 431, 657, 446, 662, 460,
            472, 475, 676, 491, 682, 503, 516, 519, 695, 532, 702, 546, 558, 
           561, 715, 576, 721, 589, 602, 841, 605, 847, 849, 618}], 
          LineBox[{417, 415, 650, 429, 656, 443, 457, 459, 669, 473, 675, 489,
            500, 502, 689, 517, 694, 530, 543, 545, 708, 559, 714, 574, 586, 
           588, 727, 603, 733, 617}], 
          LineBox[{444, 442, 661, 458, 668, 470, 484, 488, 681, 501, 688, 515,
            526, 529, 701, 544, 707, 557, 570, 573, 720, 587, 726, 601, 613, 
           616}], LineBox[{471, 469, 674, 486, 680, 499, 510, 514, 693, 528, 
           700, 542, 553, 556, 713, 572, 719, 585, 597, 600, 732, 615}], 
          LineBox[{487, 485, 679, 498, 687, 512, 524, 527, 699, 541, 706, 555,
            568, 571, 718, 584, 725, 599, 611, 614}], 
          LineBox[{513, 511, 692, 525, 698, 539, 551, 554, 712, 569, 717, 583,
            595, 598, 731, 612}], 
          LineBox[{540, 538, 705, 552, 711, 566, 580, 582, 724, 596, 730, 
           610}], LineBox[{567, 565, 716, 581, 723, 593, 607, 609}], 
          LineBox[{594, 592, 729, 608}], 
          LineBox[{874, 868, 743, 745, 744, 854, 739, 737, 738, 735, 373}], 
          LineBox[{880, 781, 859, 858, 775, 776, 773, 774, 454, 770, 441, 655,
            767, 765, 427, 760, 758, 413, 753, 410, 399, 636, 384, 630, 370, 
           366, 365}], 
          LineBox[{882, 838, 866, 865, 832, 833, 830, 831, 577, 827, 564, 710,
            824, 822, 550, 817, 815, 536, 810, 533, 522, 691, 507, 685, 495, 
           492, 478, 671, 464, 665, 450, 447, 434, 652, 421, 646, 406, 403, 
           392, 633, 378, 626, 358, 353, 352}], 
          LineBox[{883, 802, 870, 799, 801, 800, 861, 795, 793, 794, 791, 483,
            673, 785, 782, 467, 779, 777, 455, 771, 452, 439, 654, 424, 648, 
           411, 408, 397, 635, 381, 628, 367, 362, 361}]}}]},
      AspectRatio->0.3,
      Axes->True,
      AxesOrigin->{0, 0},
      Epilog->{{
         RGBColor[0.4730400000000001, 0.46799999999999997`, 0.72], 
         LineBox[{{1, -2000}, {1, 2000}}]}, {
         RGBColor[0.7666666666666666, 0.3, 0.3], 
         LineBox[{{1.9415876273834376`, -2000}, {
           1.9415876273834376`, 2000}}]}, 
        InsetBox[
         GraphicsBox[{
           Opacity[0.9], 
           RGBColor[0.24720000000000014`, 0.24, 0.6], 
           DiskBox[{0, 0}]}], {1, 0}, {0, 0}, 0.07]},
      Frame->True,
      FrameLabel->{{
         FormBox["\"S\"", TraditionalForm], None}, {
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(r\\), \\(H\\)]\\) / \
\\!\\(\\*SubscriptBox[\\(L\\), \\(*\\)]\\)\"", TraditionalForm], None}},
      ImageMargins->{{0, 0}, {0, 0}},
      ImagePadding->{{59, 1}, {40, 5}},
      ImageSize->510.23622047244095`,
      Method->{},
      PlotRange->{{0, 4}, {0, 250}},
      PlotRangeClipping->True,
      PlotRangePadding->None,
      Prolog->{{
         EdgeForm[], 
         RGBColor[0.9666666666666668, 1., 0.9666666666666668], 
         RectangleBox[{0, -2000}, {1, 2000}]}, {
         EdgeForm[], 
         RGBColor[0.9666666666666668, 0.9666666666666668, 1.], 
         RectangleBox[{1, -2000}, {1.9415876273834376`, 2000}]}, {
         EdgeForm[], 
         RGBColor[1., 0.9666666666666668, 0.9666666666666668], 
         RectangleBox[{1.9415876273834376`, -2000}, {5, 2000}]}}], {255.11811023622047`, -382.67716535433067`},
      ImageScaled[{0.5, 0.5}], {510.23622047244095`, 153.07086614173227`}]}, \
{}},
  ContentSelectable->True,
  ImageSize->{522.2362204724409, 471.2125984251968},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.617450632568666*^9, 3.617450661546998*^9}, {
   3.61745069269526*^9, 3.6174507033395853`*^9}, 3.617450803501566*^9, 
   3.617450857905161*^9, {3.617450921771742*^9, 3.61745094494681*^9}, 
   3.6174512141877003`*^9, 3.617451341839601*^9, {3.6219028007997503`*^9, 
   3.621902820802843*^9}, {3.621902877992684*^9, 3.621902907984702*^9}, 
   3.6219029448050737`*^9, {3.621903078300705*^9, 3.621903095015149*^9}, {
   3.621903209529634*^9, 3.621903233889621*^9}, {3.621903274609975*^9, 
   3.621903291608796*^9}, {3.6219033317769327`*^9, 3.621903338985784*^9}, 
   3.6245227831744623`*^9, 3.6245233861559563`*^9, 3.624524045903054*^9, 
   3.624524407766769*^9, {3.624640092923011*^9, 3.62464013535341*^9}, 
   3.625942743662641*^9, 3.6259427913058853`*^9, 3.625942828149782*^9, 
   3.625942877191247*^9, 3.6271244820088367`*^9, {3.6271248485996847`*^9, 
   3.627124897782699*^9}, {3.62712496578732*^9, 3.627124978425064*^9}, 
   3.627125027601637*^9, 3.627125075896717*^9, 3.6271251101316442`*^9, {
   3.62712516695427*^9, 3.6271251905719957`*^9}, {3.6271253097668953`*^9, 
   3.6271253454830427`*^9}, {3.627125499984795*^9, 3.627125534244691*^9}, 
   3.6271255702823143`*^9, {3.627125629404832*^9, 3.627125662907983*^9}, {
   3.627125784387363*^9, 3.627125813016808*^9}, 3.627125844733111*^9, 
   3.62712589591469*^9, {3.627125931941004*^9, 3.6271259431662483`*^9}, 
   3.627126018603506*^9, {3.627126081699637*^9, 3.627126097814701*^9}, {
   3.62712617015793*^9, 3.62712626998405*^9}, {3.627126301333794*^9, 
   3.627126321472649*^9}, {3.627126513532674*^9, 3.6271265679514*^9}, 
   3.62712659860673*^9, {3.627126645981687*^9, 3.627126682904797*^9}, {
   3.627126721810917*^9, 3.627126735575212*^9}, 3.627126851899515*^9, 
   3.627126917162477*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<../figures/thermodynamic-big-plot.pdf\>\"", ",", " ", 
   RowBox[{"Show", "@", "fig"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.617437785970799*^9, 3.6174377909150877`*^9}, {
  3.617443492464555*^9, 3.617443493168023*^9}, {3.617446562868205*^9, 
  3.617446562993395*^9}, {3.617448424066388*^9, 3.617448424166666*^9}, {
  3.617449242212091*^9, 3.61744924248382*^9}, {3.617450067830543*^9, 
  3.61745006840137*^9}}],

Cell[BoxData["\<\"../figures/thermodynamic-big-plot.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.6174377944940987`*^9, 3.617437842600453*^9, 3.6174380491890182`*^9, 
   3.617438172304429*^9, 3.6174409074606*^9, 3.617441531526825*^9, 
   3.617442295427841*^9, 3.6174431010106583`*^9, 3.6174432579911327`*^9, 
   3.617443328718796*^9, 3.61744349353937*^9, 3.6174451469955397`*^9, 
   3.6174462724705677`*^9, 3.617446563777771*^9, 3.617446850079109*^9, 
   3.61744696841057*^9, 3.6174471419150877`*^9, {3.61744809158213*^9, 
   3.617448129325609*^9}, {3.617448420707985*^9, 3.617448424971158*^9}, {
   3.617448524415859*^9, 3.61744854643336*^9}, 3.617449243837371*^9, {
   3.6174492826903877`*^9, 3.61744930188631*^9}, {3.617449341169622*^9, 
   3.617449376600813*^9}, 3.617449412748086*^9, {3.6174494523626328`*^9, 
   3.61744947107233*^9}, {3.617450044002437*^9, 3.6174500688892384`*^9}, 
   3.617450108553904*^9, 3.6174501741673727`*^9, 3.617450565134446*^9, {
   3.617450929999548*^9, 3.6174509476306553`*^9}, 3.617451216486112*^9, 
   3.61745134412191*^9, 3.6219028014859457`*^9, 3.621903369384679*^9, 
   3.624522784238978*^9, 3.624523386449503*^9, 3.6245240461868134`*^9, 
   3.624524408065284*^9, {3.624640107687537*^9, 3.624640139687791*^9}, 
   3.625942743831002*^9, 3.625942791546772*^9, 3.6259428936883173`*^9, 
   3.627124482468525*^9, 3.627126791295952*^9, 3.6271268544378033`*^9, 
   3.627126920159513*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1680, 1026},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
ShowSelection->True,
CellContext->Notebook,
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 102, 1, 93, "Title"],
Cell[684, 25, 310, 5, 31, "Text"],
Cell[CellGroupData[{
Cell[1019, 34, 100, 1, 81, "Section"],
Cell[1122, 37, 3556, 102, 328, "Input"],
Cell[CellGroupData[{
Cell[4703, 143, 174, 3, 45, "Subsection"],
Cell[4880, 148, 451, 10, 111, "Text"],
Cell[5334, 160, 891, 23, 83, "Input"],
Cell[6228, 185, 757, 16, 113, "Text"],
Cell[6988, 203, 2771, 73, 237, "Input"],
Cell[9762, 278, 475, 12, 55, "Input"],
Cell[10240, 292, 1127, 31, 83, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11404, 328, 115, 1, 45, "Subsection"],
Cell[11522, 331, 7944, 193, 561, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19515, 530, 235, 7, 81, "Section"],
Cell[CellGroupData[{
Cell[19775, 541, 127, 1, 45, "Subsection"],
Cell[CellGroupData[{
Cell[19927, 546, 2475, 63, 187, "Input"],
Cell[22405, 611, 3210, 83, 89, "Output"],
Cell[25618, 696, 1412, 21, 32, "Output"],
Cell[27033, 719, 1717, 30, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28799, 755, 181, 2, 45, "Subsection"],
Cell[CellGroupData[{
Cell[29005, 761, 4246, 90, 407, "Input"],
Cell[33254, 853, 34826, 628, 250, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68117, 1486, 334, 6, 32, "Input"],
Cell[68454, 1494, 595, 8, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69098, 1508, 178, 4, 45, "Subsection"],
Cell[CellGroupData[{
Cell[69301, 1516, 975, 23, 77, "Input"],
Cell[70279, 1541, 815, 18, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71131, 1564, 4881, 113, 495, "Input"],
Cell[76015, 1679, 49820, 894, 250, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125872, 2578, 229, 4, 32, "Input"],
Cell[126104, 2584, 531, 7, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126696, 2598, 102, 1, 81, "Section"],
Cell[CellGroupData[{
Cell[126823, 2603, 141, 3, 45, "Subsection"],
Cell[CellGroupData[{
Cell[126989, 2610, 2446, 64, 165, "Input"],
Cell[129438, 2676, 587, 11, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130062, 2692, 1681, 44, 99, "Input"],
Cell[131746, 2738, 686, 11, 32, "Output"],
Cell[132435, 2751, 16230, 369, 326, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148702, 3125, 3160, 62, 319, "Input"],
Cell[151865, 3189, 66670, 1153, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218572, 4347, 237, 5, 32, "Input"],
Cell[218812, 4354, 415, 7, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[219276, 4367, 154, 3, 45, "Subsection"],
Cell[219433, 4372, 1026, 29, 77, "Input"],
Cell[CellGroupData[{
Cell[220484, 4405, 2387, 53, 341, "Input"],
Cell[222874, 4460, 62011, 1071, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[284922, 5536, 244, 5, 32, "Input"],
Cell[285169, 5543, 394, 6, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[285612, 5555, 146, 3, 45, "Subsection"],
Cell[CellGroupData[{
Cell[285783, 5562, 1650, 45, 121, "Input"],
Cell[287436, 5609, 583, 11, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[288056, 5625, 2173, 49, 319, "Input"],
Cell[290232, 5676, 108892, 1856, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[399161, 7537, 233, 4, 32, "Input"],
Cell[399397, 7543, 410, 5, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[399868, 7555, 209, 4, 81, "Section"],
Cell[400080, 7561, 510, 9, 51, "Text"],
Cell[CellGroupData[{
Cell[400615, 7574, 26598, 655, 2058, "Input"],
Cell[427216, 8231, 81393, 1374, 486, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[508646, 9610, 468, 8, 32, "Input"],
Cell[509117, 9620, 1418, 20, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
